Image build job 108496bf-e483-47e0-b911-82b0addc012f


Created: 13 weeks, 21 hours, 46 minutes, and 29 secs ago
Assigned: 13 weeks, 13 hours, 54 minutes, and 41 secs ago
Finished: 13 weeks, 12 hours, 35 minutes, and 25 secs ago
Worker: anise
Status: Done

Result

Successful

Details

Distribution: PureOS
Suite: purple
Flavor: gnome-librem5-qemu-x86_64
Architecture: amd64

Log Excerpt


╔════════════════════════════════════════════════════════╗
║  Disk image build for gnome-librem5-qemu-x86_64        ║
╚════════════════════════════════════════════════════════╝

┌─────────────────────────────┐
│  Preparing container        │
└─────────────────────────────┘
Get:1 https://repo.pureos.net/pureos purple InRelease [4552 B]
Get:2 https://repo.pureos.net/pureos purple/main amd64 Packages [6526 kB]
Get:3 https://repo.pureos.net/pureos purple/main Translation-en [5727 kB]
Fetched 12.3 MB in 3s (3694 kB/s)
Reading package lists...
Reading package lists...
Building dependency tree...
Reading state information...
Calculating upgrade...
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.

┌──────────────────────┐
│  Running Task        │
└──────────────────────┘
/!\ Giving container access to all host devices.
+ export DEBIAN_FRONTEND=noninteractive
+ apt-get install -y git ca-certificates
Reading package lists...
Building dependency tree...
Reading state information...
ca-certificates is already the newest version (20170717).
The following additional packages will be installed:
  git-man krb5-locales libcurl3-gnutls libedit2 liberror-perl libgssapi-krb5-2
  libk5crypto3 libkeyutils1 libkrb5-3 libkrb5support0 libnghttp2-14
  libpcre2-8-0 librtmp1 libssh2-1 libx11-6 libx11-data libxau6 libxcb1
  libxdmcp6 libxext6 libxmuu1 openssh-client xauth
Suggested packages:
  gettext-base git-daemon-run | git-daemon-sysvinit git-doc git-el git-email
  git-gui gitk gitweb git-cvs git-mediawiki git-svn krb5-doc krb5-user
  keychain libpam-ssh monkeysphere ssh-askpass
The following NEW packages will be installed:
  git git-man krb5-locales libcurl3-gnutls libedit2 liberror-perl
  libgssapi-krb5-2 libk5crypto3 libkeyutils1 libkrb5-3 libkrb5support0
  libnghttp2-14 libpcre2-8-0 librtmp1 libssh2-1 libx11-6 libx11-data libxau6
  libxcb1 libxdmcp6 libxext6 libxmuu1 openssh-client xauth
0 upgraded, 24 newly installed, 0 to remove and 0 not upgraded.
Need to get 0 B/10.3 MB of archives.
After this operation, 48.3 MB of additional disk space will be used.
Selecting previously unselected package krb5-locales.
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 17933 files and directories currently installed.)
Preparing to unpack .../00-krb5-locales_1.16-2_all.deb ...
Unpacking krb5-locales (1.16-2) ...
Selecting previously unselected package libedit2:amd64.
Preparing to unpack .../01-libedit2_3.1-20180525-1_amd64.deb ...
Unpacking libedit2:amd64 (3.1-20180525-1) ...
Selecting previously unselected package libkeyutils1:amd64.
Preparing to unpack .../02-libkeyutils1_1.5.9-9.3_amd64.deb ...
Unpacking libkeyutils1:amd64 (1.5.9-9.3) ...
Selecting previously unselected package libkrb5support0:amd64.
Preparing to unpack .../03-libkrb5support0_1.16-2_amd64.deb ...
Unpacking libkrb5support0:amd64 (1.16-2) ...
Selecting previously unselected package libk5crypto3:amd64.
Preparing to unpack .../04-libk5crypto3_1.16-2_amd64.deb ...
Unpacking libk5crypto3:amd64 (1.16-2) ...
Selecting previously unselected package libkrb5-3:amd64.
Preparing to unpack .../05-libkrb5-3_1.16-2_amd64.deb ...
Unpacking libkrb5-3:amd64 (1.16-2) ...
Selecting previously unselected package libgssapi-krb5-2:amd64.
Preparing to unpack .../06-libgssapi-krb5-2_1.16-2_amd64.deb ...
Unpacking libgssapi-krb5-2:amd64 (1.16-2) ...
Selecting previously unselected package openssh-client.
Preparing to unpack .../07-openssh-client_1%3a7.8p1-1_amd64.deb ...
Unpacking openssh-client (1:7.8p1-1) ...
Selecting previously unselected package libnghttp2-14:amd64.
Preparing to unpack .../08-libnghttp2-14_1.32.0-1_amd64.deb ...
Unpacking libnghttp2-14:amd64 (1.32.0-1) ...
Selecting previously unselected package librtmp1:amd64.
Preparing to unpack .../09-librtmp1_2.4+20151223.gitfa8646d.1-2_amd64.deb ...
Unpacking librtmp1:amd64 (2.4+20151223.gitfa8646d.1-2) ...
Selecting previously unselected package libssh2-1:amd64.
Preparing to unpack .../10-libssh2-1_1.8.0-2_amd64.deb ...
Unpacking libssh2-1:amd64 (1.8.0-2) ...
Selecting previously unselected package libcurl3-gnutls:amd64.
Preparing to unpack .../11-libcurl3-gnutls_7.61.0-1_amd64.deb ...
Unpacking libcurl3-gnutls:amd64 (7.61.0-1) ...
Selecting previously unselected package libpcre2-8-0:amd64.
Preparing to unpack .../12-libpcre2-8-0_10.31-3_amd64.deb ...
Unpacking libpcre2-8-0:amd64 (10.31-3) ...
Selecting previously unselected package liberror-perl.
Preparing to unpack .../13-liberror-perl_0.17026-1_all.deb ...
Unpacking liberror-perl (0.17026-1) ...
Selecting previously unselected package git-man.
Preparing to unpack .../14-git-man_1%3a2.18.0-1_all.deb ...
Unpacking git-man (1:2.18.0-1) ...
Selecting previously unselected package git.
Preparing to unpack .../15-git_1%3a2.18.0-1_amd64.deb ...
Unpacking git (1:2.18.0-1) ...
Selecting previously unselected package libxau6:amd64.
Preparing to unpack .../16-libxau6_1%3a1.0.8-1+b2_amd64.deb ...
Unpacking libxau6:amd64 (1:1.0.8-1+b2) ...
Selecting previously unselected package libxdmcp6:amd64.
Preparing to unpack .../17-libxdmcp6_1%3a1.1.2-3_amd64.deb ...
Unpacking libxdmcp6:amd64 (1:1.1.2-3) ...
Selecting previously unselected package libxcb1:amd64.
Preparing to unpack .../18-libxcb1_1.13-3_amd64.deb ...
Unpacking libxcb1:amd64 (1.13-3) ...
Selecting previously unselected package libx11-data.
Preparing to unpack .../19-libx11-data_2%3a1.6.6-1_all.deb ...
Unpacking libx11-data (2:1.6.6-1) ...
Selecting previously unselected package libx11-6:amd64.
Preparing to unpack .../20-libx11-6_2%3a1.6.6-1_amd64.deb ...
Unpacking libx11-6:amd64 (2:1.6.6-1) ...
Selecting previously unselected package libxext6:amd64.
Preparing to unpack .../21-libxext6_2%3a1.3.3-1+b2_amd64.deb ...
Unpacking libxext6:amd64 (2:1.3.3-1+b2) ...
Selecting previously unselected package libxmuu1:amd64.
Preparing to unpack .../22-libxmuu1_2%3a1.1.2-2_amd64.deb ...
Unpacking libxmuu1:amd64 (2:1.1.2-2) ...
Selecting previously unselected package xauth.
Preparing to unpack .../23-xauth_1%3a1.0.10-1_amd64.deb ...
Unpacking xauth (1:1.0.10-1) ...
Setting up libedit2:amd64 (3.1-20180525-1) ...
Setting up git-man (1:2.18.0-1) ...
Setting up libnghttp2-14:amd64 (1.32.0-1) ...
Setting up liberror-perl (0.17026-1) ...
Setting up librtmp1:amd64 (2.4+20151223.gitfa8646d.1-2) ...
Setting up libssh2-1:amd64 (1.8.0-2) ...
Setting up krb5-locales (1.16-2) ...
Processing triggers for libc-bin (2.27-5) ...
Setting up libxdmcp6:amd64 (1:1.1.2-3) ...
Setting up libkeyutils1:amd64 (1.5.9-9.3) ...
Setting up libpcre2-8-0:amd64 (10.31-3) ...
Setting up libx11-data (2:1.6.6-1) ...
Setting up libxau6:amd64 (1:1.0.8-1+b2) ...
Setting up libkrb5support0:amd64 (1.16-2) ...
Setting up libxcb1:amd64 (1.13-3) ...
Setting up libk5crypto3:amd64 (1.16-2) ...
Setting up libx11-6:amd64 (2:1.6.6-1) ...
Setting up libxmuu1:amd64 (2:1.1.2-2) ...
Setting up libkrb5-3:amd64 (1.16-2) ...
Setting up libxext6:amd64 (2:1.3.3-1+b2) ...
Setting up libgssapi-krb5-2:amd64 (1.16-2) ...
Setting up xauth (1:1.0.10-1) ...
Setting up openssh-client (1:7.8p1-1) ...
Setting up libcurl3-gnutls:amd64 (7.61.0-1) ...
Setting up git (1:2.18.0-1) ...
Processing triggers for libc-bin (2.27-5) ...
+ apt-get install -y vmdebootstrap xz-utils
Reading package lists...
Building dependency tree...
Reading state information...
xz-utils is already the newest version (5.2.2-1.3).
xz-utils set to manually installed.
The following additional packages will be installed:
  acl adwaita-icon-theme arch-test at-spi2-core attr augeas-lenses
  binfmt-support btrfs-progs cryptsetup cryptsetup-bin cryptsetup-initramfs
  cryptsetup-run curl db-util db5.3-util dbus dbus-user-session
  dconf-gsettings-backend dconf-service debootstrap distro-info-data dmeventd
  dosfstools exfat-fuse exfat-utils exim4-base exim4-config exim4-daemon-light
  extlinux file fontconfig fontconfig-config fonts-dejavu-core
  fonts-droid-fallback fonts-noto-mono fuse gawk gdisk genisoimage
  gettext-base ghostscript glib-networking glib-networking-common
  glib-networking-services groff-base grub-common grub2-common
  gsettings-desktop-schemas gsfonts gstreamer1.0-libav
  gstreamer1.0-plugins-base gstreamer1.0-plugins-good
  gstreamer1.0-plugins-ugly gstreamer1.0-x gtk-update-icon-cache
  guile-2.0-libs hfsplus hicolor-icon-theme i965-va-driver icoutils ipxe-qemu
  iso-codes javascript-common kpartx ldmtool liba52-0.7.4 libaa1 libaacs0
  libafflib0v5 libaio1 libasound2 libasound2-data libass9 libasyncns0
  libatk-bridge2.0-0 libatk1.0-0 libatk1.0-data libatspi2.0-0 libaugeas0
  libauthen-sasl-perl libavahi-client3 libavahi-common-data libavahi-common3
  libavc1394-0 libavcodec58 libavfilter7 libavformat58 libavutil56 libbdplus0
  libbfio1 libbluetooth3 libbluray2 libbrlapi0.6 libbs2b0 libcaca0 libcacard0
  libcairo-gobject2 libcairo2 libcapstone3 libcdio18 libcdparanoia0
  libchromaprint1 libcodec2-0.8.1 libcolord2 libcroco3 libcrystalhd3 libcups2
  libcupsfilters1 libcupsimage2 libcurl4 libdata-dump-perl libdate-manip-perl
  libdatrie1 libdbus-1-3 libdconf1 libdevmapper-event1.02.1 libdrm-amdgpu1
  libdrm-common libdrm-intel1 libdrm-nouveau2 libdrm-radeon1 libdrm2 libdv4
  libdvdnav4 libdvdread4 libencode-locale-perl libepoxy0 libevent-2.1-6
  libewf2 libfdt1 libfftw3-double3 libfile-listing-perl libflac8 libflite1
  libfont-afm-perl libfontconfig1 libfreetype6 libfribidi0 libfuse2 libgc1c2
  libgdk-pixbuf2.0-0 libgdk-pixbuf2.0-bin libgdk-pixbuf2.0-common libgl1
  libgl1-mesa-dri libglapi-mesa libglib2.0-0 libglib2.0-data libglvnd0
  libglx-mesa0 libglx0 libgme0 libgnutls-dane0 libgpm2 libgraphite2-3 libgs9
  libgs9-common libgsasl7 libgsm1 libgstreamer-plugins-base1.0-0
  libgstreamer1.0-0 libgtk-3-0 libgtk-3-bin libgtk-3-common libgudev-1.0-0
  libguestfs-hfsplus libguestfs-reiserfs libguestfs-xfs libguestfs0
  libharfbuzz0b libhfsp0 libhivex0 libhtml-form-perl libhtml-format-perl
  libhtml-parser-perl libhtml-tagset-perl libhtml-tree-perl
  libhttp-cookies-perl libhttp-daemon-perl libhttp-date-perl
  libhttp-message-perl libhttp-negotiate-perl libice6 libicu-le-hb0 libicu60
  libiec61883-0 libijs-0.35 libio-html-perl libio-socket-ssl-perl
  libjack-jackd2-0 libjansson4 libjbig0 libjbig2dec0 libjpeg62-turbo
  libjs-jquery libjs-sphinxdoc libjs-underscore libjson-glib-1.0-0
  libjson-glib-1.0-common libkyotocabinet16v5 liblcms2-2 libldm-1.0-0
  liblilv-0-0 libllvm6.0 libltdl7 liblvm2app2.2 liblvm2cmd2.02
  liblwp-mediatypes-perl liblwp-protocol-https-perl liblzo2-2 libmagic-mgc
  libmagic1 libmailtools-perl libmailutils5 libmariadbclient18 libmp3lame0
  libmpeg2-4 libmpg123-0 libmysofa0 libnet-http-perl libnet-smtp-ssl-perl
  libnet-ssleay-perl libnetpbm10 libnl-3-200 libnl-route-3-200 libnorm1
  libnspr4 libnss3 libntfs-3g88 libntlm0 libnuma1 libogg0 libopencore-amrnb0
  libopencore-amrwb0 libopencv-core3.2 libopencv-imgproc3.2 libopenjp2-7
  libopenmpt0 libopus0 liborc-0.4-0 libpam-systemd libpango-1.0-0
  libpangocairo-1.0-0 libpangoft2-1.0-0 libpaper-utils libpaper1 libparted2
  libpciaccess0 libpcsclite1 libpgm-5.2-0 libpixman-1-0 libpng16-16
  libpostproc55 libproxy1v5 libpulse0 libpython-stdlib libpython2-stdlib
  libpython2.7 libpython2.7-minimal libpython2.7-stdlib libraw1394-11
  libreadline5 librest-0.7-0 librsvg2-2 librsvg2-common librubberband2
  libsamplerate0 libsensors4 libserd-0-0 libshine3 libshout3 libsidplay1v5
  libsigsegv2 libsm6 libsnappy1v5 libsndfile1 libsodium23 libsord-0-0
  libsoup-gnome2.4-1 libsoup2.4-1 libsoxr0 libspeex1 libspice-server1
  libsratom-0-0 libssh-gcrypt-4 libswresample3 libswscale5 libtag1v5
  libtag1v5-vanilla libtbb2 libthai-data libthai0 libtheora0 libtiff5
  libtimedate-perl libtry-tiny-perl libtsk13 libtwolame0 libunbound2
  liburi-perl libusb-1.0-0 libusbredirparser1 libv4l-0 libv4lconvert0
  libva-drm2 libva-x11-2 libva2 libvdeplug2 libvdpau-va-gl1 libvdpau1 libvirt0
  libvisual-0.4-0 libvorbis0a libvorbisenc2 libvorbisfile3 libvpx5
  libvte-2.91-0 libvte-2.91-common libwavpack1 libwayland-client0
  libwayland-cursor0 libwayland-egl1 libwebp6 libwebpmux3 libwrap0 libwww-perl
  libwww-robotrules-perl libx11-xcb1 libx264-152 libx265-160 libxcb-dri2-0
  libxcb-dri3-0 libxcb-glx0 libxcb-present0 libxcb-render0 libxcb-shm0
  libxcb-sync1 libxcb-xfixes0 libxcomposite1 libxcursor1 libxdamage1
  libxen-4.8 libxenstore3.0 libxfixes3 libxi6 libxinerama1 libxkbcommon0
  libxml2 libxrandr2 libxrender1 libxshmfence1 libxtst6 libxv1 libxvidcore4
  libxxf86vm1 libyajl2 libyaml-0-2 libyara3 libzmq5 libzvbi-common libzvbi0
  lsscsi lvm2 lzop mailutils mailutils-common mdadm mesa-va-drivers
  mesa-vdpau-drivers mtools mysql-common netpbm ntfs-3g openbios-ppc
  openbios-sparc openhackware os-prober osinfo-db parted perl-openssl-defaults
  poppler-data psmisc python python-cliapp python-distro-info python-guestfs
  python-minimal python-yaml python2 python2-minimal python2.7
  python2.7-minimal qemu-efi qemu-efi-aarch64 qemu-slof qemu-system
  qemu-system-arm qemu-system-common qemu-system-data qemu-system-gui
  qemu-system-mips qemu-system-misc qemu-system-ppc qemu-system-sparc
  qemu-system-x86 qemu-user-static qemu-utils reiserfsprogs scrub seabios
  sgabios shared-mime-info sleuthkit squashfs-tools supermin syslinux
  syslinux-common thin-provisioning-tools ucf va-driver-all vdpau-driver-all
  x11-common xdg-user-dirs xfsprogs zerofree
Suggested packages:
  augeas-doc duperemove keyutils ubuntu-archive-keyring squid-deb-proxy-client
  eximon4 exim4-doc-html | exim4-doc-info spf-tools-perl swaks fonts-noto
  gawk-doc wodim cdrkit-doc ghostscript-x groff multiboot-doc grub-emu xorriso
  desktop-base gvfs i965-va-driver-shaders libterm-readline-gnu-perl
  | libterm-readline-perl-perl isoquery apache2 | lighttpd | httpd
  libasound2-plugins alsa-utils augeas-tools libdigest-hmac-perl
  libgssapi-perl libbluray-bdj colord firmware-crystalhd cups-common libdv-bin
  oss-compat libdvdcss2 libfftw3-bin libfftw3-dev dns-root-data gpm
  libvisual-0.4-plugins gstreamer1.0-tools libguestfs-gfs2 libguestfs-jfs
  libguestfs-nilfs libguestfs-rescue libguestfs-rsync libguestfs-zfs jackd2
  liblcms2-utils libcrypt-ssleay-perl opus-tools libparted-dev libparted-i18n
  pciutils pcscd pulseaudio libraw1394-doc librsvg2-bin lm-sensors serdi
  sidplay-base sordi speex libauthen-ntlm-perl mailutils-mh mailutils-doc
  dracut-core floppyd qemu parted-doc poppler-utils fonts-japanese-mincho
  | fonts-ipafont-mincho fonts-japanese-gothic | fonts-ipafont-gothic
  fonts-arphic-ukai fonts-arphic-uming fonts-nanum python-doc python-tk
  python-xdg python2-doc python2.7-doc samba vde2 qemu-block-extra ovmf
  autopsy mac-robber nvidia-vdpau-driver nvidia-legacy-340xx-vdpau-driver
  nvidia-legacy-304xx-vdpau-driver cmdtest mbr pandoc u-boot:armhf xfsdump
  quota
The following NEW packages will be installed:
  acl adwaita-icon-theme arch-test at-spi2-core attr augeas-lenses
  binfmt-support btrfs-progs cryptsetup cryptsetup-bin cryptsetup-initramfs
  cryptsetup-run curl db-util db5.3-util dbus dbus-user-session
  dconf-gsettings-backend dconf-service debootstrap distro-info-data dmeventd
  dosfstools exfat-fuse exfat-utils exim4-base exim4-config exim4-daemon-light
  extlinux file fontconfig fontconfig-config fonts-dejavu-core
  fonts-droid-fallback fonts-noto-mono fuse gawk gdisk genisoimage
  gettext-base ghostscript glib-networking glib-networking-common
  glib-networking-services groff-base grub-common grub2-common
  gsettings-desktop-schemas gsfonts gstreamer1.0-libav
  gstreamer1.0-plugins-base gstreamer1.0-plugins-good
  gstreamer1.0-plugins-ugly gstreamer1.0-x gtk-update-icon-cache
  guile-2.0-libs hfsplus hicolor-icon-theme i965-va-driver icoutils ipxe-qemu
  iso-codes javascript-common kpartx ldmtool liba52-0.7.4 libaa1 libaacs0
  libafflib0v5 libaio1 libasound2 libasound2-data libass9 libasyncns0
  libatk-bridge2.0-0 libatk1.0-0 libatk1.0-data libatspi2.0-0 libaugeas0
  libauthen-sasl-perl libavahi-client3 libavahi-common-data libavahi-common3
  libavc1394-0 libavcodec58 libavfilter7 libavformat58 libavutil56 libbdplus0
  libbfio1 libbluetooth3 libbluray2 libbrlapi0.6 libbs2b0 libcaca0 libcacard0
  libcairo-gobject2 libcairo2 libcapstone3 libcdio18 libcdparanoia0
  libchromaprint1 libcodec2-0.8.1 libcolord2 libcroco3 libcrystalhd3 libcups2
  libcupsfilters1 libcupsimage2 libcurl4 libdata-dump-perl libdate-manip-perl
  libdatrie1 libdbus-1-3 libdconf1 libdevmapper-event1.02.1 libdrm-amdgpu1
  libdrm-common libdrm-intel1 libdrm-nouveau2 libdrm-radeon1 libdrm2 libdv4
  libdvdnav4 libdvdread4 libencode-locale-perl libepoxy0 libevent-2.1-6
  libewf2 libfdt1 libfftw3-double3 libfile-listing-perl libflac8 libflite1
  libfont-afm-perl libfontconfig1 libfreetype6 libfribidi0 libfuse2 libgc1c2
  libgdk-pixbuf2.0-0 libgdk-pixbuf2.0-bin libgdk-pixbuf2.0-common libgl1
  libgl1-mesa-dri libglapi-mesa libglib2.0-0 libglib2.0-data libglvnd0
  libglx-mesa0 libglx0 libgme0 libgnutls-dane0 libgpm2 libgraphite2-3 libgs9
  libgs9-common libgsasl7 libgsm1 libgstreamer-plugins-base1.0-0
  libgstreamer1.0-0 libgtk-3-0 libgtk-3-bin libgtk-3-common libgudev-1.0-0
  libguestfs-hfsplus libguestfs-reiserfs libguestfs-xfs libguestfs0
  libharfbuzz0b libhfsp0 libhivex0 libhtml-form-perl libhtml-format-perl
  libhtml-parser-perl libhtml-tagset-perl libhtml-tree-perl
  libhttp-cookies-perl libhttp-daemon-perl libhttp-date-perl
  libhttp-message-perl libhttp-negotiate-perl libice6 libicu-le-hb0 libicu60
  libiec61883-0 libijs-0.35 libio-html-perl libio-socket-ssl-perl
  libjack-jackd2-0 libjansson4 libjbig0 libjbig2dec0 libjpeg62-turbo
  libjs-jquery libjs-sphinxdoc libjs-underscore libjson-glib-1.0-0
  libjson-glib-1.0-common libkyotocabinet16v5 liblcms2-2 libldm-1.0-0
  liblilv-0-0 libllvm6.0 libltdl7 liblvm2app2.2 liblvm2cmd2.02
  liblwp-mediatypes-perl liblwp-protocol-https-perl liblzo2-2 libmagic-mgc
  libmagic1 libmailtools-perl libmailutils5 libmariadbclient18 libmp3lame0
  libmpeg2-4 libmpg123-0 libmysofa0 libnet-http-perl libnet-smtp-ssl-perl
  libnet-ssleay-perl libnetpbm10 libnl-3-200 libnl-route-3-200 libnorm1
  libnspr4 libnss3 libntfs-3g88 libntlm0 libnuma1 libogg0 libopencore-amrnb0
  libopencore-amrwb0 libopencv-core3.2 libopencv-imgproc3.2 libopenjp2-7
  libopenmpt0 libopus0 liborc-0.4-0 libpam-systemd libpango-1.0-0
  libpangocairo-1.0-0 libpangoft2-1.0-0 libpaper-utils libpaper1 libparted2
  libpciaccess0 libpcsclite1 libpgm-5.2-0 libpixman-1-0 libpng16-16
  libpostproc55 libproxy1v5 libpulse0 libpython-stdlib libpython2-stdlib
  libpython2.7 libpython2.7-minimal libpython2.7-stdlib libraw1394-11
  libreadline5 librest-0.7-0 librsvg2-2 librsvg2-common librubberband2
  libsamplerate0 libsensors4 libserd-0-0 libshine3 libshout3 libsidplay1v5
  libsigsegv2 libsm6 libsnappy1v5 libsndfile1 libsodium23 libsord-0-0
  libsoup-gnome2.4-1 libsoup2.4-1 libsoxr0 libspeex1 libspice-server1
  libsratom-0-0 libssh-gcrypt-4 libswresample3 libswscale5 libtag1v5
  libtag1v5-vanilla libtbb2 libthai-data libthai0 libtheora0 libtiff5
  libtimedate-perl libtry-tiny-perl libtsk13 libtwolame0 libunbound2
  liburi-perl libusb-1.0-0 libusbredirparser1 libv4l-0 libv4lconvert0
  libva-drm2 libva-x11-2 libva2 libvdeplug2 libvdpau-va-gl1 libvdpau1 libvirt0
  libvisual-0.4-0 libvorbis0a libvorbisenc2 libvorbisfile3 libvpx5
  libvte-2.91-0 libvte-2.91-common libwavpack1 libwayland-client0
  libwayland-cursor0 libwayland-egl1 libwebp6 libwebpmux3 libwrap0 libwww-perl
  libwww-robotrules-perl libx11-xcb1 libx264-152 libx265-160 libxcb-dri2-0
  libxcb-dri3-0 libxcb-glx0 libxcb-present0 libxcb-render0 libxcb-shm0
  libxcb-sync1 libxcb-xfixes0 libxcomposite1 libxcursor1 libxdamage1
  libxen-4.8 libxenstore3.0 libxfixes3 libxi6 libxinerama1 libxkbcommon0
  libxml2 libxrandr2 libxrender1 libxshmfence1 libxtst6 libxv1 libxvidcore4
  libxxf86vm1 libyajl2 libyaml-0-2 libyara3 libzmq5 libzvbi-common libzvbi0
  lsscsi lvm2 lzop mailutils mailutils-common mdadm mesa-va-drivers
  mesa-vdpau-drivers mtools mysql-common netpbm ntfs-3g openbios-ppc
  openbios-sparc openhackware os-prober osinfo-db parted perl-openssl-defaults
  poppler-data psmisc python python-cliapp python-distro-info python-guestfs
  python-minimal python-yaml python2 python2-minimal python2.7
  python2.7-minimal qemu-efi qemu-efi-aarch64 qemu-slof qemu-system
  qemu-system-arm qemu-system-common qemu-system-data qemu-system-gui
  qemu-system-mips qemu-system-misc qemu-system-ppc qemu-system-sparc
  qemu-system-x86 qemu-user-static qemu-utils reiserfsprogs scrub seabios
  sgabios shared-mime-info sleuthkit squashfs-tools supermin syslinux
  syslinux-common thin-provisioning-tools ucf va-driver-all vdpau-driver-all
  vmdebootstrap x11-common xdg-user-dirs xfsprogs zerofree
Preconfiguring packages ...
0 upgraded, 426 newly installed, 0 to remove and 0 not upgraded.
Need to get 0 B/271 MB of archives.
After this operation, 1440 MB of additional disk space will be used.
Selecting previously unselected package libpython2.7-minimal:amd64.
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 19287 files and directories currently installed.)
Preparing to unpack .../0-libpython2.7-minimal_2.7.15-4_amd64.deb ...
Unpacking libpython2.7-minimal:amd64 (2.7.15-4) ...
Selecting previously unselected package python2.7-minimal.
Preparing to unpack .../1-python2.7-minimal_2.7.15-4_amd64.deb ...
Unpacking python2.7-minimal (2.7.15-4) ...
Selecting previously unselected package python2-minimal.
Preparing to unpack .../2-python2-minimal_2.7.15-3_amd64.deb ...
Unpacking python2-minimal (2.7.15-3) ...
Selecting previously unselected package python-minimal.
Preparing to unpack .../3-python-minimal_2.7.15-3_amd64.deb ...
Unpacking python-minimal (2.7.15-3) ...
Selecting previously unselected package libpython2.7-stdlib:amd64.
Preparing to unpack .../4-libpython2.7-stdlib_2.7.15-4_amd64.deb ...
Unpacking libpython2.7-stdlib:amd64 (2.7.15-4) ...
Selecting previously unselected package python2.7.
Preparing to unpack .../5-python2.7_2.7.15-4_amd64.deb ...
Unpacking python2.7 (2.7.15-4) ...
Selecting previously unselected package libpython2-stdlib:amd64.
Preparing to unpack .../6-libpython2-stdlib_2.7.15-3_amd64.deb ...
Unpacking libpython2-stdlib:amd64 (2.7.15-3) ...
Selecting previously unselected package libpython-stdlib:amd64.
Preparing to unpack .../7-libpython-stdlib_2.7.15-3_amd64.deb ...
Unpacking libpython-stdlib:amd64 (2.7.15-3) ...
Setting up libpython2.7-minimal:amd64 (2.7.15-4) ...
Setting up python2.7-minimal (2.7.15-4) ...
Setting up python2-minimal (2.7.15-3) ...
Selecting previously unselected package python2.
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 20046 files and directories currently installed.)
Preparing to unpack .../python2_2.7.15-3_amd64.deb ...
Unpacking python2 (2.7.15-3) ...
Setting up python-minimal (2.7.15-3) ...
Selecting previously unselected package python.
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 20078 files and directories currently installed.)
Preparing to unpack .../python_2.7.15-3_amd64.deb ...
Unpacking python (2.7.15-3) ...
Selecting previously unselected package fonts-droid-fallback.
Preparing to unpack .../fonts-droid-fallback_1%3a6.0.1r16-1.1_all.deb ...
Unpacking fonts-droid-fallback (1:6.0.1r16-1.1) ...
Selecting previously unselected package libsigsegv2:amd64.
Preparing to unpack .../libsigsegv2_2.12-2_amd64.deb ...
Unpacking libsigsegv2:amd64 (2.12-2) ...
Setting up libsigsegv2:amd64 (2.12-2) ...
Selecting previously unselected package gawk.
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 20118 files and directories currently installed.)
Preparing to unpack .../gawk_1%3a4.1.4+dfsg-1+b1_amd64.deb ...
Unpacking gawk (1:4.1.4+dfsg-1+b1) ...
Selecting previously unselected package libfuse2:amd64.
Preparing to unpack .../libfuse2_2.9.8-2_amd64.deb ...
Unpacking libfuse2:amd64 (2.9.8-2) ...
Selecting previously unselected package fuse.
Preparing to unpack .../fuse_2.9.8-2_amd64.deb ...
Unpacking fuse (2.9.8-2) ...
Selecting previously unselected package libntfs-3g88.
Preparing to unpack .../libntfs-3g88_1%3a2017.3.23-2_amd64.deb ...
Unpacking libntfs-3g88 (1:2017.3.23-2) ...
Setting up libfuse2:amd64 (2.9.8-2) ...
Setting up fuse (2.9.8-2) ...
update-initramfs: deferring update (trigger activated)
Selecting previously unselected package ntfs-3g.
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 20314 files and directories currently installed.)
Preparing to unpack .../000-ntfs-3g_1%3a2017.3.23-2_amd64.deb ...
Unpacking ntfs-3g (1:2017.3.23-2) ...
Selecting previously unselected package poppler-data.
Preparing to unpack .../001-poppler-data_0.4.9-2_all.deb ...
Unpacking poppler-data (0.4.9-2) ...
Selecting previously unselected package libglib2.0-0:amd64.
Preparing to unpack .../002-libglib2.0-0_2.56.1-2_amd64.deb ...
Unpacking libglib2.0-0:amd64 (2.56.1-2) ...
Selecting previously unselected package qemu-system-common.
Preparing to unpack .../003-qemu-system-common_1%3a2.12+dfsg-3pureos1_amd64.deb ...
Unpacking qemu-system-common (1:2.12+dfsg-3pureos1) ...
Selecting previously unselected package libdbus-1-3:amd64.
Preparing to unpack .../004-libdbus-1-3_1.12.10-1_amd64.deb ...
Unpacking libdbus-1-3:amd64 (1.12.10-1) ...
Selecting previously unselected package dbus.
Preparing to unpack .../005-dbus_1.12.10-1_amd64.deb ...
Unpacking dbus (1.12.10-1) ...
Selecting previously unselected package libmagic-mgc.
Preparing to unpack .../006-libmagic-mgc_1%3a5.34-2_amd64.deb ...
Unpacking libmagic-mgc (1:5.34-2) ...
Selecting previously unselected package libmagic1:amd64.
Preparing to unpack .../007-libmagic1_1%3a5.34-2_amd64.deb ...
Unpacking libmagic1:amd64 (1:5.34-2) ...
Selecting previously unselected package file.
Preparing to unpack .../008-file_1%3a5.34-2_amd64.deb ...
Unpacking file (1:5.34-2) ...
Selecting previously unselected package gettext-base.
Preparing to unpack .../009-gettext-base_0.19.8.1-7_amd64.deb ...
Unpacking gettext-base (0.19.8.1-7) ...
Selecting previously unselected package groff-base.
Preparing to unpack .../010-groff-base_1.22.3-10_amd64.deb ...
Unpacking groff-base (1.22.3-10) ...
Selecting previously unselected package libevent-2.1-6:amd64.
Preparing to unpack .../011-libevent-2.1-6_2.1.8-stable-4_amd64.deb ...
Unpacking libevent-2.1-6:amd64 (2.1.8-stable-4) ...
Selecting previously unselected package libgc1c2:amd64.
Preparing to unpack .../012-libgc1c2_1%3a7.4.2-8.3_amd64.deb ...
Unpacking libgc1c2:amd64 (1:7.4.2-8.3) ...
Selecting previously unselected package libgpm2:amd64.
Preparing to unpack .../013-libgpm2_1.20.7-5_amd64.deb ...
Unpacking libgpm2:amd64 (1.20.7-5) ...
Selecting previously unselected package libpam-systemd:amd64.
Preparing to unpack .../014-libpam-systemd_239-7pureos1_amd64.deb ...
Unpacking libpam-systemd:amd64 (239-7pureos1) ...
Selecting previously unselected package libwrap0:amd64.
Preparing to unpack .../015-libwrap0_7.6.q-27_amd64.deb ...
Unpacking libwrap0:amd64 (7.6.q-27) ...
Selecting previously unselected package libpng16-16:amd64.
Preparing to unpack .../016-libpng16-16_1.6.34-2_amd64.deb ...
Unpacking libpng16-16:amd64 (1.6.34-2) ...
Selecting previously unselected package libfreetype6:amd64.
Preparing to unpack .../017-libfreetype6_2.8.1-2_amd64.deb ...
Unpacking libfreetype6:amd64 (2.8.1-2) ...
Selecting previously unselected package libgraphite2-3:amd64.
Preparing to unpack .../018-libgraphite2-3_1.3.12-1_amd64.deb ...
Unpacking libgraphite2-3:amd64 (1.3.12-1) ...
Selecting previously unselected package libharfbuzz0b:amd64.
Preparing to unpack .../019-libharfbuzz0b_1.8.8-2_amd64.deb ...
Unpacking libharfbuzz0b:amd64 (1.8.8-2) ...
Selecting previously unselected package libicu-le-hb0:amd64.
Preparing to unpack .../020-libicu-le-hb0_1.0.3+git161113-5_amd64.deb ...
Unpacking libicu-le-hb0:amd64 (1.0.3+git161113-5) ...
Selecting previously unselected package libicu60:amd64.
Preparing to unpack .../021-libicu60_60.2-6_amd64.deb ...
Unpacking libicu60:amd64 (60.2-6) ...
Selecting previously unselected package libxml2:amd64.
Preparing to unpack .../022-libxml2_2.9.4+dfsg1-7+b1_amd64.deb ...
Unpacking libxml2:amd64 (2.9.4+dfsg1-7+b1) ...
Selecting previously unselected package ucf.
Preparing to unpack .../023-ucf_3.0038_all.deb ...
Moving old data out of the way
Unpacking ucf (3.0038) ...
Selecting previously unselected package acl.
Preparing to unpack .../024-acl_2.2.52-3+b1_amd64.deb ...
Unpacking acl (2.2.52-3+b1) ...
Selecting previously unselected package hicolor-icon-theme.
Preparing to unpack .../025-hicolor-icon-theme_0.17-2_all.deb ...
Unpacking hicolor-icon-theme (0.17-2) ...
Selecting previously unselected package libjpeg62-turbo:amd64.
Preparing to unpack .../026-libjpeg62-turbo_1%3a1.5.2-2+b1_amd64.deb ...
Unpacking libjpeg62-turbo:amd64 (1:1.5.2-2+b1) ...
Selecting previously unselected package libjbig0:amd64.
Preparing to unpack .../027-libjbig0_2.1-3.1+b2_amd64.deb ...
Unpacking libjbig0:amd64 (2.1-3.1+b2) ...
Selecting previously unselected package libtiff5:amd64.
Preparing to unpack .../028-libtiff5_4.0.9-6_amd64.deb ...
Unpacking libtiff5:amd64 (4.0.9-6) ...
Selecting previously unselected package shared-mime-info.
Preparing to unpack .../029-shared-mime-info_1.9-2_amd64.deb ...
Unpacking shared-mime-info (1.9-2) ...
Selecting previously unselected package libgdk-pixbuf2.0-common.
Preparing to unpack .../030-libgdk-pixbuf2.0-common_2.36.12-2_all.deb ...
Unpacking libgdk-pixbuf2.0-common (2.36.12-2) ...
Selecting previously unselected package libgdk-pixbuf2.0-0:amd64.
Preparing to unpack .../031-libgdk-pixbuf2.0-0_2.36.12-2_amd64.deb ...
Unpacking libgdk-pixbuf2.0-0:amd64 (2.36.12-2) ...
Selecting previously unselected package gtk-update-icon-cache.
Preparing to unpack .../032-gtk-update-icon-cache_3.22.30-2_amd64.deb ...
No diversion 'diversion of /usr/sbin/update-icon-caches to /usr/sbin/update-icon-caches.gtk2 by libgtk-3-bin', none removed.
No diversion 'diversion of /usr/share/man/man8/update-icon-caches.8.gz to /usr/share/man/man8/update-icon-caches.gtk2.8.gz by libgtk-3-bin', none removed.
Unpacking gtk-update-icon-cache (3.22.30-2) ...
Selecting previously unselected package fonts-dejavu-core.
Preparing to unpack .../033-fonts-dejavu-core_2.37-1_all.deb ...
Unpacking fonts-dejavu-core (2.37-1) ...
Selecting previously unselected package fontconfig-config.
Preparing to unpack .../034-fontconfig-config_2.13.0-5_all.deb ...
Unpacking fontconfig-config (2.13.0-5) ...
Selecting previously unselected package libfontconfig1:amd64.
Preparing to unpack .../035-libfontconfig1_2.13.0-5_amd64.deb ...
Unpacking libfontconfig1:amd64 (2.13.0-5) ...
Selecting previously unselected package libpixman-1-0:amd64.
Preparing to unpack .../036-libpixman-1-0_0.34.0-2_amd64.deb ...
Unpacking libpixman-1-0:amd64 (0.34.0-2) ...
Selecting previously unselected package libxcb-render0:amd64.
Preparing to unpack .../037-libxcb-render0_1.13-3_amd64.deb ...
Unpacking libxcb-render0:amd64 (1.13-3) ...
Selecting previously unselected package libxcb-shm0:amd64.
Preparing to unpack .../038-libxcb-shm0_1.13-3_amd64.deb ...
Unpacking libxcb-shm0:amd64 (1.13-3) ...
Selecting previously unselected package libxrender1:amd64.
Preparing to unpack .../039-libxrender1_1%3a0.9.10-1_amd64.deb ...
Unpacking libxrender1:amd64 (1:0.9.10-1) ...
Selecting previously unselected package libcairo2:amd64.
Preparing to unpack .../040-libcairo2_1.15.12-1_amd64.deb ...
Unpacking libcairo2:amd64 (1.15.12-1) ...
Selecting previously unselected package libcroco3:amd64.
Preparing to unpack .../041-libcroco3_0.6.12-2_amd64.deb ...
Unpacking libcroco3:amd64 (0.6.12-2) ...
Selecting previously unselected package fontconfig.
Preparing to unpack .../042-fontconfig_2.13.0-5_amd64.deb ...
Unpacking fontconfig (2.13.0-5) ...
Selecting previously unselected package libfribidi0:amd64.
Preparing to unpack .../043-libfribidi0_1.0.5-3_amd64.deb ...
Unpacking libfribidi0:amd64 (1.0.5-3) ...
Selecting previously unselected package libthai-data.
Preparing to unpack .../044-libthai-data_0.1.28-1_all.deb ...
Unpacking libthai-data (0.1.28-1) ...
Selecting previously unselected package libdatrie1:amd64.
Preparing to unpack .../045-libdatrie1_0.2.12-1_amd64.deb ...
Unpacking libdatrie1:amd64 (0.2.12-1) ...
Selecting previously unselected package libthai0:amd64.
Preparing to unpack .../046-libthai0_0.1.28-1_amd64.deb ...
Unpacking libthai0:amd64 (0.1.28-1) ...
Selecting previously unselected package libpango-1.0-0:amd64.
Preparing to unpack .../047-libpango-1.0-0_1.42.4-1_amd64.deb ...
Unpacking libpango-1.0-0:amd64 (1.42.4-1) ...
Selecting previously unselected package libpangoft2-1.0-0:amd64.
Preparing to unpack .../048-libpangoft2-1.0-0_1.42.4-1_amd64.deb ...
Unpacking libpangoft2-1.0-0:amd64 (1.42.4-1) ...
Selecting previously unselected package libpangocairo-1.0-0:amd64.
Preparing to unpack .../049-libpangocairo-1.0-0_1.42.4-1_amd64.deb ...
Unpacking libpangocairo-1.0-0:amd64 (1.42.4-1) ...
Selecting previously unselected package librsvg2-2:amd64.
Preparing to unpack .../050-librsvg2-2_2.40.20-3_amd64.deb ...
Unpacking librsvg2-2:amd64 (2.40.20-3) ...
Selecting previously unselected package librsvg2-common:amd64.
Preparing to unpack .../051-librsvg2-common_2.40.20-3_amd64.deb ...
Unpacking librsvg2-common:amd64 (2.40.20-3) ...
Selecting previously unselected package adwaita-icon-theme.
Preparing to unpack .../052-adwaita-icon-theme_3.28.0-1_all.deb ...
Unpacking adwaita-icon-theme (3.28.0-1) ...
Selecting previously unselected package arch-test.
Preparing to unpack .../053-arch-test_0.12-2_all.deb ...
Unpacking arch-test (0.12-2) ...
Selecting previously unselected package libatspi2.0-0:amd64.
Preparing to unpack .../054-libatspi2.0-0_2.28.0-3_amd64.deb ...
Unpacking libatspi2.0-0:amd64 (2.28.0-3) ...
Selecting previously unselected package libxi6:amd64.
Preparing to unpack .../055-libxi6_2%3a1.7.9-1_amd64.deb ...
Unpacking libxi6:amd64 (2:1.7.9-1) ...
Selecting previously unselected package x11-common.
Preparing to unpack .../056-x11-common_1%3a7.7+19_all.deb ...
Unpacking x11-common (1:7.7+19) ...
Selecting previously unselected package libxtst6:amd64.
Preparing to unpack .../057-libxtst6_2%3a1.2.3-1_amd64.deb ...
Unpacking libxtst6:amd64 (2:1.2.3-1) ...
Selecting previously unselected package at-spi2-core.
Preparing to unpack .../058-at-spi2-core_2.28.0-3_amd64.deb ...
Unpacking at-spi2-core (2.28.0-3) ...
Selecting previously unselected package attr.
Preparing to unpack .../059-attr_1%3a2.4.47-2+b2_amd64.deb ...
Unpacking attr (1:2.4.47-2+b2) ...
Selecting previously unselected package augeas-lenses.
Preparing to unpack .../060-augeas-lenses_1.11.0-1_all.deb ...
Unpacking augeas-lenses (1.11.0-1) ...
Selecting previously unselected package binfmt-support.
Preparing to unpack .../061-binfmt-support_2.1.8-2_amd64.deb ...
Unpacking binfmt-support (2.1.8-2) ...
Selecting previously unselected package liblzo2-2:amd64.
Preparing to unpack .../062-liblzo2-2_2.10-0.1_amd64.deb ...
Unpacking liblzo2-2:amd64 (2.10-0.1) ...
Selecting previously unselected package btrfs-progs.
Preparing to unpack .../063-btrfs-progs_4.17-1_amd64.deb ...
Unpacking btrfs-progs (4.17-1) ...
Selecting previously unselected package cryptsetup-bin.
Preparing to unpack .../064-cryptsetup-bin_2%3a2.0.3-4_amd64.deb ...
Unpacking cryptsetup-bin (2:2.0.3-4) ...
Selecting previously unselected package cryptsetup-run.
Preparing to unpack .../065-cryptsetup-run_2%3a2.0.3-4_amd64.deb ...
Unpacking cryptsetup-run (2:2.0.3-4) ...
Selecting previously unselected package cryptsetup-initramfs.
Preparing to unpack .../066-cryptsetup-initramfs_2%3a2.0.3-4_all.deb ...
Unpacking cryptsetup-initramfs (2:2.0.3-4) ...
Selecting previously unselected package cryptsetup.
Preparing to unpack .../067-cryptsetup_2%3a2.0.3-4_all.deb ...
Unpacking cryptsetup (2:2.0.3-4) ...
Selecting previously unselected package libcurl4:amd64.
Preparing to unpack .../068-libcurl4_7.61.0-1_amd64.deb ...
Unpacking libcurl4:amd64 (7.61.0-1) ...
Selecting previously unselected package curl.
Preparing to unpack .../069-curl_7.61.0-1_amd64.deb ...
Unpacking curl (7.61.0-1) ...
Selecting previously unselected package db5.3-util.
Preparing to unpack .../070-db5.3-util_5.3.28+dfsg1-0.1_amd64.deb ...
Unpacking db5.3-util (5.3.28+dfsg1-0.1) ...
Selecting previously unselected package dbus-user-session.
Preparing to unpack .../071-dbus-user-session_1.12.10-1_amd64.deb ...
Unpacking dbus-user-session (1.12.10-1) ...
Selecting previously unselected package libdconf1:amd64.
Preparing to unpack .../072-libdconf1_0.30.0-1_amd64.deb ...
Unpacking libdconf1:amd64 (0.30.0-1) ...
Selecting previously unselected package dconf-service.
Preparing to unpack .../073-dconf-service_0.30.0-1_amd64.deb ...
Unpacking dconf-service (0.30.0-1) ...
Selecting previously unselected package dconf-gsettings-backend:amd64.
Preparing to unpack .../074-dconf-gsettings-backend_0.30.0-1_amd64.deb ...
Unpacking dconf-gsettings-backend:amd64 (0.30.0-1) ...
Selecting previously unselected package distro-info-data.
Preparing to unpack .../075-distro-info-data_0.38_all.deb ...
Unpacking distro-info-data (0.38) ...
Selecting previously unselected package libdevmapper-event1.02.1:amd64.
Preparing to unpack .../076-libdevmapper-event1.02.1_2%3a1.02.145-4.1_amd64.deb ...
Unpacking libdevmapper-event1.02.1:amd64 (2:1.02.145-4.1) ...
Selecting previously unselected package liblvm2cmd2.02:amd64.
Preparing to unpack .../077-liblvm2cmd2.02_2.02.176-4.1_amd64.deb ...
Unpacking liblvm2cmd2.02:amd64 (2.02.176-4.1) ...
Selecting previously unselected package dmeventd.
Preparing to unpack .../078-dmeventd_2%3a1.02.145-4.1_amd64.deb ...
Unpacking dmeventd (2:1.02.145-4.1) ...
Selecting previously unselected package dosfstools.
Preparing to unpack .../079-dosfstools_4.1-2_amd64.deb ...
Unpacking dosfstools (4.1-2) ...
Selecting previously unselected package exfat-fuse.
Preparing to unpack .../080-exfat-fuse_1.2.8-1_amd64.deb ...
Unpacking exfat-fuse (1.2.8-1) ...
Selecting previously unselected package exfat-utils.
Preparing to unpack .../081-exfat-utils_1.2.8-1_amd64.deb ...
Unpacking exfat-utils (1.2.8-1) ...
Selecting previously unselected package exim4-config.
Preparing to unpack .../082-exim4-config_4.91-7_all.deb ...
Unpacking exim4-config (4.91-7) ...
Selecting previously unselected package exim4-base.
Preparing to unpack .../083-exim4-base_4.91-7_amd64.deb ...
Unpacking exim4-base (4.91-7) ...
Selecting previously unselected package libunbound2:amd64.
Preparing to unpack .../084-libunbound2_1.7.3-1_amd64.deb ...
Unpacking libunbound2:amd64 (1.7.3-1) ...
Selecting previously unselected package libgnutls-dane0:amd64.
Preparing to unpack .../085-libgnutls-dane0_3.5.19-1_amd64.deb ...
Unpacking libgnutls-dane0:amd64 (3.5.19-1) ...
Selecting previously unselected package exim4-daemon-light.
Preparing to unpack .../086-exim4-daemon-light_4.91-7_amd64.deb ...
Unpacking exim4-daemon-light (4.91-7) ...
Selecting previously unselected package extlinux.
Preparing to unpack .../087-extlinux_3%3a6.04~git20171011.af7e95c3+dfsg1-4_amd64.deb ...
Unpacking extlinux (3:6.04~git20171011.af7e95c3+dfsg1-4) ...
Selecting previously unselected package fonts-noto-mono.
Preparing to unpack .../088-fonts-noto-mono_20171026-2_all.deb ...
Unpacking fonts-noto-mono (20171026-2) ...
Selecting previously unselected package genisoimage.
Preparing to unpack .../089-genisoimage_9%3a1.1.11-3+b2_amd64.deb ...
Unpacking genisoimage (9:1.1.11-3+b2) ...
Selecting previously unselected package libavahi-common-data:amd64.
Preparing to unpack .../090-libavahi-common-data_0.7-4_amd64.deb ...
Unpacking libavahi-common-data:amd64 (0.7-4) ...
Selecting previously unselected package libavahi-common3:amd64.
Preparing to unpack .../091-libavahi-common3_0.7-4_amd64.deb ...
Unpacking libavahi-common3:amd64 (0.7-4) ...
Selecting previously unselected package libavahi-client3:amd64.
Preparing to unpack .../092-libavahi-client3_0.7-4_amd64.deb ...
Unpacking libavahi-client3:amd64 (0.7-4) ...
Selecting previously unselected package libcups2:amd64.
Preparing to unpack .../093-libcups2_2.2.8-5_amd64.deb ...
Unpacking libcups2:amd64 (2.2.8-5) ...
Selecting previously unselected package libcupsimage2:amd64.
Preparing to unpack .../094-libcupsimage2_2.2.8-5_amd64.deb ...
Unpacking libcupsimage2:amd64 (2.2.8-5) ...
Selecting previously unselected package libijs-0.35:amd64.
Preparing to unpack .../095-libijs-0.35_0.35-13_amd64.deb ...
Unpacking libijs-0.35:amd64 (0.35-13) ...
Selecting previously unselected package libjbig2dec0:amd64.
Preparing to unpack .../096-libjbig2dec0_0.14+20180826-1_amd64.deb ...
Unpacking libjbig2dec0:amd64 (0.14+20180826-1) ...
Selecting previously unselected package liblcms2-2:amd64.
Preparing to unpack .../097-liblcms2-2_2.9-2_amd64.deb ...
Unpacking liblcms2-2:amd64 (2.9-2) ...
Selecting previously unselected package libopenjp2-7:amd64.
Preparing to unpack .../098-libopenjp2-7_2.3.0-1_amd64.deb ...
Unpacking libopenjp2-7:amd64 (2.3.0-1) ...
Selecting previously unselected package libpaper1:amd64.
Preparing to unpack .../099-libpaper1_1.1.24+nmu5_amd64.deb ...
Unpacking libpaper1:amd64 (1.1.24+nmu5) ...
Selecting previously unselected package libgs9-common.
Preparing to unpack .../100-libgs9-common_9.22~dfsg-2.1_all.deb ...
Unpacking libgs9-common (9.22~dfsg-2.1) ...
Selecting previously unselected package libgs9:amd64.
Preparing to unpack .../101-libgs9_9.22~dfsg-2.1_amd64.deb ...
Unpacking libgs9:amd64 (9.22~dfsg-2.1) ...
Selecting previously unselected package ghostscript.
Preparing to unpack .../102-ghostscript_9.22~dfsg-2.1_amd64.deb ...
Unpacking ghostscript (9.22~dfsg-2.1) ...
Selecting previously unselected package libproxy1v5:amd64.
Preparing to unpack .../103-libproxy1v5_0.4.15-1_amd64.deb ...
Unpacking libproxy1v5:amd64 (0.4.15-1) ...
Selecting previously unselected package glib-networking-common.
Preparing to unpack .../104-glib-networking-common_2.58.0-1_all.deb ...
Unpacking glib-networking-common (2.58.0-1) ...
Selecting previously unselected package glib-networking-services.
Preparing to unpack .../105-glib-networking-services_2.58.0-1_amd64.deb ...
Unpacking glib-networking-services (2.58.0-1) ...
Selecting previously unselected package gsettings-desktop-schemas.
Preparing to unpack .../106-gsettings-desktop-schemas_3.28.0-1_all.deb ...
Unpacking gsettings-desktop-schemas (3.28.0-1) ...
Selecting previously unselected package glib-networking:amd64.
Preparing to unpack .../107-glib-networking_2.58.0-1_amd64.deb ...
Unpacking glib-networking:amd64 (2.58.0-1) ...
Selecting previously unselected package grub-common.
Preparing to unpack .../108-grub-common_2.02+dfsg1-4pureos1_amd64.deb ...
Unpacking grub-common (2.02+dfsg1-4pureos1) ...
Selecting previously unselected package grub2-common.
Preparing to unpack .../109-grub2-common_2.02+dfsg1-4pureos1_amd64.deb ...
Unpacking grub2-common (2.02+dfsg1-4pureos1) ...
Selecting previously unselected package gsfonts.
Preparing to unpack .../110-gsfonts_1%3a8.11+urwcyr1.0.7~pre44-4.4_all.deb ...
Unpacking gsfonts (1:8.11+urwcyr1.0.7~pre44-4.4) ...
Selecting previously unselected package libdrm-common.
Preparing to unpack .../111-libdrm-common_2.4.94-1_all.deb ...
Unpacking libdrm-common (2.4.94-1) ...
Selecting previously unselected package libdrm2:amd64.
Preparing to unpack .../112-libdrm2_2.4.94-1_amd64.deb ...
Unpacking libdrm2:amd64 (2.4.94-1) ...
Selecting previously unselected package libva2:amd64.
Preparing to unpack .../113-libva2_2.2.0-1_amd64.deb ...
Unpacking libva2:amd64 (2.2.0-1) ...
Selecting previously unselected package libva-drm2:amd64.
Preparing to unpack .../114-libva-drm2_2.2.0-1_amd64.deb ...
Unpacking libva-drm2:amd64 (2.2.0-1) ...
Selecting previously unselected package libxfixes3:amd64.
Preparing to unpack .../115-libxfixes3_1%3a5.0.3-1_amd64.deb ...
Unpacking libxfixes3:amd64 (1:5.0.3-1) ...
Selecting previously unselected package libva-x11-2:amd64.
Preparing to unpack .../116-libva-x11-2_2.2.0-1_amd64.deb ...
Unpacking libva-x11-2:amd64 (2.2.0-1) ...
Selecting previously unselected package libvdpau1:amd64.
Preparing to unpack .../117-libvdpau1_1.1.1-8_amd64.deb ...
Unpacking libvdpau1:amd64 (1.1.1-8) ...
Selecting previously unselected package libavutil56:amd64.
Preparing to unpack .../118-libavutil56_7%3a4.0.2-1_amd64.deb ...
Unpacking libavutil56:amd64 (7:4.0.2-1) ...
Selecting previously unselected package libsoxr0:amd64.
Preparing to unpack .../119-libsoxr0_0.1.2-3_amd64.deb ...
Unpacking libsoxr0:amd64 (0.1.2-3) ...
Selecting previously unselected package libswresample3:amd64.
Preparing to unpack .../120-libswresample3_7%3a4.0.2-1_amd64.deb ...
Unpacking libswresample3:amd64 (7:4.0.2-1) ...
Selecting previously unselected package libcodec2-0.8.1:amd64.
Preparing to unpack .../121-libcodec2-0.8.1_0.8.1-1_amd64.deb ...
Unpacking libcodec2-0.8.1:amd64 (0.8.1-1) ...
Selecting previously unselected package libcrystalhd3:amd64.
Preparing to unpack .../122-libcrystalhd3_1%3a0.0~git20110715.fdd2f19-13_amd64.deb ...
Unpacking libcrystalhd3:amd64 (1:0.0~git20110715.fdd2f19-13) ...
Selecting previously unselected package libgsm1:amd64.
Preparing to unpack .../123-libgsm1_1.0.13-4+b2_amd64.deb ...
Unpacking libgsm1:amd64 (1.0.13-4+b2) ...
Selecting previously unselected package libmp3lame0:amd64.
Preparing to unpack .../124-libmp3lame0_3.100-2+b1_amd64.deb ...
Unpacking libmp3lame0:amd64 (3.100-2+b1) ...
Selecting previously unselected package libopus0:amd64.
Preparing to unpack .../125-libopus0_1.3~beta+20180518-1_amd64.deb ...
Unpacking libopus0:amd64 (1.3~beta+20180518-1) ...
Selecting previously unselected package libshine3:amd64.
Preparing to unpack .../126-libshine3_3.1.1-2_amd64.deb ...
Unpacking libshine3:amd64 (3.1.1-2) ...
Selecting previously unselected package libsnappy1v5:amd64.
Preparing to unpack .../127-libsnappy1v5_1.1.7-1_amd64.deb ...
Unpacking libsnappy1v5:amd64 (1.1.7-1) ...
Selecting previously unselected package libspeex1:amd64.
Preparing to unpack .../128-libspeex1_1.2~rc1.2-1+b2_amd64.deb ...
Unpacking libspeex1:amd64 (1.2~rc1.2-1+b2) ...
Selecting previously unselected package libogg0:amd64.
Preparing to unpack .../129-libogg0_1.3.2-1+b1_amd64.deb ...
Unpacking libogg0:amd64 (1.3.2-1+b1) ...
Selecting previously unselected package libtheora0:amd64.
Preparing to unpack .../130-libtheora0_1.1.1+dfsg.1-14+b1_amd64.deb ...
Unpacking libtheora0:amd64 (1.1.1+dfsg.1-14+b1) ...
Selecting previously unselected package libtwolame0:amd64.
Preparing to unpack .../131-libtwolame0_0.3.13-4_amd64.deb ...
Unpacking libtwolame0:amd64 (0.3.13-4) ...
Selecting previously unselected package libvorbis0a:amd64.
Preparing to unpack .../132-libvorbis0a_1.3.6-1_amd64.deb ...
Unpacking libvorbis0a:amd64 (1.3.6-1) ...
Selecting previously unselected package libvorbisenc2:amd64.
Preparing to unpack .../133-libvorbisenc2_1.3.6-1_amd64.deb ...
Unpacking libvorbisenc2:amd64 (1.3.6-1) ...
Selecting previously unselected package libvpx5:amd64.
Preparing to unpack .../134-libvpx5_1.7.0-3_amd64.deb ...
Unpacking libvpx5:amd64 (1.7.0-3) ...
Selecting previously unselected package libwavpack1:amd64.
Preparing to unpack .../135-libwavpack1_5.1.0-4_amd64.deb ...
Unpacking libwavpack1:amd64 (5.1.0-4) ...
Selecting previously unselected package libwebp6:amd64.
Preparing to unpack .../136-libwebp6_0.6.1-2_amd64.deb ...
Unpacking libwebp6:amd64 (0.6.1-2) ...
Selecting previously unselected package libwebpmux3:amd64.
Preparing to unpack .../137-libwebpmux3_0.6.1-2_amd64.deb ...
Unpacking libwebpmux3:amd64 (0.6.1-2) ...
Selecting previously unselected package libx264-152:amd64.
Preparing to unpack .../138-libx264-152_2%3a0.152.2854+gite9a5903-2+b1_amd64.deb ...
Unpacking libx264-152:amd64 (2:0.152.2854+gite9a5903-2+b1) ...
Selecting previously unselected package libnuma1:amd64.
Preparing to unpack .../139-libnuma1_2.0.11-2.2_amd64.deb ...
Unpacking libnuma1:amd64 (2.0.11-2.2) ...
Selecting previously unselected package libx265-160:amd64.
Preparing to unpack .../140-libx265-160_2.8-4_amd64.deb ...
Unpacking libx265-160:amd64 (2.8-4) ...
Selecting previously unselected package libxvidcore4:amd64.
Preparing to unpack .../141-libxvidcore4_2%3a1.3.5-1_amd64.deb ...
Unpacking libxvidcore4:amd64 (2:1.3.5-1) ...
Selecting previously unselected package libzvbi-common.
Preparing to unpack .../142-libzvbi-common_0.2.35-13_all.deb ...
Unpacking libzvbi-common (0.2.35-13) ...
Selecting previously unselected package libzvbi0:amd64.
Preparing to unpack .../143-libzvbi0_0.2.35-13_amd64.deb ...
Unpacking libzvbi0:amd64 (0.2.35-13) ...
Selecting previously unselected package libavcodec58:amd64.
Preparing to unpack .../144-libavcodec58_7%3a4.0.2-1_amd64.deb ...
Unpacking libavcodec58:amd64 (7:4.0.2-1) ...
Selecting previously unselected package libbluray2:amd64.
Preparing to unpack .../145-libbluray2_1%3a1.0.2-3_amd64.deb ...
Unpacking libbluray2:amd64 (1:1.0.2-3) ...
Selecting previously unselected package libchromaprint1:amd64.
Preparing to unpack .../146-libchromaprint1_1.4.3-2+b1_amd64.deb ...
Unpacking libchromaprint1:amd64 (1.4.3-2+b1) ...
Selecting previously unselected package libgme0:amd64.
Preparing to unpack .../147-libgme0_0.6.2-1_amd64.deb ...
Unpacking libgme0:amd64 (0.6.2-1) ...
Selecting previously unselected package libmpg123-0:amd64.
Preparing to unpack .../148-libmpg123-0_1.25.10-2_amd64.deb ...
Unpacking libmpg123-0:amd64 (1.25.10-2) ...
Selecting previously unselected package libvorbisfile3:amd64.
Preparing to unpack .../149-libvorbisfile3_1.3.6-1_amd64.deb ...
Unpacking libvorbisfile3:amd64 (1.3.6-1) ...
Selecting previously unselected package libopenmpt0:amd64.
Preparing to unpack .../150-libopenmpt0_0.3.11-1_amd64.deb ...
Unpacking libopenmpt0:amd64 (0.3.11-1) ...
Selecting previously unselected package libssh-gcrypt-4:amd64.
Preparing to unpack .../151-libssh-gcrypt-4_0.8.0~20170825.94fa1e38-1_amd64.deb ...
Unpacking libssh-gcrypt-4:amd64 (0.8.0~20170825.94fa1e38-1) ...
Selecting previously unselected package libavformat58:amd64.
Preparing to unpack .../152-libavformat58_7%3a4.0.2-1_amd64.deb ...
Unpacking libavformat58:amd64 (7:4.0.2-1) ...
Selecting previously unselected package libpostproc55:amd64.
Preparing to unpack .../153-libpostproc55_7%3a4.0.2-1_amd64.deb ...
Unpacking libpostproc55:amd64 (7:4.0.2-1) ...
Selecting previously unselected package libswscale5:amd64.
Preparing to unpack .../154-libswscale5_7%3a4.0.2-1_amd64.deb ...
Unpacking libswscale5:amd64 (7:4.0.2-1) ...
Selecting previously unselected package libass9:amd64.
Preparing to unpack .../155-libass9_1%3a0.14.0-2_amd64.deb ...
Unpacking libass9:amd64 (1:0.14.0-2) ...
Selecting previously unselected package libbs2b0:amd64.
Preparing to unpack .../156-libbs2b0_3.1.0+dfsg-2.2_amd64.deb ...
Unpacking libbs2b0:amd64 (3.1.0+dfsg-2.2) ...
Selecting previously unselected package libasound2-data.
Preparing to unpack .../157-libasound2-data_1.1.6-1_all.deb ...
Unpacking libasound2-data (1.1.6-1) ...
Selecting previously unselected package libasound2:amd64.
Preparing to unpack .../158-libasound2_1.1.6-1_amd64.deb ...
Unpacking libasound2:amd64 (1.1.6-1) ...
Selecting previously unselected package libflite1:amd64.
Preparing to unpack .../159-libflite1_2.1-release-2_amd64.deb ...
Unpacking libflite1:amd64 (2.1-release-2) ...
Selecting previously unselected package libserd-0-0:amd64.
Preparing to unpack .../160-libserd-0-0_0.28.0~dfsg0-1_amd64.deb ...
Unpacking libserd-0-0:amd64 (0.28.0~dfsg0-1) ...
Selecting previously unselected package libsord-0-0:amd64.
Preparing to unpack .../161-libsord-0-0_0.16.0~dfsg0-1+b1_amd64.deb ...
Unpacking libsord-0-0:amd64 (0.16.0~dfsg0-1+b1) ...
Selecting previously unselected package libsratom-0-0:amd64.
Preparing to unpack .../162-libsratom-0-0_0.6.0~dfsg0-1_amd64.deb ...
Unpacking libsratom-0-0:amd64 (0.6.0~dfsg0-1) ...
Selecting previously unselected package liblilv-0-0:amd64.
Preparing to unpack .../163-liblilv-0-0_0.24.2~dfsg0-2_amd64.deb ...
Unpacking liblilv-0-0:amd64 (0.24.2~dfsg0-2) ...
Selecting previously unselected package libmysofa0:amd64.
Preparing to unpack .../164-libmysofa0_0.6~dfsg0-2_amd64.deb ...
Unpacking libmysofa0:amd64 (0.6~dfsg0-2) ...
Selecting previously unselected package libtbb2:amd64.
Preparing to unpack .../165-libtbb2_2017~U7-8_amd64.deb ...
Unpacking libtbb2:amd64 (2017~U7-8) ...
Selecting previously unselected package libopencv-core3.2:amd64.
Preparing to unpack .../166-libopencv-core3.2_3.2.0+dfsg-4.1+b1_amd64.deb ...
Unpacking libopencv-core3.2:amd64 (3.2.0+dfsg-4.1+b1) ...
Selecting previously unselected package libopencv-imgproc3.2:amd64.
Preparing to unpack .../167-libopencv-imgproc3.2_3.2.0+dfsg-4.1+b1_amd64.deb ...
Unpacking libopencv-imgproc3.2:amd64 (3.2.0+dfsg-4.1+b1) ...
Selecting previously unselected package libfftw3-double3:amd64.
Preparing to unpack .../168-libfftw3-double3_3.3.8-1_amd64.deb ...
Unpacking libfftw3-double3:amd64 (3.3.8-1) ...
Selecting previously unselected package libsamplerate0:amd64.
Preparing to unpack .../169-libsamplerate0_0.1.9-2_amd64.deb ...
Unpacking libsamplerate0:amd64 (0.1.9-2) ...
Selecting previously unselected package librubberband2:amd64.
Preparing to unpack .../170-librubberband2_1.8.1-7_amd64.deb ...
Unpacking librubberband2:amd64 (1.8.1-7) ...
Selecting previously unselected package libnorm1:amd64.
Preparing to unpack .../171-libnorm1_1.5.8+dfsg1-1_amd64.deb ...
Unpacking libnorm1:amd64 (1.5.8+dfsg1-1) ...
Selecting previously unselected package libpgm-5.2-0:amd64.
Preparing to unpack .../172-libpgm-5.2-0_5.2.122~dfsg-2_amd64.deb ...
Unpacking libpgm-5.2-0:amd64 (5.2.122~dfsg-2) ...
Selecting previously unselected package libsodium23:amd64.
Preparing to unpack .../173-libsodium23_1.0.16-2_amd64.deb ...
Unpacking libsodium23:amd64 (1.0.16-2) ...
Selecting previously unselected package libzmq5:amd64.
Preparing to unpack .../174-libzmq5_4.2.5-2_amd64.deb ...
Unpacking libzmq5:amd64 (4.2.5-2) ...
Selecting previously unselected package libavfilter7:amd64.
Preparing to unpack .../175-libavfilter7_7%3a4.0.2-1_amd64.deb ...
Unpacking libavfilter7:amd64 (7:4.0.2-1) ...
Selecting previously unselected package libgstreamer1.0-0:amd64.
Preparing to unpack .../176-libgstreamer1.0-0_1.14.2-2_amd64.deb ...
Unpacking libgstreamer1.0-0:amd64 (1.14.2-2) ...
Selecting previously unselected package liborc-0.4-0:amd64.
Preparing to unpack .../177-liborc-0.4-0_1%3a0.4.28-2_amd64.deb ...
Unpacking liborc-0.4-0:amd64 (1:0.4.28-2) ...
Selecting previously unselected package iso-codes.
Preparing to unpack .../178-iso-codes_4.1-1_all.deb ...
Unpacking iso-codes (4.1-1) ...
Selecting previously unselected package libgstreamer-plugins-base1.0-0:amd64.
Preparing to unpack .../179-libgstreamer-plugins-base1.0-0_1.14.2-1_amd64.deb ...
Unpacking libgstreamer-plugins-base1.0-0:amd64 (1.14.2-1) ...
Selecting previously unselected package gstreamer1.0-libav:amd64.
Preparing to unpack .../180-gstreamer1.0-libav_1.15.0.1+git20180723+db823502-1_amd64.deb ...
Unpacking gstreamer1.0-libav:amd64 (1.15.0.1+git20180723+db823502-1) ...
Selecting previously unselected package libcdparanoia0:amd64.
Preparing to unpack .../181-libcdparanoia0_3.10.2+debian-13_amd64.deb ...
Unpacking libcdparanoia0:amd64 (3.10.2+debian-13) ...
Selecting previously unselected package libvisual-0.4-0:amd64.
Preparing to unpack .../182-libvisual-0.4-0_0.4.0-11_amd64.deb ...
Unpacking libvisual-0.4-0:amd64 (0.4.0-11) ...
Selecting previously unselected package gstreamer1.0-plugins-base:amd64.
Preparing to unpack .../183-gstreamer1.0-plugins-base_1.14.2-1_amd64.deb ...
Unpacking gstreamer1.0-plugins-base:amd64 (1.14.2-1) ...
Selecting previously unselected package libaa1:amd64.
Preparing to unpack .../184-libaa1_1.4p5-44+b2_amd64.deb ...
Unpacking libaa1:amd64 (1.4p5-44+b2) ...
Selecting previously unselected package libraw1394-11:amd64.
Preparing to unpack .../185-libraw1394-11_2.1.2-1+b1_amd64.deb ...
Unpacking libraw1394-11:amd64 (2.1.2-1+b1) ...
Selecting previously unselected package libavc1394-0:amd64.
Preparing to unpack .../186-libavc1394-0_0.5.4-5_amd64.deb ...
Unpacking libavc1394-0:amd64 (0.5.4-5) ...
Selecting previously unselected package libcaca0:amd64.
Preparing to unpack .../187-libcaca0_0.99.beta19-2+b3_amd64.deb ...
Unpacking libcaca0:amd64 (0.99.beta19-2+b3) ...
Selecting previously unselected package libcairo-gobject2:amd64.
Preparing to unpack .../188-libcairo-gobject2_1.15.12-1_amd64.deb ...
Unpacking libcairo-gobject2:amd64 (1.15.12-1) ...
Selecting previously unselected package libdv4:amd64.
Preparing to unpack .../189-libdv4_1.0.0-11_amd64.deb ...
Unpacking libdv4:amd64 (1.0.0-11) ...
Selecting previously unselected package libflac8:amd64.
Preparing to unpack .../190-libflac8_1.3.2-3_amd64.deb ...
Unpacking libflac8:amd64 (1.3.2-3) ...
Selecting previously unselected package libgudev-1.0-0:amd64.
Preparing to unpack .../191-libgudev-1.0-0_232-2_amd64.deb ...
Unpacking libgudev-1.0-0:amd64 (232-2) ...
Selecting previously unselected package libiec61883-0:amd64.
Preparing to unpack .../192-libiec61883-0_1.2.0-2_amd64.deb ...
Unpacking libiec61883-0:amd64 (1.2.0-2) ...
Selecting previously unselected package libjack-jackd2-0:amd64.
Preparing to unpack .../193-libjack-jackd2-0_1.9.12~dfsg-2_amd64.deb ...
Unpacking libjack-jackd2-0:amd64 (1.9.12~dfsg-2) ...
Selecting previously unselected package libshout3:amd64.
Preparing to unpack .../194-libshout3_2.4.1-2_amd64.deb ...
Unpacking libshout3:amd64 (2.4.1-2) ...
Selecting previously unselected package libsoup2.4-1:amd64.
Preparing to unpack .../195-libsoup2.4-1_2.64.0-2_amd64.deb ...
Unpacking libsoup2.4-1:amd64 (2.64.0-2) ...
Selecting previously unselected package libtag1v5-vanilla:amd64.
Preparing to unpack .../196-libtag1v5-vanilla_1.11.1+dfsg.1-0.2+b1_amd64.deb ...
Unpacking libtag1v5-vanilla:amd64 (1.11.1+dfsg.1-0.2+b1) ...
Selecting previously unselected package libtag1v5:amd64.
Preparing to unpack .../197-libtag1v5_1.11.1+dfsg.1-0.2+b1_amd64.deb ...
Unpacking libtag1v5:amd64 (1.11.1+dfsg.1-0.2+b1) ...
Selecting previously unselected package libv4lconvert0:amd64.
Preparing to unpack .../198-libv4lconvert0_1.14.2-1_amd64.deb ...
Unpacking libv4lconvert0:amd64 (1.14.2-1) ...
Selecting previously unselected package libv4l-0:amd64.
Preparing to unpack .../199-libv4l-0_1.14.2-1_amd64.deb ...
Unpacking libv4l-0:amd64 (1.14.2-1) ...
Selecting previously unselected package libxdamage1:amd64.
Preparing to unpack .../200-libxdamage1_1%3a1.1.4-3_amd64.deb ...
Unpacking libxdamage1:amd64 (1:1.1.4-3) ...
Selecting previously unselected package gstreamer1.0-plugins-good:amd64.
Preparing to unpack .../201-gstreamer1.0-plugins-good_1.14.2-1_amd64.deb ...
Unpacking gstreamer1.0-plugins-good:amd64 (1.14.2-1) ...
Selecting previously unselected package liba52-0.7.4:amd64.
Preparing to unpack .../202-liba52-0.7.4_0.7.4-19_amd64.deb ...
Unpacking liba52-0.7.4:amd64 (0.7.4-19) ...
Selecting previously unselected package libcdio18:amd64.
Preparing to unpack .../203-libcdio18_2.0.0-2_amd64.deb ...
Unpacking libcdio18:amd64 (2.0.0-2) ...
Selecting previously unselected package libdvdread4:amd64.
Preparing to unpack .../204-libdvdread4_6.0.0-1_amd64.deb ...
Unpacking libdvdread4:amd64 (6.0.0-1) ...
Selecting previously unselected package libmpeg2-4:amd64.
Preparing to unpack .../205-libmpeg2-4_0.5.1-8_amd64.deb ...
Unpacking libmpeg2-4:amd64 (0.5.1-8) ...
Selecting previously unselected package libopencore-amrnb0:amd64.
Preparing to unpack .../206-libopencore-amrnb0_0.1.3-2.1+b2_amd64.deb ...
Unpacking libopencore-amrnb0:amd64 (0.1.3-2.1+b2) ...
Selecting previously unselected package libopencore-amrwb0:amd64.
Preparing to unpack .../207-libopencore-amrwb0_0.1.3-2.1+b2_amd64.deb ...
Unpacking libopencore-amrwb0:amd64 (0.1.3-2.1+b2) ...
Selecting previously unselected package libsidplay1v5:amd64.
Preparing to unpack .../208-libsidplay1v5_1.36.59-11_amd64.deb ...
Unpacking libsidplay1v5:amd64 (1.36.59-11) ...
Selecting previously unselected package gstreamer1.0-plugins-ugly:amd64.
Preparing to unpack .../209-gstreamer1.0-plugins-ugly_1.14.2-1_amd64.deb ...
Unpacking gstreamer1.0-plugins-ugly:amd64 (1.14.2-1) ...
Selecting previously unselected package libxv1:amd64.
Preparing to unpack .../210-libxv1_2%3a1.0.11-1_amd64.deb ...
Unpacking libxv1:amd64 (2:1.0.11-1) ...
Selecting previously unselected package gstreamer1.0-x:amd64.
Preparing to unpack .../211-gstreamer1.0-x_1.14.2-1_amd64.deb ...
Unpacking gstreamer1.0-x:amd64 (1.14.2-1) ...
Selecting previously unselected package libltdl7:amd64.
Preparing to unpack .../212-libltdl7_2.4.6-2.1_amd64.deb ...
Unpacking libltdl7:amd64 (2.4.6-2.1) ...
Selecting previously unselected package guile-2.0-libs:amd64.
Preparing to unpack .../213-guile-2.0-libs_2.0.13+1-5+b1_amd64.deb ...
Unpacking guile-2.0-libs:amd64 (2.0.13+1-5+b1) ...
Selecting previously unselected package libhfsp0.
Preparing to unpack .../214-libhfsp0_1.0.4-15_amd64.deb ...
Unpacking libhfsp0 (1.0.4-15) ...
Selecting previously unselected package hfsplus.
Preparing to unpack .../215-hfsplus_1.0.4-15_amd64.deb ...
Unpacking hfsplus (1.0.4-15) ...
Selecting previously unselected package libpciaccess0:amd64.
Preparing to unpack .../216-libpciaccess0_0.14-1_amd64.deb ...
Unpacking libpciaccess0:amd64 (0.14-1) ...
Selecting previously unselected package libdrm-intel1:amd64.
Preparing to unpack .../217-libdrm-intel1_2.4.94-1_amd64.deb ...
Unpacking libdrm-intel1:amd64 (2.4.94-1) ...
Selecting previously unselected package i965-va-driver:amd64.
Preparing to unpack .../218-i965-va-driver_2.2.0+dfsg1-1_amd64.deb ...
Unpacking i965-va-driver:amd64 (2.2.0+dfsg1-1) ...
Selecting previously unselected package libencode-locale-perl.
Preparing to unpack .../219-libencode-locale-perl_1.05-1_all.deb ...
Unpacking libencode-locale-perl (1.05-1) ...
Selecting previously unselected package libtimedate-perl.
Preparing to unpack .../220-libtimedate-perl_2.3000-2_all.deb ...
Unpacking libtimedate-perl (2.3000-2) ...
Selecting previously unselected package libhttp-date-perl.
Preparing to unpack .../221-libhttp-date-perl_6.02-1_all.deb ...
Unpacking libhttp-date-perl (6.02-1) ...
Selecting previously unselected package libfile-listing-perl.
Preparing to unpack .../222-libfile-listing-perl_6.04-1_all.deb ...
Unpacking libfile-listing-perl (6.04-1) ...
Selecting previously unselected package libhtml-tagset-perl.
Preparing to unpack .../223-libhtml-tagset-perl_3.20-3_all.deb ...
Unpacking libhtml-tagset-perl (3.20-3) ...
Selecting previously unselected package liburi-perl.
Preparing to unpack .../224-liburi-perl_1.74-1_all.deb ...
Unpacking liburi-perl (1.74-1) ...
Selecting previously unselected package libhtml-parser-perl.
Preparing to unpack .../225-libhtml-parser-perl_3.72-3+b2_amd64.deb ...
Unpacking libhtml-parser-perl (3.72-3+b2) ...
Selecting previously unselected package libhtml-tree-perl.
Preparing to unpack .../226-libhtml-tree-perl_5.07-1_all.deb ...
Unpacking libhtml-tree-perl (5.07-1) ...
Selecting previously unselected package libio-html-perl.
Preparing to unpack .../227-libio-html-perl_1.001-1_all.deb ...
Unpacking libio-html-perl (1.001-1) ...
Selecting previously unselected package liblwp-mediatypes-perl.
Preparing to unpack .../228-liblwp-mediatypes-perl_6.02-1_all.deb ...
Unpacking liblwp-mediatypes-perl (6.02-1) ...
Selecting previously unselected package libhttp-message-perl.
Preparing to unpack .../229-libhttp-message-perl_6.18-1_all.deb ...
Unpacking libhttp-message-perl (6.18-1) ...
Selecting previously unselected package libhttp-cookies-perl.
Preparing to unpack .../230-libhttp-cookies-perl_6.04-1_all.deb ...
Unpacking libhttp-cookies-perl (6.04-1) ...
Selecting previously unselected package libhttp-negotiate-perl.
Preparing to unpack .../231-libhttp-negotiate-perl_6.01-1_all.deb ...
Unpacking libhttp-negotiate-perl (6.01-1) ...
Selecting previously unselected package perl-openssl-defaults:amd64.
Preparing to unpack .../232-perl-openssl-defaults_3_amd64.deb ...
Unpacking perl-openssl-defaults:amd64 (3) ...
Selecting previously unselected package libnet-ssleay-perl.
Preparing to unpack .../233-libnet-ssleay-perl_1.85-1_amd64.deb ...
Unpacking libnet-ssleay-perl (1.85-1) ...
Selecting previously unselected package libio-socket-ssl-perl.
Preparing to unpack .../234-libio-socket-ssl-perl_2.059-1_all.deb ...
Unpacking libio-socket-ssl-perl (2.059-1) ...
Selecting previously unselected package libnet-http-perl.
Preparing to unpack .../235-libnet-http-perl_6.18-1_all.deb ...
Unpacking libnet-http-perl (6.18-1) ...
Selecting previously unselected package liblwp-protocol-https-perl.
Preparing to unpack .../236-liblwp-protocol-https-perl_6.07-2_all.deb ...
Unpacking liblwp-protocol-https-perl (6.07-2) ...
Selecting previously unselected package libtry-tiny-perl.
Preparing to unpack .../237-libtry-tiny-perl_0.30-1_all.deb ...
Unpacking libtry-tiny-perl (0.30-1) ...
Selecting previously unselected package libwww-robotrules-perl.
Preparing to unpack .../238-libwww-robotrules-perl_6.02-1_all.deb ...
Unpacking libwww-robotrules-perl (6.02-1) ...
Selecting previously unselected package libwww-perl.
Preparing to unpack .../239-libwww-perl_6.35-2_all.deb ...
Unpacking libwww-perl (6.35-2) ...
Selecting previously unselected package icoutils.
Preparing to unpack .../240-icoutils_0.32.3-1_amd64.deb ...
Unpacking icoutils (0.32.3-1) ...
Selecting previously unselected package ipxe-qemu.
Preparing to unpack .../241-ipxe-qemu_1.0.0+git-20161027.b991c67-1_all.deb ...
Unpacking ipxe-qemu (1.0.0+git-20161027.b991c67-1) ...
Selecting previously unselected package javascript-common.
Preparing to unpack .../242-javascript-common_11_all.deb ...
Unpacking javascript-common (11) ...
Selecting previously unselected package libaacs0:amd64.
Preparing to unpack .../243-libaacs0_0.9.0-1_amd64.deb ...
Unpacking libaacs0:amd64 (0.9.0-1) ...
Selecting previously unselected package libafflib0v5.
Preparing to unpack .../244-libafflib0v5_3.7.16-3+b1_amd64.deb ...
Unpacking libafflib0v5 (3.7.16-3+b1) ...
Selecting previously unselected package libaio1:amd64.
Preparing to unpack .../245-libaio1_0.3.111-1_amd64.deb ...
Unpacking libaio1:amd64 (0.3.111-1) ...
Selecting previously unselected package libasyncns0:amd64.
Preparing to unpack .../246-libasyncns0_0.8-6_amd64.deb ...
Unpacking libasyncns0:amd64 (0.8-6) ...
Selecting previously unselected package libatk1.0-data.
Preparing to unpack .../247-libatk1.0-data_2.28.1-1_all.deb ...
Unpacking libatk1.0-data (2.28.1-1) ...
Selecting previously unselected package libatk1.0-0:amd64.
Preparing to unpack .../248-libatk1.0-0_2.28.1-1_amd64.deb ...
Unpacking libatk1.0-0:amd64 (2.28.1-1) ...
Selecting previously unselected package libatk-bridge2.0-0:amd64.
Preparing to unpack .../249-libatk-bridge2.0-0_2.26.2-1_amd64.deb ...
Unpacking libatk-bridge2.0-0:amd64 (2.26.2-1) ...
Selecting previously unselected package libaugeas0:amd64.
Preparing to unpack .../250-libaugeas0_1.11.0-1_amd64.deb ...
Unpacking libaugeas0:amd64 (1.11.0-1) ...
Selecting previously unselected package libauthen-sasl-perl.
Preparing to unpack .../251-libauthen-sasl-perl_2.1600-1_all.deb ...
Unpacking libauthen-sasl-perl (2.1600-1) ...
Selecting previously unselected package libbdplus0:amd64.
Preparing to unpack .../252-libbdplus0_0.1.2-3_amd64.deb ...
Unpacking libbdplus0:amd64 (0.1.2-3) ...
Selecting previously unselected package libbfio1.
Preparing to unpack .../253-libbfio1_20170123-4_amd64.deb ...
Unpacking libbfio1 (20170123-4) ...
Selecting previously unselected package libbluetooth3:amd64.
Preparing to unpack .../254-libbluetooth3_5.50-1_amd64.deb ...
Unpacking libbluetooth3:amd64 (5.50-1) ...
Selecting previously unselected package libnspr4:amd64.
Preparing to unpack .../255-libnspr4_2%3a4.19-3_amd64.deb ...
Unpacking libnspr4:amd64 (2:4.19-3) ...
Selecting previously unselected package libnss3:amd64.
Preparing to unpack .../256-libnss3_2%3a3.38-1_amd64.deb ...
Unpacking libnss3:amd64 (2:3.38-1) ...
Selecting previously unselected package libpcsclite1:amd64.
Preparing to unpack .../257-libpcsclite1_1.8.23-3_amd64.deb ...
Unpacking libpcsclite1:amd64 (1.8.23-3) ...
Selecting previously unselected package libcacard0:amd64.
Preparing to unpack .../258-libcacard0_1%3a2.5.3-1_amd64.deb ...
Unpacking libcacard0:amd64 (1:2.5.3-1) ...
Selecting previously unselected package libcapstone3:amd64.
Preparing to unpack .../259-libcapstone3_3.0.5-3_amd64.deb ...
Unpacking libcapstone3:amd64 (3.0.5-3) ...
Selecting previously unselected package libcolord2:amd64.
Preparing to unpack .../260-libcolord2_1.3.3-2_amd64.deb ...
Unpacking libcolord2:amd64 (1.3.3-2) ...
Selecting previously unselected package libcupsfilters1:amd64.
Preparing to unpack .../261-libcupsfilters1_1.20.3-1pureos2_amd64.deb ...
Unpacking libcupsfilters1:amd64 (1.20.3-1pureos2) ...
Selecting previously unselected package libdata-dump-perl.
Preparing to unpack .../262-libdata-dump-perl_1.23-1_all.deb ...
Unpacking libdata-dump-perl (1.23-1) ...
Selecting previously unselected package libdate-manip-perl.
Preparing to unpack .../263-libdate-manip-perl_6.73-1_all.deb ...
Unpacking libdate-manip-perl (6.73-1) ...
Selecting previously unselected package libdrm-amdgpu1:amd64.
Preparing to unpack .../264-libdrm-amdgpu1_2.4.94-1_amd64.deb ...
Unpacking libdrm-amdgpu1:amd64 (2.4.94-1) ...
Selecting previously unselected package libdrm-nouveau2:amd64.
Preparing to unpack .../265-libdrm-nouveau2_2.4.94-1_amd64.deb ...
Unpacking libdrm-nouveau2:amd64 (2.4.94-1) ...
Selecting previously unselected package libdrm-radeon1:amd64.
Preparing to unpack .../266-libdrm-radeon1_2.4.94-1_amd64.deb ...
Unpacking libdrm-radeon1:amd64 (2.4.94-1) ...
Selecting previously unselected package libdvdnav4:amd64.
Preparing to unpack .../267-libdvdnav4_6.0.0-1_amd64.deb ...
Unpacking libdvdnav4:amd64 (6.0.0-1) ...
Selecting previously unselected package libepoxy0:amd64.
Preparing to unpack .../268-libepoxy0_1.4.3-1_amd64.deb ...
Unpacking libepoxy0:amd64 (1.4.3-1) ...
Selecting previously unselected package libewf2.
Preparing to unpack .../269-libewf2_20140608-6.1_amd64.deb ...
Unpacking libewf2 (20140608-6.1) ...
Selecting previously unselected package libfont-afm-perl.
Preparing to unpack .../270-libfont-afm-perl_1.20-2_all.deb ...
Unpacking libfont-afm-perl (1.20-2) ...
Selecting previously unselected package libgdk-pixbuf2.0-bin.
Preparing to unpack .../271-libgdk-pixbuf2.0-bin_2.36.12-2_amd64.deb ...
Unpacking libgdk-pixbuf2.0-bin (2.36.12-2) ...
Selecting previously unselected package libglapi-mesa:amd64.
Preparing to unpack .../272-libglapi-mesa_18.1.7-1_amd64.deb ...
Unpacking libglapi-mesa:amd64 (18.1.7-1) ...
Selecting previously unselected package libllvm6.0:amd64.
Preparing to unpack .../273-libllvm6.0_1%3a6.0.1-6_amd64.deb ...
Unpacking libllvm6.0:amd64 (1:6.0.1-6) ...
Selecting previously unselected package libsensors4:amd64.
Preparing to unpack .../274-libsensors4_1%3a3.4.0-4_amd64.deb ...
Unpacking libsensors4:amd64 (1:3.4.0-4) ...
Selecting previously unselected package libgl1-mesa-dri:amd64.
Preparing to unpack .../275-libgl1-mesa-dri_18.1.7-1_amd64.deb ...
Unpacking libgl1-mesa-dri:amd64 (18.1.7-1) ...
Selecting previously unselected package libglib2.0-data.
Preparing to unpack .../276-libglib2.0-data_2.56.1-2_all.deb ...
Unpacking libglib2.0-data (2.56.1-2) ...
Selecting previously unselected package libx11-xcb1:amd64.
Preparing to unpack .../277-libx11-xcb1_2%3a1.6.6-1_amd64.deb ...
Unpacking libx11-xcb1:amd64 (2:1.6.6-1) ...
Selecting previously unselected package libxcb-dri2-0:amd64.
Preparing to unpack .../278-libxcb-dri2-0_1.13-3_amd64.deb ...
Unpacking libxcb-dri2-0:amd64 (1.13-3) ...
Selecting previously unselected package libxcb-dri3-0:amd64.
Preparing to unpack .../279-libxcb-dri3-0_1.13-3_amd64.deb ...
Unpacking libxcb-dri3-0:amd64 (1.13-3) ...
Selecting previously unselected package libxcb-glx0:amd64.
Preparing to unpack .../280-libxcb-glx0_1.13-3_amd64.deb ...
Unpacking libxcb-glx0:amd64 (1.13-3) ...
Selecting previously unselected package libxcb-present0:amd64.
Preparing to unpack .../281-libxcb-present0_1.13-3_amd64.deb ...
Unpacking libxcb-present0:amd64 (1.13-3) ...
Selecting previously unselected package libxcb-sync1:amd64.
Preparing to unpack .../282-libxcb-sync1_1.13-3_amd64.deb ...
Unpacking libxcb-sync1:amd64 (1.13-3) ...
Selecting previously unselected package libxcb-xfixes0:amd64.
Preparing to unpack .../283-libxcb-xfixes0_1.13-3_amd64.deb ...
Unpacking libxcb-xfixes0:amd64 (1.13-3) ...
Selecting previously unselected package libxshmfence1:amd64.
Preparing to unpack .../284-libxshmfence1_1.3-1_amd64.deb ...
Unpacking libxshmfence1:amd64 (1.3-1) ...
Selecting previously unselected package libxxf86vm1:amd64.
Preparing to unpack .../285-libxxf86vm1_1%3a1.1.4-1+b2_amd64.deb ...
Unpacking libxxf86vm1:amd64 (1:1.1.4-1+b2) ...
Selecting previously unselected package libglx-mesa0:amd64.
Preparing to unpack .../286-libglx-mesa0_18.1.7-1_amd64.deb ...
Unpacking libglx-mesa0:amd64 (18.1.7-1) ...
Selecting previously unselected package libntlm0:amd64.
Preparing to unpack .../287-libntlm0_1.5-1_amd64.deb ...
Unpacking libntlm0:amd64 (1.5-1) ...
Selecting previously unselected package libgsasl7.
Preparing to unpack .../288-libgsasl7_1.8.0-8+b2_amd64.deb ...
Unpacking libgsasl7 (1.8.0-8+b2) ...
Selecting previously unselected package libgtk-3-common.
Preparing to unpack .../289-libgtk-3-common_3.22.30-2_all.deb ...
Unpacking libgtk-3-common (3.22.30-2) ...
Selecting previously unselected package libjson-glib-1.0-common.
Preparing to unpack .../290-libjson-glib-1.0-common_1.4.2-4_all.deb ...
Unpacking libjson-glib-1.0-common (1.4.2-4) ...
Selecting previously unselected package libjson-glib-1.0-0:amd64.
Preparing to unpack .../291-libjson-glib-1.0-0_1.4.2-4_amd64.deb ...
Unpacking libjson-glib-1.0-0:amd64 (1.4.2-4) ...
Selecting previously unselected package libsoup-gnome2.4-1:amd64.
Preparing to unpack .../292-libsoup-gnome2.4-1_2.64.0-2_amd64.deb ...
Unpacking libsoup-gnome2.4-1:amd64 (2.64.0-2) ...
Selecting previously unselected package librest-0.7-0:amd64.
Preparing to unpack .../293-librest-0.7-0_0.8.0-2_amd64.deb ...
Unpacking librest-0.7-0:amd64 (0.8.0-2) ...
Selecting previously unselected package libwayland-client0:amd64.
Preparing to unpack .../294-libwayland-client0_1.15.0-2_amd64.deb ...
Unpacking libwayland-client0:amd64 (1.15.0-2) ...
Selecting previously unselected package libwayland-cursor0:amd64.
Preparing to unpack .../295-libwayland-cursor0_1.15.0-2_amd64.deb ...
Unpacking libwayland-cursor0:amd64 (1.15.0-2) ...
Selecting previously unselected package libwayland-egl1:amd64.
Preparing to unpack .../296-libwayland-egl1_1.15.0-2_amd64.deb ...
Unpacking libwayland-egl1:amd64 (1.15.0-2) ...
Selecting previously unselected package libxcomposite1:amd64.
Preparing to unpack .../297-libxcomposite1_1%3a0.4.4-2_amd64.deb ...
Unpacking libxcomposite1:amd64 (1:0.4.4-2) ...
Selecting previously unselected package libxcursor1:amd64.
Preparing to unpack .../298-libxcursor1_1%3a1.1.15-1_amd64.deb ...
Unpacking libxcursor1:amd64 (1:1.1.15-1) ...
Selecting previously unselected package libxinerama1:amd64.
Preparing to unpack .../299-libxinerama1_2%3a1.1.4-1_amd64.deb ...
Unpacking libxinerama1:amd64 (2:1.1.4-1) ...
Selecting previously unselected package libxkbcommon0:amd64.
Preparing to unpack .../300-libxkbcommon0_0.8.2-1_amd64.deb ...
Unpacking libxkbcommon0:amd64 (0.8.2-1) ...
Selecting previously unselected package libxrandr2:amd64.
Preparing to unpack .../301-libxrandr2_2%3a1.5.1-1_amd64.deb ...
Unpacking libxrandr2:amd64 (2:1.5.1-1) ...
Selecting previously unselected package libgtk-3-0:amd64.
Preparing to unpack .../302-libgtk-3-0_3.22.30-2_amd64.deb ...
Unpacking libgtk-3-0:amd64 (3.22.30-2) ...
Selecting previously unselected package libgtk-3-bin.
Preparing to unpack .../303-libgtk-3-bin_3.22.30-2_amd64.deb ...
Unpacking libgtk-3-bin (3.22.30-2) ...
Selecting previously unselected package libhivex0:amd64.
Preparing to unpack .../304-libhivex0_1.3.15-1+b2_amd64.deb ...
Unpacking libhivex0:amd64 (1.3.15-1+b2) ...
Selecting previously unselected package libtsk13.
Preparing to unpack .../305-libtsk13_4.6.2-1_amd64.deb ...
Unpacking libtsk13 (4.6.2-1) ...
Selecting previously unselected package libnl-3-200:amd64.
Preparing to unpack .../306-libnl-3-200_3.4.0-1_amd64.deb ...
Unpacking libnl-3-200:amd64 (3.4.0-1) ...
Selecting previously unselected package libnl-route-3-200:amd64.
Preparing to unpack .../307-libnl-route-3-200_3.4.0-1_amd64.deb ...
Unpacking libnl-route-3-200:amd64 (3.4.0-1) ...
Selecting previously unselected package libyajl2:amd64.
Preparing to unpack .../308-libyajl2_2.1.0-2+b3_amd64.deb ...
Unpacking libyajl2:amd64 (2.1.0-2+b3) ...
Selecting previously unselected package libvirt0.
Preparing to unpack .../309-libvirt0_4.6.0-2_amd64.deb ...
Unpacking libvirt0 (4.6.0-2) ...
Selecting previously unselected package libjansson4:amd64.
Preparing to unpack .../310-libjansson4_2.11-1_amd64.deb ...
Unpacking libjansson4:amd64 (2.11-1) ...
Selecting previously unselected package libyara3:amd64.
Preparing to unpack .../311-libyara3_3.8.1-1_amd64.deb ...
Unpacking libyara3:amd64 (3.8.1-1) ...
Selecting previously unselected package supermin.
Preparing to unpack .../312-supermin_5.1.19-3_amd64.deb ...
Unpacking supermin (5.1.19-3) ...
Selecting previously unselected package libbrlapi0.6:amd64.
Preparing to unpack .../313-libbrlapi0.6_5.6-5_amd64.deb ...
Unpacking libbrlapi0.6:amd64 (5.6-5) ...
Selecting previously unselected package libfdt1:amd64.
Preparing to unpack .../314-libfdt1_1.4.6-1_amd64.deb ...
Unpacking libfdt1:amd64 (1.4.6-1) ...
Selecting previously unselected package libspice-server1:amd64.
Preparing to unpack .../315-libspice-server1_0.14.0-1_amd64.deb ...
Unpacking libspice-server1:amd64 (0.14.0-1) ...
Selecting previously unselected package libusb-1.0-0:amd64.
Preparing to unpack .../316-libusb-1.0-0_2%3a1.0.22-2_amd64.deb ...
Unpacking libusb-1.0-0:amd64 (2:1.0.22-2) ...
Selecting previously unselected package libusbredirparser1:amd64.
Preparing to unpack .../317-libusbredirparser1_0.7.1-1_amd64.deb ...
Unpacking libusbredirparser1:amd64 (0.7.1-1) ...
Selecting previously unselected package libvdeplug2.
Preparing to unpack .../318-libvdeplug2_2.3.2+r586-2.1_amd64.deb ...
Unpacking libvdeplug2 (2.3.2+r586-2.1) ...
Selecting previously unselected package libxenstore3.0:amd64.
Preparing to unpack .../319-libxenstore3.0_4.8.3+xsa267+shim4.10.1+xsa267-1+deb9u9_amd64.deb ...
Unpacking libxenstore3.0:amd64 (4.8.3+xsa267+shim4.10.1+xsa267-1+deb9u9) ...
Selecting previously unselected package libxen-4.8:amd64.
Preparing to unpack .../320-libxen-4.8_4.8.3+xsa267+shim4.10.1+xsa267-1+deb9u9_amd64.deb ...
Unpacking libxen-4.8:amd64 (4.8.3+xsa267+shim4.10.1+xsa267-1+deb9u9) ...
Selecting previously unselected package qemu-system-data.
Preparing to unpack .../321-qemu-system-data_1%3a2.12+dfsg-3pureos1_all.deb ...
Unpacking qemu-system-data (1:2.12+dfsg-3pureos1) ...
Selecting previously unselected package seabios.
Preparing to unpack .../322-seabios_1.11.1-1_all.deb ...
Unpacking seabios (1.11.1-1) ...
Selecting previously unselected package qemu-system-x86.
Preparing to unpack .../323-qemu-system-x86_1%3a2.12+dfsg-3pureos1_amd64.deb ...
Unpacking qemu-system-x86 (1:2.12+dfsg-3pureos1) ...
Selecting previously unselected package sgabios.
Preparing to unpack .../324-sgabios_0.0~svn8-4_all.deb ...
Unpacking sgabios (0.0~svn8-4) ...
Selecting previously unselected package db-util.
Preparing to unpack .../325-db-util_5.3.1_all.deb ...
Unpacking db-util (5.3.1) ...
Selecting previously unselected package libnetpbm10.
Preparing to unpack .../326-libnetpbm10_2%3a10.0-15.3+b2_amd64.deb ...
Unpacking libnetpbm10 (2:10.0-15.3+b2) ...
Selecting previously unselected package netpbm.
Preparing to unpack .../327-netpbm_2%3a10.0-15.3+b2_amd64.deb ...
Unpacking netpbm (2:10.0-15.3+b2) ...
Selecting previously unselected package osinfo-db.
Preparing to unpack .../328-osinfo-db_0.20180628-1_all.deb ...
Unpacking osinfo-db (0.20180628-1) ...
Selecting previously unselected package gdisk.
Preparing to unpack .../329-gdisk_1.0.3-1+b1_amd64.deb ...
Unpacking gdisk (1.0.3-1+b1) ...
Selecting previously unselected package libldm-1.0-0:amd64.
Preparing to unpack .../330-libldm-1.0-0_0.2.4-1_amd64.deb ...
Unpacking libldm-1.0-0:amd64 (0.2.4-1) ...
Selecting previously unselected package ldmtool.
Preparing to unpack .../331-ldmtool_0.2.4-1_amd64.deb ...
Unpacking ldmtool (0.2.4-1) ...
Selecting previously unselected package lsscsi.
Preparing to unpack .../332-lsscsi_0.28-0.1_amd64.deb ...
Unpacking lsscsi (0.28-0.1) ...
Selecting previously unselected package liblvm2app2.2:amd64.
Preparing to unpack .../333-liblvm2app2.2_2.02.176-4.1_amd64.deb ...
Unpacking liblvm2app2.2:amd64 (2.02.176-4.1) ...
Selecting previously unselected package libreadline5:amd64.
Preparing to unpack .../334-libreadline5_5.2+dfsg-3+b2_amd64.deb ...
Unpacking libreadline5:amd64 (5.2+dfsg-3+b2) ...
Selecting previously unselected package lvm2.
Preparing to unpack .../335-lvm2_2.02.176-4.1_amd64.deb ...
Unpacking lvm2 (2.02.176-4.1) ...
Selecting previously unselected package lzop.
Preparing to unpack .../336-lzop_1.03-4+b1_amd64.deb ...
Unpacking lzop (1.03-4+b1) ...
Selecting previously unselected package mdadm.
Preparing to unpack .../337-mdadm_4.1~rc1-4_amd64.deb ...
Unpacking mdadm (4.1~rc1-4) ...
Selecting previously unselected package mtools.
Preparing to unpack .../338-mtools_4.0.18-2.1_amd64.deb ...
Unpacking mtools (4.0.18-2.1) ...
Selecting previously unselected package libparted2:amd64.
Preparing to unpack .../339-libparted2_3.2-21+b1_amd64.deb ...
Unpacking libparted2:amd64 (3.2-21+b1) ...
Selecting previously unselected package parted.
Preparing to unpack .../340-parted_3.2-21+b1_amd64.deb ...
Unpacking parted (3.2-21+b1) ...
Selecting previously unselected package psmisc.
Preparing to unpack .../341-psmisc_23.1-1+b1_amd64.deb ...
Unpacking psmisc (23.1-1+b1) ...
Selecting previously unselected package qemu-utils.
Preparing to unpack .../342-qemu-utils_1%3a2.12+dfsg-3pureos1_amd64.deb ...
Unpacking qemu-utils (1:2.12+dfsg-3pureos1) ...
Selecting previously unselected package scrub.
Preparing to unpack .../343-scrub_2.6.1-1+b1_amd64.deb ...
Unpacking scrub (2.6.1-1+b1) ...
Selecting previously unselected package sleuthkit.
Preparing to unpack .../344-sleuthkit_4.6.2-1_amd64.deb ...
Unpacking sleuthkit (4.6.2-1) ...
Selecting previously unselected package squashfs-tools.
Preparing to unpack .../345-squashfs-tools_1%3a4.3-6_amd64.deb ...
Unpacking squashfs-tools (1:4.3-6) ...
Selecting previously unselected package syslinux.
Preparing to unpack .../346-syslinux_3%3a6.04~git20171011.af7e95c3+dfsg1-4_amd64.deb ...
Unpacking syslinux (3:6.04~git20171011.af7e95c3+dfsg1-4) ...
Selecting previously unselected package zerofree.
Preparing to unpack .../347-zerofree_1.1.1-1_amd64.deb ...
Unpacking zerofree (1.1.1-1) ...
Selecting previously unselected package libguestfs0:amd64.
Preparing to unpack .../348-libguestfs0_1%3a1.38.4-1_amd64.deb ...
Unpacking libguestfs0:amd64 (1:1.38.4-1) ...
Selecting previously unselected package libguestfs-hfsplus:amd64.
Preparing to unpack .../349-libguestfs-hfsplus_1%3a1.38.4-1_amd64.deb ...
Unpacking libguestfs-hfsplus:amd64 (1:1.38.4-1) ...
Selecting previously unselected package reiserfsprogs.
Preparing to unpack .../350-reiserfsprogs_1%3a3.6.27-2_amd64.deb ...
Unpacking reiserfsprogs (1:3.6.27-2) ...
Selecting previously unselected package libguestfs-reiserfs:amd64.
Preparing to unpack .../351-libguestfs-reiserfs_1%3a1.38.4-1_amd64.deb ...
Unpacking libguestfs-reiserfs:amd64 (1:1.38.4-1) ...
Selecting previously unselected package xfsprogs.
Preparing to unpack .../352-xfsprogs_4.15.1-1_amd64.deb ...
Unpacking xfsprogs (4.15.1-1) ...
Selecting previously unselected package libguestfs-xfs:amd64.
Preparing to unpack .../353-libguestfs-xfs_1%3a1.38.4-1_amd64.deb ...
Unpacking libguestfs-xfs:amd64 (1:1.38.4-1) ...
Selecting previously unselected package libhtml-form-perl.
Preparing to unpack .../354-libhtml-form-perl_6.03-1_all.deb ...
Unpacking libhtml-form-perl (6.03-1) ...
Selecting previously unselected package libhtml-format-perl.
Preparing to unpack .../355-libhtml-format-perl_2.12-1_all.deb ...
Unpacking libhtml-format-perl (2.12-1) ...
Selecting previously unselected package libhttp-daemon-perl.
Preparing to unpack .../356-libhttp-daemon-perl_6.01-1_all.deb ...
Unpacking libhttp-daemon-perl (6.01-1) ...
Selecting previously unselected package libice6:amd64.
Preparing to unpack .../357-libice6_2%3a1.0.9-2_amd64.deb ...
Unpacking libice6:amd64 (2:1.0.9-2) ...
Selecting previously unselected package libjs-jquery.
Preparing to unpack .../358-libjs-jquery_3.2.1-1_all.deb ...
Unpacking libjs-jquery (3.2.1-1) ...
Selecting previously unselected package libjs-underscore.
Preparing to unpack .../359-libjs-underscore_1.8.3~dfsg-1_all.deb ...
Unpacking libjs-underscore (1.8.3~dfsg-1) ...
Selecting previously unselected package libjs-sphinxdoc.
Preparing to unpack .../360-libjs-sphinxdoc_1.7.9-1_all.deb ...
Unpacking libjs-sphinxdoc (1.7.9-1) ...
Selecting previously unselected package libkyotocabinet16v5:amd64.
Preparing to unpack .../361-libkyotocabinet16v5_1.2.76-4.2+b1_amd64.deb ...
Unpacking libkyotocabinet16v5:amd64 (1.2.76-4.2+b1) ...
Selecting previously unselected package libnet-smtp-ssl-perl.
Preparing to unpack .../362-libnet-smtp-ssl-perl_1.04-1_all.deb ...
Unpacking libnet-smtp-ssl-perl (1.04-1) ...
Selecting previously unselected package libmailtools-perl.
Preparing to unpack .../363-libmailtools-perl_2.18-1_all.deb ...
Unpacking libmailtools-perl (2.18-1) ...
Selecting previously unselected package mailutils-common.
Preparing to unpack .../364-mailutils-common_1%3a3.4-1_all.deb ...
Unpacking mailutils-common (1:3.4-1) ...
Selecting previously unselected package mysql-common.
Preparing to unpack .../365-mysql-common_5.8+1.0.4_all.deb ...
Unpacking mysql-common (5.8+1.0.4) ...
Selecting previously unselected package libmariadbclient18:amd64.
Preparing to unpack .../366-libmariadbclient18_1%3a10.1.35-1_amd64.deb ...
Unpacking libmariadbclient18:amd64 (1:10.1.35-1) ...
Selecting previously unselected package libpython2.7:amd64.
Preparing to unpack .../367-libpython2.7_2.7.15-4_amd64.deb ...
Unpacking libpython2.7:amd64 (2.7.15-4) ...
Selecting previously unselected package libmailutils5:amd64.
Preparing to unpack .../368-libmailutils5_1%3a3.4-1+b1_amd64.deb ...
Unpacking libmailutils5:amd64 (1:3.4-1+b1) ...
Selecting previously unselected package libpaper-utils.
Preparing to unpack .../369-libpaper-utils_1.1.24+nmu5_amd64.deb ...
Unpacking libpaper-utils (1.1.24+nmu5) ...
Selecting previously unselected package libsm6:amd64.
Preparing to unpack .../370-libsm6_2%3a1.2.2-1+b3_amd64.deb ...
Unpacking libsm6:amd64 (2:1.2.2-1+b3) ...
Selecting previously unselected package libsndfile1:amd64.
Preparing to unpack .../371-libsndfile1_1.0.28-4_amd64.deb ...
Unpacking libsndfile1:amd64 (1.0.28-4) ...
Selecting previously unselected package libpulse0:amd64.
Preparing to unpack .../372-libpulse0_12.0-1_amd64.deb ...
Unpacking libpulse0:amd64 (12.0-1) ...
Selecting previously unselected package libglvnd0:amd64.
Preparing to unpack .../373-libglvnd0_1.1.0-1_amd64.deb ...
Unpacking libglvnd0:amd64 (1.1.0-1) ...
Selecting previously unselected package libglx0:amd64.
Preparing to unpack .../374-libglx0_1.1.0-1_amd64.deb ...
Unpacking libglx0:amd64 (1.1.0-1) ...
Selecting previously unselected package libgl1:amd64.
Preparing to unpack .../375-libgl1_1.1.0-1_amd64.deb ...
Unpacking libgl1:amd64 (1.1.0-1) ...
Selecting previously unselected package libvdpau-va-gl1:amd64.
Preparing to unpack .../376-libvdpau-va-gl1_0.4.2-1+b1_amd64.deb ...
Unpacking libvdpau-va-gl1:amd64 (0.4.2-1+b1) ...
Selecting previously unselected package libvte-2.91-common.
Preparing to unpack .../377-libvte-2.91-common_0.52.2-1_all.deb ...
Unpacking libvte-2.91-common (0.52.2-1) ...
Selecting previously unselected package libvte-2.91-0:amd64.
Preparing to unpack .../378-libvte-2.91-0_0.52.2-1_amd64.deb ...
Unpacking libvte-2.91-0:amd64 (0.52.2-1) ...
Selecting previously unselected package libyaml-0-2:amd64.
Preparing to unpack .../379-libyaml-0-2_0.2.1-1_amd64.deb ...
Unpacking libyaml-0-2:amd64 (0.2.1-1) ...
Selecting previously unselected package mailutils.
Preparing to unpack .../380-mailutils_1%3a3.4-1+b1_amd64.deb ...
Unpacking mailutils (1:3.4-1+b1) ...
Selecting previously unselected package mesa-va-drivers:amd64.
Preparing to unpack .../381-mesa-va-drivers_18.1.7-1_amd64.deb ...
Unpacking mesa-va-drivers:amd64 (18.1.7-1) ...
Selecting previously unselected package mesa-vdpau-drivers:amd64.
Preparing to unpack .../382-mesa-vdpau-drivers_18.1.7-1_amd64.deb ...
Unpacking mesa-vdpau-drivers:amd64 (18.1.7-1) ...
Selecting previously unselected package openhackware.
Preparing to unpack .../383-openhackware_0.4.1+git-20140423.c559da7c-4.1_all.deb ...
Unpacking openhackware (0.4.1+git-20140423.c559da7c-4.1) ...
Selecting previously unselected package python-yaml.
Preparing to unpack .../384-python-yaml_3.12-1+b2_amd64.deb ...
Unpacking python-yaml (3.12-1+b2) ...
Selecting previously unselected package python-cliapp.
Preparing to unpack .../385-python-cliapp_1.20180812.1-1_all.deb ...
Unpacking python-cliapp (1.20180812.1-1) ...
Selecting previously unselected package python-distro-info.
Preparing to unpack .../386-python-distro-info_0.18_all.deb ...
Unpacking python-distro-info (0.18) ...
Selecting previously unselected package python-guestfs.
Preparing to unpack .../387-python-guestfs_1%3a1.38.4-1_amd64.deb ...
Unpacking python-guestfs (1:1.38.4-1) ...
Selecting previously unselected package qemu-system-arm.
Preparing to unpack .../388-qemu-system-arm_1%3a2.12+dfsg-3pureos1_amd64.deb ...
Unpacking qemu-system-arm (1:2.12+dfsg-3pureos1) ...
Selecting previously unselected package qemu-system-mips.
Preparing to unpack .../389-qemu-system-mips_1%3a2.12+dfsg-3pureos1_amd64.deb ...
Unpacking qemu-system-mips (1:2.12+dfsg-3pureos1) ...
Selecting previously unselected package qemu-slof.
Preparing to unpack .../390-qemu-slof_20170724+dfsg-1_all.deb ...
Unpacking qemu-slof (20170724+dfsg-1) ...
Selecting previously unselected package openbios-ppc.
Preparing to unpack .../391-openbios-ppc_1.1.git20180213-2_all.deb ...
Unpacking openbios-ppc (1.1.git20180213-2) ...
Selecting previously unselected package qemu-system-ppc.
Preparing to unpack .../392-qemu-system-ppc_1%3a2.12+dfsg-3pureos1_amd64.deb ...
Unpacking qemu-system-ppc (1:2.12+dfsg-3pureos1) ...
Selecting previously unselected package openbios-sparc.
Preparing to unpack .../393-openbios-sparc_1.1.git20180213-2_all.deb ...
Unpacking openbios-sparc (1.1.git20180213-2) ...
Selecting previously unselected package qemu-system-sparc.
Preparing to unpack .../394-qemu-system-sparc_1%3a2.12+dfsg-3pureos1_amd64.deb ...
Unpacking qemu-system-sparc (1:2.12+dfsg-3pureos1) ...
Selecting previously unselected package qemu-system-misc.
Preparing to unpack .../395-qemu-system-misc_1%3a2.12+dfsg-3pureos1_amd64.deb ...
Unpacking qemu-system-misc (1:2.12+dfsg-3pureos1) ...
Selecting previously unselected package qemu-system.
Preparing to unpack .../396-qemu-system_1%3a2.12+dfsg-3pureos1_amd64.deb ...
Unpacking qemu-system (1:2.12+dfsg-3pureos1) ...
Selecting previously unselected package qemu-system-gui.
Preparing to unpack .../397-qemu-system-gui_1%3a2.12+dfsg-3pureos1_amd64.deb ...
Unpacking qemu-system-gui (1:2.12+dfsg-3pureos1) ...
Selecting previously unselected package qemu-user-static.
Preparing to unpack .../398-qemu-user-static_1%3a2.12+dfsg-3pureos1_amd64.deb ...
Unpacking qemu-user-static (1:2.12+dfsg-3pureos1) ...
Selecting previously unselected package syslinux-common.
Preparing to unpack .../399-syslinux-common_3%3a6.04~git20171011.af7e95c3+dfsg1-4_all.deb ...
Unpacking syslinux-common (3:6.04~git20171011.af7e95c3+dfsg1-4) ...
Selecting previously unselected package thin-provisioning-tools.
Preparing to unpack .../400-thin-provisioning-tools_0.7.4-2_amd64.deb ...
Unpacking thin-provisioning-tools (0.7.4-2) ...
Selecting previously unselected package va-driver-all:amd64.
Preparing to unpack .../401-va-driver-all_2.2.0-1_amd64.deb ...
Unpacking va-driver-all:amd64 (2.2.0-1) ...
Selecting previously unselected package vdpau-driver-all:amd64.
Preparing to unpack .../402-vdpau-driver-all_1.1.1-8_amd64.deb ...
Unpacking vdpau-driver-all:amd64 (1.1.1-8) ...
Selecting previously unselected package xdg-user-dirs.
Preparing to unpack .../403-xdg-user-dirs_0.17-1_amd64.deb ...
Unpacking xdg-user-dirs (0.17-1) ...
Selecting previously unselected package debootstrap.
Preparing to unpack .../404-debootstrap_1.0.108pureos1_all.deb ...
Unpacking debootstrap (1.0.108pureos1) ...
Selecting previously unselected package kpartx.
Preparing to unpack .../405-kpartx_0.7.7-1_amd64.deb ...
Unpacking kpartx (0.7.7-1) ...
Selecting previously unselected package os-prober.
Preparing to unpack .../406-os-prober_1.76_amd64.deb ...
Unpacking os-prober (1.76) ...
Selecting previously unselected package qemu-efi-aarch64.
Preparing to unpack .../407-qemu-efi-aarch64_0~20180803.dd4cae4d-1_all.deb ...
Unpacking qemu-efi-aarch64 (0~20180803.dd4cae4d-1) ...
Selecting previously unselected package qemu-efi.
Preparing to unpack .../408-qemu-efi_0~20180803.dd4cae4d-1_all.deb ...
Unpacking qemu-efi (0~20180803.dd4cae4d-1) ...
Selecting previously unselected package vmdebootstrap.
Preparing to unpack .../409-vmdebootstrap_1.11-1_amd64.deb ...
Unpacking vmdebootstrap (1.11-1) ...
Setting up zerofree (1.1.1-1) ...
Setting up libgs9-common (9.22~dfsg-2.1) ...
Setting up libhtml-tagset-perl (3.20-3) ...
Setting up libxi6:amd64 (2:1.7.9-1) ...
Setting up seabios (1.11.1-1) ...
Setting up libjs-jquery (3.2.1-1) ...
Setting up libpgm-5.2-0:amd64 (5.2.122~dfsg-2) ...
Setting up libxcb-present0:amd64 (1.13-3) ...
Setting up libglvnd0:amd64 (1.1.0-1) ...
Setting up binfmt-support (2.1.8-2) ...
update-binfmts: warning: Couldn't load the binfmt_misc module.
update-binfmts: warning: Couldn't load the binfmt_misc module.
Created symlink /etc/systemd/system/multi-user.target.wants/binfmt-support.service → /lib/systemd/system/binfmt-support.service.
invoke-rc.d: could not determine current runlevel
Setting up libcdio18:amd64 (2.0.0-2) ...
Setting up libmpeg2-4:amd64 (0.5.1-8) ...
Setting up libxinerama1:amd64 (2:1.1.4-1) ...
Setting up libxcb-dri2-0:amd64 (1.13-3) ...
Setting up exfat-utils (1.2.8-1) ...
Setting up libtry-tiny-perl (0.30-1) ...
Setting up libxcb-dri3-0:amd64 (1.13-3) ...
Setting up fonts-droid-fallback (1:6.0.1r16-1.1) ...
Setting up libxcb-glx0:amd64 (1.13-3) ...
Setting up libparted2:amd64 (3.2-21+b1) ...
Setting up libfont-afm-perl (1.20-2) ...
Setting up libtwolame0:amd64 (0.3.13-4) ...
Setting up libx264-152:amd64 (2:0.152.2854+gite9a5903-2+b1) ...
Setting up libraw1394-11:amd64 (2.1.2-1+b1) ...
Setting up libjson-glib-1.0-common (1.4.2-4) ...
Setting up libsidplay1v5:amd64 (1.36.59-11) ...
Setting up openhackware (0.4.1+git-20140423.c559da7c-4.1) ...
Setting up libxcb-xfixes0:amd64 (1.13-3) ...
Setting up libxcb-render0:amd64 (1.13-3) ...
Setting up libevent-2.1-6:amd64 (2.1.8-stable-4) ...
Setting up libopenjp2-7:amd64 (2.3.0-1) ...
Setting up libasyncns0:amd64 (0.8-6) ...
Setting up openbios-sparc (1.1.git20180213-2) ...
Setting up glib-networking-common (2.58.0-1) ...
Setting up libjpeg62-turbo:amd64 (1:1.5.2-2+b1) ...
Setting up dosfstools (4.1-2) ...
Setting up psmisc (23.1-1+b1) ...
Setting up exfat-fuse (1.2.8-1) ...
Setting up qemu-system-data (1:2.12+dfsg-3pureos1) ...
Setting up libjs-underscore (1.8.3~dfsg-1) ...
Setting up exim4-config (4.91-7) ...
Adding system-user for exim (v4)
Setting up libxfixes3:amd64 (1:5.0.3-1) ...
Processing triggers for mime-support (3.61) ...
Setting up gsfonts (1:8.11+urwcyr1.0.7~pre44-4.4) ...
Setting up libencode-locale-perl (1.05-1) ...
Setting up libllvm6.0:amd64 (1:6.0.1-6) ...
Setting up iso-codes (4.1-1) ...
Setting up libpng16-16:amd64 (1.6.34-2) ...
Setting up arch-test (0.12-2) ...
Setting up libtimedate-perl (2.3000-2) ...
Setting up libwavpack1:amd64 (5.1.0-4) ...
Setting up liblcms2-2:amd64 (2.9-2) ...
Setting up libjbig0:amd64 (2.1-3.1+b2) ...
Setting up libpcsclite1:amd64 (1.8.23-3) ...
Setting up libgpm2:amd64 (1.20.7-5) ...
Setting up fonts-dejavu-core (2.37-1) ...
Setting up poppler-data (0.4.9-2) ...
Setting up perl-openssl-defaults:amd64 (3) ...
Setting up libaacs0:amd64 (0.9.0-1) ...
Setting up libnuma1:amd64 (2.0.11-2.2) ...
Setting up libtbb2:amd64 (2017~U7-8) ...
Setting up libv4lconvert0:amd64 (1.14.2-1) ...
Setting up lsscsi (0.28-0.1) ...
Setting up groff-base (1.22.3-10) ...
Setting up libsoxr0:amd64 (0.1.2-3) ...
Setting up libglib2.0-0:amd64 (2.56.1-2) ...
Setting up libssh-gcrypt-4:amd64 (0.8.0~20170825.94fa1e38-1) ...
Setting up mysql-common (5.8+1.0.4) ...
update-alternatives: using /etc/mysql/my.cnf.fallback to provide /etc/mysql/my.cnf (my.cnf) in auto mode
Setting up libasound2-data (1.1.6-1) ...
Setting up libnetpbm10 (2:10.0-15.3+b2) ...
Setting up libxshmfence1:amd64 (1.3-1) ...
Setting up libopencv-core3.2:amd64 (3.2.0+dfsg-4.1+b1) ...
Setting up libusbredirparser1:amd64 (0.7.1-1) ...
Setting up libio-html-perl (1.001-1) ...
Setting up libwayland-client0:amd64 (1.15.0-2) ...
Setting up libcurl4:amd64 (7.61.0-1) ...
Setting up libjansson4:amd64 (2.11-1) ...
Setting up libafflib0v5 (3.7.16-3+b1) ...
Setting up libbluetooth3:amd64 (5.50-1) ...
Setting up libproxy1v5:amd64 (0.4.15-1) ...
Setting up libxenstore3.0:amd64 (4.8.3+xsa267+shim4.10.1+xsa267-1+deb9u9) ...
Setting up libgc1c2:amd64 (1:7.4.2-8.3) ...
Setting up libjs-sphinxdoc (1.7.9-1) ...
Setting up libvdpau1:amd64 (1.1.1-8) ...
Setting up libgdk-pixbuf2.0-common (2.36.12-2) ...
Setting up glib-networking-services (2.58.0-1) ...
Setting up distro-info-data (0.38) ...
Setting up libdatrie1:amd64 (0.2.12-1) ...
Setting up libtiff5:amd64 (4.0.9-6) ...
Setting up gettext-base (0.19.8.1-7) ...
Setting up libshine3:amd64 (3.1.1-2) ...
Setting up libva2:amd64 (2.2.0-1) ...
Processing triggers for initramfs-tools (0.132pureos1) ...
Setting up libiec61883-0:amd64 (1.2.0-2) ...
Setting up libmariadbclient18:amd64 (1:10.1.35-1) ...
Setting up libglapi-mesa:amd64 (18.1.7-1) ...
Setting up scrub (2.6.1-1+b1) ...
Setting up libspeex1:amd64 (1.2~rc1.2-1+b2) ...
Setting up parted (3.2-21+b1) ...
Setting up syslinux-common (3:6.04~git20171011.af7e95c3+dfsg1-4) ...
Setting up exim4-base (4.91-7) ...
exim: DB upgrade, deleting hints-db
Setting up libfftw3-double3:amd64 (3.3.8-1) ...
Setting up libcdparanoia0:amd64 (3.10.2+debian-13) ...
Setting up libxvidcore4:amd64 (2:1.3.5-1) ...
Setting up gawk (1:4.1.4+dfsg-1+b1) ...
Setting up qemu-slof (20170724+dfsg-1) ...
Setting up mdadm (4.1~rc1-4) ...
W: mdadm: failed to load MD subsystem.
Generating mdadm.conf... done (failed to scan arrays; /proc probably not mounted).
update-initramfs: deferring update (trigger activated)
/usr/sbin/grub-mkconfig: 253: /usr/sbin/grub-mkconfig: cannot create /boot/grub/grub.cfg.new: Directory nonexistent
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
invoke-rc.d: could not determine current runlevel
Setting up libnspr4:amd64 (2:4.19-3) ...
Setting up ucf (3.0038) ...
Setting up libopus0:amd64 (1.3~beta+20180518-1) ...
Setting up libfreetype6:amd64 (2.8.1-2) ...
Setting up libbfio1 (20170123-4) ...
Setting up libmagic-mgc (1:5.34-2) ...
Setting up fonts-noto-mono (20171026-2) ...
Setting up libasound2:amd64 (1.1.6-1) ...
Setting up libmagic1:amd64 (1:5.34-2) ...
Setting up libdrm-common (2.4.94-1) ...
Setting up libjson-glib-1.0-0:amd64 (1.4.2-4) ...
Setting up libgraphite2-3:amd64 (1.3.12-1) ...
Setting up libbs2b0:amd64 (3.1.0+dfsg-2.2) ...
Setting up libxcb-sync1:amd64 (1.13-3) ...
Setting up libx265-160:amd64 (2.8-4) ...
Setting up libnorm1:amd64 (1.5.8+dfsg1-1) ...
Setting up libdevmapper-event1.02.1:amd64 (2:1.02.145-4.1) ...
Setting up libogg0:amd64 (1.3.2-1+b1) ...
Setting up libvdeplug2 (2.3.2+r586-2.1) ...
Setting up libatk1.0-data (2.28.1-1) ...
Setting up liba52-0.7.4:amd64 (0.7.4-19) ...
Setting up libsodium23:amd64 (1.0.16-2) ...
Setting up supermin (5.1.19-3) ...
Setting up libyajl2:amd64 (2.1.0-2+b3) ...
Setting up libjbig2dec0:amd64 (0.14+20180826-1) ...
Setting up libyaml-0-2:amd64 (0.2.1-1) ...
Setting up libx11-xcb1:amd64 (2:1.6.6-1) ...
Setting up libntlm0:amd64 (1.5-1) ...
Setting up libpixman-1-0:amd64 (0.34.0-2) ...
Setting up libmp3lame0:amd64 (3.100-2+b1) ...
Setting up libvte-2.91-common (0.52.2-1) ...
Setting up libglib2.0-data (2.56.1-2) ...
Setting up libusb-1.0-0:amd64 (2:1.0.22-2) ...
Setting up liblwp-mediatypes-perl (6.02-1) ...
Setting up libaa1:amd64 (1.4p5-44+b2) ...
Setting up libcrystalhd3:amd64 (1:0.0~git20110715.fdd2f19-13) ...
Processing triggers for libc-bin (2.27-5) ...
Setting up libaio1:amd64 (0.3.111-1) ...
Setting up libcodec2-0.8.1:amd64 (0.8.1-1) ...
Setting up osinfo-db (0.20180628-1) ...
Setting up libepoxy0:amd64 (1.4.3-1) ...
Setting up kpartx (0.7.7-1) ...
Setting up liburi-perl (1.74-1) ...
Setting up grub-common (2.02+dfsg1-4pureos1) ...
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
invoke-rc.d: could not determine current runlevel
Setting up libatk1.0-0:amd64 (2.28.1-1) ...
Setting up libsnappy1v5:amd64 (1.1.7-1) ...
Setting up mtools (4.0.18-2.1) ...
Setting up reiserfsprogs (1:3.6.27-2) ...
update-initramfs: deferring update (trigger activated)
Setting up libdata-dump-perl (1.23-1) ...
Setting up thin-provisioning-tools (0.7.4-2) ...
Setting up gdisk (1.0.3-1+b1) ...
Processing triggers for systemd (239-7pureos1) ...
Setting up libltdl7:amd64 (2.4.6-2.1) ...
Setting up libhtml-parser-perl (3.72-3+b2) ...
Setting up augeas-lenses (1.11.0-1) ...
Setting up libhivex0:amd64 (1.3.15-1+b2) ...
Setting up cryptsetup-bin (2:2.0.3-4) ...
Setting up qemu-user-static (1:2.12+dfsg-3pureos1) ...
Setting up libavc1394-0:amd64 (0.5.4-5) ...
Setting up libewf2 (20140608-6.1) ...
Setting up libijs-0.35:amd64 (0.35-13) ...
Setting up netpbm (2:10.0-15.3+b2) ...
Setting up libvisual-0.4-0:amd64 (0.4.0-11) ...
Setting up db5.3-util (5.3.28+dfsg1-0.1) ...
Setting up libdate-manip-perl (6.73-1) ...
Setting up libdconf1:amd64 (0.30.0-1) ...
Setting up libxcomposite1:amd64 (1:0.4.4-2) ...
Setting up libzvbi-common (0.2.35-13) ...
Setting up libfribidi0:amd64 (1.0.5-3) ...
Setting up libxcb-shm0:amd64 (1.13-3) ...
Setting up libpciaccess0:amd64 (0.14-1) ...
Setting up libxrender1:amd64 (1:0.9.10-1) ...
Setting up libopencore-amrnb0:amd64 (0.1.3-2.1+b2) ...
Setting up libxv1:amd64 (2:1.0.11-1) ...
Setting up liblvm2app2.2:amd64 (2.02.176-4.1) ...
Setting up libsensors4:amd64 (1:3.4.0-4) ...
Setting up libxkbcommon0:amd64 (0.8.2-1) ...
Setting up libopencv-imgproc3.2:amd64 (3.2.0+dfsg-4.1+b1) ...
Setting up libnet-http-perl (6.18-1) ...
Setting up libgudev-1.0-0:amd64 (232-2) ...
Setting up sgabios (0.0~svn8-4) ...
Setting up libvpx5:amd64 (1.7.0-3) ...
Setting up libhfsp0 (1.0.4-15) ...
Setting up libntfs-3g88 (1:2017.3.23-2) ...
Setting up debootstrap (1.0.108pureos1) ...
Setting up liborc-0.4-0:amd64 (1:0.4.28-2) ...
Setting up libgme0:amd64 (0.6.2-1) ...
Setting up libcolord2:amd64 (1.3.3-2) ...
Setting up libthai-data (0.1.28-1) ...
Setting up javascript-common (11) ...
Setting up libbdplus0:amd64 (0.1.2-3) ...
Setting up libxxf86vm1:amd64 (1:1.1.4-1+b2) ...
Setting up libzvbi0:amd64 (0.2.35-13) ...
Setting up libcapstone3:amd64 (3.0.5-3) ...
Setting up libreadline5:amd64 (5.2+dfsg-3+b2) ...
Setting up libcaca0:amd64 (0.99.beta19-2+b3) ...
Setting up extlinux (3:6.04~git20171011.af7e95c3+dfsg1-4) ...
Setting up libserd-0-0:amd64 (0.28.0~dfsg0-1) ...
Setting up libsamplerate0:amd64 (0.1.9-2) ...
Setting up libnl-3-200:amd64 (3.4.0-1) ...
Setting up libvorbis0a:amd64 (1.3.6-1) ...
Setting up x11-common (1:7.7+19) ...
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
invoke-rc.d: could not determine current runlevel
Setting up libmpg123-0:amd64 (1.25.10-2) ...
Setting up hicolor-icon-theme (0.17-2) ...
Setting up libopencore-amrwb0:amd64 (0.1.3-2.1+b2) ...
Setting up acl (2.2.52-3+b1) ...
Setting up qemu-efi-aarch64 (0~20180803.dd4cae4d-1) ...
Setting up ipxe-qemu (1.0.0+git-20161027.b991c67-1) ...
Setting up openbios-ppc (1.1.git20180213-2) ...
Setting up xdg-user-dirs (0.17-1) ...
Setting up libwww-robotrules-perl (6.02-1) ...
Setting up libwayland-cursor0:amd64 (1.15.0-2) ...
Setting up libgsm1:amd64 (1.0.13-4+b2) ...
Setting up libmysofa0:amd64 (0.6~dfsg0-2) ...
Setting up libauthen-sasl-perl (2.1600-1) ...
Setting up libwayland-egl1:amd64 (1.15.0-2) ...
Setting up attr (1:2.4.47-2+b2) ...
Setting up libpython2.7-stdlib:amd64 (2.7.15-4) ...
Setting up libxrandr2:amd64 (2:1.5.1-1) ...
Setting up libdbus-1-3:amd64 (1.12.10-1) ...
Setting up libtsk13 (4.6.2-1) ...
Setting up libdv4:amd64 (1.0.0-11) ...
Setting up libbrlapi0.6:amd64 (5.6-5) ...
Setting up liblzo2-2:amd64 (2.10-0.1) ...
Setting up libwrap0:amd64 (7.6.q-27) ...
Setting up libavahi-common-data:amd64 (0.7-4) ...
Setting up libdvdread4:amd64 (6.0.0-1) ...
Setting up mailutils-common (1:3.4-1) ...
Setting up libwebp6:amd64 (0.6.1-2) ...
Setting up libfdt1:amd64 (1.4.6-1) ...
Setting up qemu-system-common (1:2.12+dfsg-3pureos1) ...
Setting up qemu-efi (0~20180803.dd4cae4d-1) ...
Setting up libvorbisfile3:amd64 (1.3.6-1) ...
Setting up libgsasl7 (1.8.0-8+b2) ...
Setting up libpaper1:amd64 (1.1.24+nmu5) ...

Creating config file /etc/papersize with new version
Setting up libpaper-utils (1.1.24+nmu5) ...
Setting up libunbound2:amd64 (1.7.3-1) ...
Setting up fontconfig-config (2.13.0-5) ...
Setting up libhttp-date-perl (6.02-1) ...
Setting up libzmq5:amd64 (4.2.5-2) ...
Setting up libldm-1.0-0:amd64 (0.2.4-1) ...
Setting up libgstreamer1.0-0:amd64 (1.14.2-2) ...
Setcap worked! gst-ptp-helper is not suid!
Setting up xfsprogs (4.15.1-1) ...
update-initramfs: deferring update (trigger activated)
System has not been booted with systemd as init system (PID 1). Can't operate.
Failed to connect to bus: Host is down
Setting up libxdamage1:amd64 (1:1.1.4-3) ...
Setting up lzop (1.03-4+b1) ...
Setting up curl (7.61.0-1) ...
Setting up libv4l-0:amd64 (1.14.2-1) ...
Setting up libopenmpt0:amd64 (0.3.11-1) ...
Setting up libnet-ssleay-perl (1.85-1) ...
Setting up libdvdnav4:amd64 (6.0.0-1) ...
Setting up libatspi2.0-0:amd64 (2.28.0-3) ...
Setting up libflite1:amd64 (2.1-release-2) ...
Setting up libflac8:amd64 (1.3.2-3) ...
Setting up genisoimage (9:1.1.11-3+b2) ...
Setting up grub2-common (2.02+dfsg1-4pureos1) ...
Setting up python2.7 (2.7.15-4) ...
Setting up os-prober (1.76) ...
Setting up libnss3:amd64 (2:3.38-1) ...
Setting up libyara3:amd64 (3.8.1-1) ...
Setting up cryptsetup-run (2:2.0.3-4) ...
Setting up libharfbuzz0b:amd64 (1.8.8-2) ...
Setting up libsord-0-0:amd64 (0.16.0~dfsg0-1+b1) ...
Setting up libnl-route-3-200:amd64 (3.4.0-1) ...
Setting up syslinux (3:6.04~git20171011.af7e95c3+dfsg1-4) ...
Setting up libthai0:amd64 (0.1.28-1) ...
Setting up file (1:5.34-2) ...
Setting up libio-socket-ssl-perl (2.059-1) ...
Setting up qemu-utils (1:2.12+dfsg-3pureos1) ...
Setting up libxen-4.8:amd64 (4.8.3+xsa267+shim4.10.1+xsa267-1+deb9u9) ...
Setting up libhtml-tree-perl (5.07-1) ...
Setting up libxtst6:amd64 (2:1.2.3-1) ...
Setting up libdrm2:amd64 (2.4.94-1) ...
Setting up db-util (5.3.1) ...
Setting up cryptsetup-initramfs (2:2.0.3-4) ...
update-initramfs: deferring update (trigger activated)
Setting up hfsplus (1.0.4-15) ...
Setting up squashfs-tools (1:4.3-6) ...
Setting up libdrm-intel1:amd64 (2.4.94-1) ...
Setting up libxcursor1:amd64 (1:1.1.15-1) ...
Setting up librubberband2:amd64 (1.8.1-7) ...
Setting up btrfs-progs (4.17-1) ...
Setting up libgnutls-dane0:amd64 (3.5.19-1) ...
Setting up libwebpmux3:amd64 (0.6.1-2) ...
Setting up guile-2.0-libs:amd64 (2.0.13+1-5+b1) ...
Setting up libva-drm2:amd64 (2.2.0-1) ...
Setting up ntfs-3g (1:2017.3.23-2) ...
Setting up libpython2.7:amd64 (2.7.15-4) ...
Setting up libatk-bridge2.0-0:amd64 (2.26.2-1) ...
Setting up libcacard0:amd64 (1:2.5.3-1) ...
Setting up libjack-jackd2-0:amd64 (1.9.12~dfsg-2) ...
Setting up libice6:amd64 (2:1.0.9-2) ...
Setting up libfile-listing-perl (6.04-1) ...
Setting up ldmtool (0.2.4-1) ...
Setting up libhttp-message-perl (6.18-1) ...
Setting up libpython2-stdlib:amd64 (2.7.15-3) ...
Setting up libavahi-common3:amd64 (0.7-4) ...
Setting up libdrm-radeon1:amd64 (2.4.94-1) ...
Setting up exim4-daemon-light (4.91-7) ...
invoke-rc.d: could not determine current runlevel
Initializing GnuTLS DH parameter file
Setting up dbus (1.12.10-1) ...
invoke-rc.d: could not determine current runlevel
Setting up libvorbisenc2:amd64 (1.3.6-1) ...
Setting up libva-x11-2:amd64 (2.2.0-1) ...
Setting up libdrm-nouveau2:amd64 (2.4.94-1) ...
Setting up libkyotocabinet16v5:amd64 (1.2.76-4.2+b1) ...
Setting up libhttp-negotiate-perl (6.01-1) ...
Setting up libmailutils5:amd64 (1:3.4-1+b1) ...
Setting up libgstreamer-plugins-base1.0-0:amd64 (1.14.2-1) ...
Setting up libsratom-0-0:amd64 (0.6.0~dfsg0-1) ...
Setting up libfontconfig1:amd64 (2.13.0-5) ...
Setting up libsm6:amd64 (2:1.2.2-1+b3) ...
Setting up sleuthkit (4.6.2-1) ...
Setting up libnet-smtp-ssl-perl (1.04-1) ...
Setting up libpam-systemd:amd64 (239-7pureos1) ...
Setting up libhtml-format-perl (2.12-1) ...
Setting up libspice-server1:amd64 (0.14.0-1) ...
Setting up qemu-system-ppc (1:2.12+dfsg-3pureos1) ...
Setting up liblilv-0-0:amd64 (0.24.2~dfsg0-2) ...
Setting up libdrm-amdgpu1:amd64 (2.4.94-1) ...
Setting up libhttp-cookies-perl (6.04-1) ...
Setting up libavutil56:amd64 (7:4.0.2-1) ...
Setting up cryptsetup (2:2.0.3-4) ...
Setting up at-spi2-core (2.28.0-3) ...
Setting up mesa-vdpau-drivers:amd64 (18.1.7-1) ...
Setting up libass9:amd64 (1:0.14.0-2) ...
Setting up libgl1-mesa-dri:amd64 (18.1.7-1) ...
Setting up libhttp-daemon-perl (6.01-1) ...
Setting up libpostproc55:amd64 (7:4.0.2-1) ...
Setting up mailutils (1:3.4-1+b1) ...
update-alternatives: using /usr/bin/frm.mailutils to provide /usr/bin/frm (frm) in auto mode
update-alternatives: using /usr/bin/from.mailutils to provide /usr/bin/from (from) in auto mode
update-alternatives: using /usr/bin/messages.mailutils to provide /usr/bin/messages (messages) in auto mode
update-alternatives: using /usr/bin/movemail.mailutils to provide /usr/bin/movemail (movemail) in auto mode
update-alternatives: using /usr/bin/readmsg.mailutils to provide /usr/bin/readmsg (readmsg) in auto mode
update-alternatives: using /usr/bin/dotlock.mailutils to provide /usr/bin/dotlock (dotlock) in auto mode
update-alternatives: using /usr/bin/mail.mailutils to provide /usr/bin/mailx (mailx) in auto mode
Setting up python2 (2.7.15-3) ...
Setting up dbus-user-session (1.12.10-1) ...
Setting up libpython-stdlib:amd64 (2.7.15-3) ...
Setting up qemu-system-x86 (1:2.12+dfsg-3pureos1) ...
Setting up libsndfile1:amd64 (1.0.28-4) ...
Setting up i965-va-driver:amd64 (2.2.0+dfsg1-1) ...
Setting up mesa-va-drivers:amd64 (18.1.7-1) ...
Setting up qemu-system-sparc (1:2.12+dfsg-3pureos1) ...
Setting up libhtml-form-perl (6.03-1) ...
Setting up gstreamer1.0-plugins-ugly:amd64 (1.14.2-1) ...
Setting up libavahi-client3:amd64 (0.7-4) ...
Setting up qemu-system-misc (1:2.12+dfsg-3pureos1) ...
Setting up python (2.7.15-3) ...
Setting up libswscale5:amd64 (7:4.0.2-1) ...
Setting up fontconfig (2.13.0-5) ...
Regenerating fonts cache... done.
Setting up libglx-mesa0:amd64 (18.1.7-1) ...
Setting up libcups2:amd64 (2.2.8-5) ...
Setting up qemu-system-arm (1:2.12+dfsg-3pureos1) ...
Setting up libcairo2:amd64 (1.15.12-1) ...
Setting up qemu-system-mips (1:2.12+dfsg-3pureos1) ...
Setting up python-yaml (3.12-1+b2) ...
Setting up libmailtools-perl (2.18-1) ...
Setting up libswresample3:amd64 (7:4.0.2-1) ...
Setting up dconf-service (0.30.0-1) ...
Setting up libcairo-gobject2:amd64 (1.15.12-1) ...
Setting up python-distro-info (0.18) ...
Setting up python-cliapp (1.20180812.1-1) ...
Setting up libpulse0:amd64 (12.0-1) ...
Setting up libcupsimage2:amd64 (2.2.8-5) ...
Setting up va-driver-all:amd64 (2.2.0-1) ...
Setting up libpango-1.0-0:amd64 (1.42.4-1) ...
Setting up qemu-system (1:2.12+dfsg-3pureos1) ...
Setting up libtheora0:amd64 (1.1.1+dfsg.1-14+b1) ...
Setting up libglx0:amd64 (1.1.0-1) ...
Setting up libshout3:amd64 (2.4.1-2) ...
Setting up libgs9:amd64 (9.22~dfsg-2.1) ...
Setting up dconf-gsettings-backend:amd64 (0.30.0-1) ...
Setting up gstreamer1.0-plugins-base:amd64 (1.14.2-1) ...
Setting up vmdebootstrap (1.11-1) ...
Setting up gsettings-desktop-schemas (3.28.0-1) ...
Setting up libgtk-3-common (3.22.30-2) ...
Setting up ghostscript (9.22~dfsg-2.1) ...
Setting up libpangoft2-1.0-0:amd64 (1.42.4-1) ...
Setting up libcupsfilters1:amd64 (1.20.3-1pureos2) ...
Setting up glib-networking:amd64 (2.58.0-1) ...
Setting up libgl1:amd64 (1.1.0-1) ...
Setting up libvdpau-va-gl1:amd64 (0.4.2-1+b1) ...
Setting up libpangocairo-1.0-0:amd64 (1.42.4-1) ...
Setting up gstreamer1.0-x:amd64 (1.14.2-1) ...
Setting up vdpau-driver-all:amd64 (1.1.1-8) ...
Setting up libicu-le-hb0:amd64 (1.0.3+git161113-5) ...
Setting up liblwp-protocol-https-perl (6.07-2) ...
Setting up liblvm2cmd2.02:amd64 (2.02.176-4.1) ...
Setting up libwww-perl (6.35-2) ...
Setting up dmeventd (2:1.02.145-4.1) ...
Created symlink /etc/systemd/system/sockets.target.wants/dm-event.socket → /lib/systemd/system/dm-event.socket.
Setting up libicu60:amd64 (60.2-6) ...
Setting up lvm2 (2.02.176-4.1) ...
invoke-rc.d: could not determine current runlevel
update-initramfs: deferring update (trigger activated)
invoke-rc.d: could not determine current runlevel
invoke-rc.d: could not determine current runlevel
Created symlink /etc/systemd/system/sysinit.target.wants/blk-availability.service → /lib/systemd/system/blk-availability.service.
Created symlink /etc/systemd/system/sysinit.target.wants/lvm2-monitor.service → /lib/systemd/system/lvm2-monitor.service.
Created symlink /etc/systemd/system/sysinit.target.wants/lvm2-lvmetad.socket → /lib/systemd/system/lvm2-lvmetad.socket.
Created symlink /etc/systemd/system/sysinit.target.wants/lvm2-lvmpolld.socket → /lib/systemd/system/lvm2-lvmpolld.socket.
Setting up libxml2:amd64 (2.9.4+dfsg1-7+b1) ...
Setting up libcroco3:amd64 (0.6.12-2) ...
Setting up shared-mime-info (1.9-2) ...
Setting up icoutils (0.32.3-1) ...
Setting up libtag1v5-vanilla:amd64 (1.11.1+dfsg.1-0.2+b1) ...
Setting up libtag1v5:amd64 (1.11.1+dfsg.1-0.2+b1) ...
Setting up libvirt0 (4.6.0-2) ...
Setting up libgdk-pixbuf2.0-0:amd64 (2.36.12-2) ...
Setting up libaugeas0:amd64 (1.11.0-1) ...
Setting up libsoup2.4-1:amd64 (2.64.0-2) ...
Setting up libgdk-pixbuf2.0-bin (2.36.12-2) ...
Setting up libbluray2:amd64 (1:1.0.2-3) ...
Setting up libsoup-gnome2.4-1:amd64 (2.64.0-2) ...
Setting up gtk-update-icon-cache (3.22.30-2) ...
Setting up librest-0.7-0:amd64 (0.8.0-2) ...
Setting up gstreamer1.0-plugins-good:amd64 (1.14.2-1) ...
Setting up librsvg2-2:amd64 (2.40.20-3) ...
Setting up libguestfs0:amd64 (1:1.38.4-1) ...
Setting up libguestfs-reiserfs:amd64 (1:1.38.4-1) ...
Setting up librsvg2-common:amd64 (2.40.20-3) ...
Setting up libguestfs-hfsplus:amd64 (1:1.38.4-1) ...
Setting up python-guestfs (1:1.38.4-1) ...
Setting up adwaita-icon-theme (3.28.0-1) ...
update-alternatives: using /usr/share/icons/Adwaita/cursor.theme to provide /usr/share/icons/default/index.theme (x-cursor-theme) in auto mode
Setting up libavcodec58:amd64 (7:4.0.2-1) ...
Setting up libchromaprint1:amd64 (1.4.3-2+b1) ...
Setting up libavformat58:amd64 (7:4.0.2-1) ...
Setting up libguestfs-xfs:amd64 (1:1.38.4-1) ...
Setting up libgtk-3-0:amd64 (3.22.30-2) ...
Setting up libgtk-3-bin (3.22.30-2) ...
Setting up libavfilter7:amd64 (7:4.0.2-1) ...
Setting up gstreamer1.0-libav:amd64 (1.15.0.1+git20180723+db823502-1) ...
Setting up libvte-2.91-0:amd64 (0.52.2-1) ...
Setting up qemu-system-gui (1:2.12+dfsg-3pureos1) ...
Processing triggers for initramfs-tools (0.132pureos1) ...
Processing triggers for libc-bin (2.27-5) ...
Processing triggers for systemd (239-7pureos1) ...
Processing triggers for libgdk-pixbuf2.0-0:amd64 (2.36.12-2) ...
+ cd /srv/build/
+ git clone --depth=2 https://source.puri.sm/matthias.klumpp/image-builder.git /srv/build//imgbuild
Cloning into '/srv/build//imgbuild'...
+ cd ./imgbuild
+ export MIRROR=https://repo.pureos.net/pureos/
+ export FLAVOR=gnome-librem5-qemu-x86_64
+ ./build-image -d purple -b qemu-x86_64
Building qemu-x86_64.img (board_type: x86, arch: x86_64, build_type: unstable)
Installing extra packages 
    ca-certificates
    cloud-initramfs-growroot
    dosfstools
    flatpak
    libnss-systemd
    locales
    lvm2
    usbutils
    
    libgl1-mesa-dri
    libpam-systemd

    libhandy-0.0-0
    librem5-theme-default
    libwlroots-examples
    phosh
    virtboard
    weston

    calls
    epiphany-browser
    evince
    gnome-calendar
    gnome-chess
    gnome-contacts
    gnome-control-center
    gnome-maps
    gnome-online-accounts
    gnome-session
    gnome-settings-daemon
    gnome-terminal
    gnome-tweaks
    network-manager-gnome
    xdg-desktop-portal-gtk

    
    alsa-utils
    bash-completion
    dconf-editor
    device-tree-compiler
    edid-decode
    evtest
    gdb
    git
    i2c-tools
    kbd
    lsof
    net-tools
    openssh-client
    openssh-server
    read-edid
    screen
    strace
    systemd-coredump
    u-boot-tools
    unzip
    vim-gtk3
    wireless-tools
    
    build-essential
    libcap-dev
    libdrm-dev
    libegl1-mesa-dev
    libgbm-dev
    libgles2-mesa-dev
    libinput-dev
    libsystemd-dev
    libwayland-dev
    libxcb1-dev
    libxcb-composite0-dev
    libxcb-icccm4-dev
    libxcb-image0-dev
    libxcb-render0-dev
    libxcb-xfixes0-dev
    libxkbcommon-dev
    meson

    libgnome-desktop-3-dev
    libgtk-3-dev
    libpixman-1-dev


    
    libqmi-utils
    modemmanager
    libmbim-utils
    usb-modeswitch


++ whoami
+ sudo pureos_board=qemu-x86_64 distro=purple 'packages=
    ca-certificates
    cloud-initramfs-growroot
    dosfstools
    flatpak
    libnss-systemd
    locales
    lvm2
    usbutils
    
    libgl1-mesa-dri
    libpam-systemd

    libhandy-0.0-0
    librem5-theme-default
    libwlroots-examples
    phosh
    virtboard
    weston

    calls
    epiphany-browser
    evince
    gnome-calendar
    gnome-chess
    gnome-contacts
    gnome-control-center
    gnome-maps
    gnome-online-accounts
    gnome-session
    gnome-settings-daemon
    gnome-terminal
    gnome-tweaks
    network-manager-gnome
    xdg-desktop-portal-gtk

    
    alsa-utils
    bash-completion
    dconf-editor
    device-tree-compiler
    edid-decode
    evtest
    gdb
    git
    i2c-tools
    kbd
    lsof
    net-tools
    openssh-client
    openssh-server
    read-edid
    screen
    strace
    systemd-coredump
    u-boot-tools
    unzip
    vim-gtk3
    wireless-tools
    
    build-essential
    libcap-dev
    libdrm-dev
    libegl1-mesa-dev
    libgbm-dev
    libgles2-mesa-dev
    libinput-dev
    libsystemd-dev
    libwayland-dev
    libxcb1-dev
    libxcb-composite0-dev
    libxcb-icccm4-dev
    libxcb-image0-dev
    libxcb-render0-dev
    libxcb-xfixes0-dev
    libxkbcommon-dev
    meson

    libgnome-desktop-3-dev
    libgtk-3-dev
    libpixman-1-dev


    
    libqmi-utils
    modemmanager
    libmbim-utils
    usb-modeswitch

' http_proxy= https_proxy= qemu=/usr/bin/qemu-system-x86_64 fdt_file= build_tarball= vmdebootstrap --enable-dhcp --verbose --image qemu-x86_64.img --log tmp/qemu-x86_64.img.log --size 3600M --mirror https://repo.pureos.net/pureos/ --configure-apt --distribution purple --serial-console-command '/sbin/getty -L ttymxc0 115200 vt100' --root-password=root --hostname=pureos --user=purism/123456 --sudo --customize /srv/build/imgbuild/root.sh --owner root --bootsize 200M --boottype ext4 --no-update-initramfs --grub
sudo: unable to resolve host anise-purple-amd64-kpy4: Resource temporarily unavailable
+ mirror=repo.pureos.net
+ echo 'Configuring purple in /tmp/tmp8mmFnm for board qemu-x86_64'
Configuring purple in /tmp/tmp8mmFnm for board qemu-x86_64
+ mkdir -p /tmp/tmp8mmFnm/etc/apt/apt.conf.d/
+ mkdir -p /tmp/tmp8mmFnm/etc/network
+ export MALLOC_CHECK_=0
+ MALLOC_CHECK_=0
+ export LC_ALL=C
+ LC_ALL=C
+ export DEBIAN_FRONTEND=noninteractive
+ DEBIAN_FRONTEND=noninteractive
+ export DEBCONF_NONINTERACTIVE_SEEN=true
+ DEBCONF_NONINTERACTIVE_SEEN=true
+ cat
+ setup_network
+ cat
+ cat
+ '[' -f /tmp/tmp8mmFnm/etc/resolv.conf ']'
+ prepare_chroot
+ trap cleanup_chroot EXIT
+ mount -t proc chproc /tmp/tmp8mmFnm/proc
+ mount -t sysfs chsys /tmp/tmp8mmFnm/sys
+ mount -t devtmpfs chdev /tmp/tmp8mmFnm/dev
+ mount -t devpts chpts /tmp/tmp8mmFnm/dev/pts
+ echo -e '#!/bin/sh\nexit 101'
+ chmod 755 /tmp/tmp8mmFnm/usr/sbin/policy-rc.d
+ mv /tmp/tmp8mmFnm/etc/resolv.conf /tmp/tmp8mmFnm/etc/resolv.conf.bak
+ cp /etc/resolv.conf /tmp/tmp8mmFnm/etc
+ setup_qemu
+ '[' -f /tmp/tmp8mmFnm//usr/bin/qemu-system-x86_64 ']'
+ cp /usr/bin/qemu-system-x86_64 /tmp/tmp8mmFnm//usr/bin/qemu-system-x86_64
+ setup_apt
+ cat
+ cat
+ cat
+ chroot /tmp/tmp8mmFnm apt-get install -y gnupg
Reading package lists...
Building dependency tree...
gnupg is already the newest version (2.2.10-1).
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
+ cat data/ci-repo.key
+ chroot /tmp/tmp8mmFnm apt-key add -
Warning: apt-key output should not be parsed (stdout is not a terminal)
gpg: Warning: using insecure memory!
gpg: Warning: using insecure memory!
gpg: Warning: using insecure memory!
gpg: Warning: using insecure memory!
gpg: Warning: using insecure memory!
gpg: Warning: using insecure memory!
gpg: Warning: using insecure memory!
gpg: Warning: using insecure memory!
gpg: Warning: using insecure memory!
gpg: Warning: using insecure memory!
gpg: Warning: using insecure memory!
gpg: Warning: using insecure memory!
gpg: Warning: using insecure memory!
gpg: Warning: using insecure memory!
gpg: Warning: using insecure memory!
gpg: Warning: using insecure memory!
gpg: Warning: using insecure memory!
gpg: Warning: using insecure memory!
gpg: Warning: using insecure memory!
gpg: Warning: using insecure memory!
gpg: Warning: using insecure memory!
OK
+ install_pkgs
+ chroot /tmp/tmp8mmFnm apt-get -y update
Hit:1 http://repo.pureos.net/pureos purple InRelease
Get:2 http://repo.pureos.net/pureos purple/main Translation-en [5727 kB]
Get:3 http://ci.puri.sm scratch InRelease [11.1 kB]
Get:4 http://ci.puri.sm scratch/librem5 all Packages [1202 B]
Get:5 http://ci.puri.sm scratch/librem5 amd64 Packages [79.8 kB]
Fetched 5819 kB in 2s (3527 kB/s)
Reading package lists...
+ chroot /tmp/tmp8mmFnm apt-get -y install ca-certificates cloud-initramfs-growroot dosfstools flatpak libnss-systemd locales lvm2 usbutils libgl1-mesa-dri libpam-systemd libhandy-0.0-0 librem5-theme-default libwlroots-examples phosh virtboard weston calls epiphany-browser evince gnome-calendar gnome-chess gnome-contacts gnome-control-center gnome-maps gnome-online-accounts gnome-session gnome-settings-daemon gnome-terminal gnome-tweaks network-manager-gnome xdg-desktop-portal-gtk alsa-utils bash-completion dconf-editor device-tree-compiler edid-decode evtest gdb git i2c-tools kbd lsof net-tools openssh-client openssh-server read-edid screen strace systemd-coredump u-boot-tools unzip vim-gtk3 wireless-tools build-essential libcap-dev libdrm-dev libegl1-mesa-dev libgbm-dev libgles2-mesa-dev libinput-dev libsystemd-dev libwayland-dev libxcb1-dev libxcb-composite0-dev libxcb-icccm4-dev libxcb-image0-dev libxcb-render0-dev libxcb-xfixes0-dev libxkbcommon-dev meson libgnome-desktop-3-dev libgtk-3-dev libpixman-1-dev libqmi-utils modemmanager libmbim-utils usb-modeswitch
Reading package lists...
Building dependency tree...
ca-certificates is already the newest version (20170717).
locales is already the newest version (2.27-5).
kbd is already the newest version (2.0.4-4).
net-tools is already the newest version (1.60+git20161116.90da8a0-3).
The following additional packages will be installed:
  accountsservice acl adwaita-icon-theme apg aspell aspell-en binutils
  binutils-common binutils-x86-64-linux-gnu bubblewrap bzip2 cheese-common
  cloud-guest-utils cloud-image-utils cloud-utils colord colord-data cpp cpp-7
  dbus dbus-user-session dbus-x11 dconf-gsettings-backend dconf-service
  desktop-file-utils dictionaries-common dmeventd dpkg-dev emacsen-common
  epiphany-browser-data evince-common evolution-data-server
  evolution-data-server-common file folks-common fontconfig fontconfig-config
  fonts-dejavu-core fonts-lato fuse g++ g++-7 gcc gcc-7 gcr genisoimage
  geoclue-2.0 gir1.2-accountsservice-1.0 gir1.2-atk-1.0 gir1.2-atspi-2.0
  gir1.2-champlain-0.12 gir1.2-clutter-1.0 gir1.2-cogl-1.0
  gir1.2-coglpango-1.0 gir1.2-freedesktop gir1.2-gck-1 gir1.2-gcr-3
  gir1.2-gdesktopenums-3.0 gir1.2-gdkpixbuf-2.0 gir1.2-gdm-1.0
  gir1.2-geoclue-2.0 gir1.2-geocodeglib-1.0 gir1.2-gfbgraph-0.2
  gir1.2-glib-2.0 gir1.2-gnomebluetooth-1.0 gir1.2-gnomedesktop-3.0
  gir1.2-goa-1.0 gir1.2-gtk-3.0 gir1.2-gtkchamplain-0.12 gir1.2-gtkclutter-1.0
  gir1.2-gweather-3.0 gir1.2-harfbuzz-0.0 gir1.2-ibus-1.0
  gir1.2-javascriptcoregtk-4.0 gir1.2-json-1.0 gir1.2-mutter-2 gir1.2-nm-1.0
  gir1.2-nma-1.0 gir1.2-notify-0.7 gir1.2-pango-1.0 gir1.2-polkit-1.0
  gir1.2-rest-0.7 gir1.2-rsvg-2.0 gir1.2-secret-1 gir1.2-soup-2.4
  gir1.2-upowerglib-1.0 gir1.2-webkit2-4.0 git-man gjs glib-networking
  glib-networking-common glib-networking-services gnome-backgrounds
  gnome-control-center-data gnome-desktop3-data gnome-keyring
  gnome-session-bin gnome-session-common gnome-shell gnome-shell-common
  gnome-terminal-data gnome-themes-extra-data gsettings-desktop-schemas
  gsettings-desktop-schemas-dev gstreamer1.0-clutter-3.0
  gstreamer1.0-plugins-bad gstreamer1.0-plugins-base gstreamer1.0-plugins-good
  gstreamer1.0-x gtk-update-icon-cache hicolor-icon-theme hoichess
  icu-devtools iso-codes libaa1 libaccountsservice0 libaio1 libappstream-glib8
  libarchive13 libasan4 libasound2 libasound2-data libaspell15 libass9
  libasyncns0 libatk-bridge2.0-0 libatk-bridge2.0-dev libatk1.0-0
  libatk1.0-data libatk1.0-dev libatomic1 libatspi2.0-0 libatspi2.0-dev
  libavahi-client3 libavahi-common-data libavahi-common3 libavahi-glib1
  libavc1394-0 libavcodec58 libavutil56 libayatana-appindicator3-1
  libayatana-ido3-0.4-0 libayatana-indicator3-7 libbabeltrace1 libbinutils
  libbluetooth3 libboost-atomic1.62.0 libboost-chrono1.62.0
  libboost-date-time1.62.0 libboost-filesystem1.62.0 libboost-system1.62.0
  libboost-thread1.62.0 libbrotli1 libbs2b0 libc-dev-bin libc6-dev libcaca0
  libcairo-gobject2 libcairo-script-interpreter2 libcairo2 libcairo2-dev
  libcamel-1.2-61 libcanberra-gtk3-0 libcanberra0 libcc1-0 libcdparanoia0
  libchamplain-0.12-0 libchamplain-gtk-0.12-0 libcheese-gtk25 libcheese8
  libchromaprint1 libcilkrts5 libclutter-1.0-0 libclutter-gst-3.0-0
  libclutter-gtk-1.0-0 libcodec2-0.8.1 libcogl-pango20 libcogl-path20
  libcogl20 libcolord-gtk1 libcolord2 libcolorhug2 libcrack2 libcroco3
  libcrystalhd3 libcups2 libcupsimage2 libcurl3-gnutls libdatrie1
  libdazzle-1.0-0 libdbus-1-3 libdbus-1-dev libdbus-glib-1-2 libdbusmenu-glib4
  libdbusmenu-gtk3-4 libdc1394-22 libdca0 libdconf1 libde265-0
  libdevmapper-event1.02.1 libdjvulibre-text libdjvulibre21 libdpkg-perl
  libdrm-amdgpu1 libdrm-common libdrm-intel1 libdrm-nouveau2 libdrm-radeon1
  libdrm2 libdv4 libdvdnav4 libdvdread4 libdw1 libebackend-1.2-10
  libebook-1.2-19 libebook-contacts-1.2-2 libecal-1.2-19 libedata-book-1.2-25
  libedata-cal-1.2-28 libedataserver-1.2-23 libedataserverui-1.2-2 libedit2
  libegl-mesa0 libegl1 libegl1-mesa libenchant1c2a libepoxy-dev libepoxy0
  liberror-perl libevdev-dev libevdev2 libevdocument3-4 libevview3-3 libexif12
  libexpat1 libexpat1-dev libfaad2 libfftw3-double3 libfftw3-single3 libflac8
  libflite1 libfluidsynth1 libfolks-eds25 libfolks-telepathy25 libfolks25
  libfontconfig1 libfontconfig1-dev libfontenc1 libfreetype6-dev
  libfribidi-dev libfribidi0 libgbm1 libgcc-7-dev libgck-1-0 libgcr-base-3-1
  libgcr-ui-3-1 libgd3 libgdata-common libgdata22 libgdbm-compat4
  libgdk-pixbuf2.0-0 libgdk-pixbuf2.0-bin libgdk-pixbuf2.0-common
  libgdk-pixbuf2.0-dev libgdm1 libgee-0.8-2 libgeoclue-2-0 libgeocode-glib0
  libgfbgraph-0.2-0 libgirepository-1.0-1 libgjs0g libgl1 libgl1-mesa-glx
  libglapi-mesa libgles1 libgles2 libglib2.0-0 libglib2.0-bin libglib2.0-data
  libglib2.0-dev libglib2.0-dev-bin libglvnd-core-dev libglvnd-dev libglvnd0
  libglx-mesa0 libglx0 libgme0 libgmime-3.0-0 libgnome-bluetooth13
  libgnome-desktop-3-17 libgoa-1.0-0b libgoa-1.0-common libgoa-backend-1.0-1
  libgomp1 libgpgme11 libgphoto2-6 libgphoto2-port12 libgpm2 libgraphite2-3
  libgraphite2-dev libgrilo-0.3-0 libgs9 libgs9-common libgsm1 libgspell-1-1
  libgspell-1-common libgssapi-krb5-2 libgssdp-1.0-3 libgstreamer-gl1.0-0
  libgstreamer-plugins-bad1.0-0 libgstreamer-plugins-base1.0-0
  libgstreamer1.0-0 libgtk-3-0 libgtk-3-common libgtop-2.0-11 libgtop2-common
  libgudev-1.0-0 libgupnp-1.0-4 libgupnp-igd-1.0-4 libgusb2 libgweather-3-15
  libgweather-common libgxps2 libharfbuzz-dev libharfbuzz-gobject0
  libharfbuzz-icu0 libharfbuzz0b libhunspell-1.6-0 libhyphen0 libi2c0
  libibus-1.0-5 libical3 libice-dev libice6 libicu-dev libicu-le-hb-dev
  libicu-le-hb0 libicu60 libiec61883-0 libieee1284-3 libijs-0.35 libilmbase23
  libimobiledevice6 libinput-bin libinput10 libipt1 libisl19 libitm1 libiw30
  libjack-jackd2-0 libjansson4 libjavascriptcoregtk-4.0-18 libjbig0
  libjbig2dec0 libjim0.77 libjpeg62-turbo libjson-glib-1.0-0
  libjson-glib-1.0-common libk5crypto3 libkate1 libkeyutils1 libkpathsea6
  libkrb5-3 libkrb5support0 liblcms2-2 libldb1 liblilv-0-0 libllvm6.0 liblsan0
  libltdl7 liblua5.2-0 liblvm2app2.2 liblvm2cmd2.02 liblzo2-2 libmagic-mgc
  libmagic1 libmbim-glib4 libmbim-proxy libmission-control-plugins0
  libmjpegutils-2.1-0 libmm-glib0 libmms0 libmodplug1 libmozjs-52-0
  libmp3lame0 libmpc3 libmpcdec6 libmpdec2 libmpeg2encpp-2.1-0 libmpfr6
  libmpg123-0 libmplex2-2.1-0 libmpx2 libmtdev-dev libmtdev1 libmutter-2-0
  libnautilus-extension1a libndp0 libnghttp2-14 libnice10 libnl-3-200
  libnl-genl-3-200 libnm0 libnma0 libnotify4 libnspr4 libnss3 libnuma1
  liboauth0 libofa0 libogg0 libopenal-data libopenal1 libopenexr23 libopengl0
  libopenjp2-7 libopenmpt0 libopus0 liborc-0.4-0 libostree-1-1 libpango-1.0-0
  libpango1.0-dev libpangocairo-1.0-0 libpangoft2-1.0-0 libpangoxft-1.0-0
  libpaper1 libpciaccess0 libpcre16-3 libpcre2-8-0 libpcre3-dev libpcre32-3
  libpcrecpp0v5 libpcsclite1 libperl5.26 libphonenumber7 libpixman-1-0
  libplist3 libpng-dev libpolkit-agent-1-0 libpolkit-backend-1-0
  libpolkit-gobject-1-0 libpoppler-glib8 libpoppler74 libprotobuf10
  libproxy1v5 libpthread-stubs0-dev libpulse-mainloop-glib0 libpulse0
  libpwquality-common libpwquality1 libpython-stdlib libpython2-stdlib
  libpython2.7 libpython2.7-minimal libpython2.7-stdlib libpython3-stdlib
  libpython3.6 libpython3.6-minimal libpython3.6-stdlib libqmi-glib5
  libqmi-proxy libquadmath0 libquvi-0.9-0.9.3 libquvi-scripts-0.9
  libraw1394-11 libreadline5 librest-0.7-0 librsvg2-2 librsvg2-common librtmp1
  libruby2.5 libsamplerate0 libsane libsane-common libsbc1 libsecret-1-0
  libsecret-common libsensors4 libserd-0-0 libshine3 libshout3 libsm-dev
  libsm6 libsmbclient libsnappy1v5 libsndfile1 libsndio7.0 libsord-0-0
  libsoundtouch1 libsoup-gnome2.4-1 libsoup2.4-1 libsoxr0 libspandsp2
  libspectre1 libspeex1 libsratom-0-0 libsrtp2-1 libssh2-1
  libstartup-notification0 libstdc++-7-dev libstemmer0d libswresample3
  libsynctex2 libtag1v5 libtag1v5-vanilla libtalloc2 libtcl8.6 libtdb1
  libteamdctl0 libtelepathy-glib0 libtevent0 libthai-data libthai0 libtheora0
  libtiff5 libtotem-plparser-common libtotem-plparser18 libtsan0 libtwolame0
  libubsan0 libudev-dev libunwind8 libupower-glib3 libusb-1.0-0 libusbmuxd4
  libutempter0 libv4l-0 libv4lconvert0 libva-drm2 libva-x11-2 libva2 libvdpau1
  libvisual-0.4-0 libvo-aacenc0 libvo-amrwbenc0 libvorbis0a libvorbisenc2
  libvorbisfile3 libvpx5 libvte-2.91-0 libvte-2.91-common libvulkan1
  libwacom-common libwacom-dev libwacom2 libwavpack1 libwayland-bin
  libwayland-client0 libwayland-cursor0 libwayland-egl1 libwayland-server0
  libwbclient0 libwebkit2gtk-4.0-37 libwebp6 libwebpdemux2 libwebpmux3
  libwebrtc-audio-processing1 libweston-4-0 libwildmidi-config libwildmidi2
  libwlroots0 libwoff1 libwrap0 libx11-6 libx11-data libx11-dev libx11-xcb-dev
  libx11-xcb1 libx264-152 libx265-160 libx86-1 libxau-dev libxau6 libxaw7
  libxcb-composite0 libxcb-dri2-0 libxcb-dri2-0-dev libxcb-dri3-0
  libxcb-dri3-dev libxcb-glx0 libxcb-glx0-dev libxcb-icccm4 libxcb-image0
  libxcb-present-dev libxcb-present0 libxcb-randr0 libxcb-randr0-dev
  libxcb-render0 libxcb-res0 libxcb-shape0 libxcb-shape0-dev libxcb-shm0
  libxcb-shm0-dev libxcb-sync-dev libxcb-sync1 libxcb-util0 libxcb-xfixes0
  libxcb-xkb1 libxcb1 libxcomposite-dev libxcomposite1 libxcursor-dev
  libxcursor1 libxdamage-dev libxdamage1 libxdmcp-dev libxdmcp6 libxext-dev
  libxext6 libxfixes-dev libxfixes3 libxfont2 libxft-dev libxft2 libxi-dev
  libxi6 libxinerama-dev libxinerama1 libxkbcommon-x11-0 libxkbcommon0
  libxkbfile1 libxml2 libxmu6 libxpm4 libxrandr-dev libxrandr2 libxrender-dev
  libxrender1 libxshmfence-dev libxshmfence1 libxslt1.1 libxt6 libxtst-dev
  libxtst6 libxv1 libxvidcore4 libxxf86vm-dev libxxf86vm1 libyaml-0-2 libzbar0
  libzeitgeist-2.0-0 libzvbi-common libzvbi0 linux-libc-dev lua-bitop
  lua-expat lua-json lua-lpeg lua-socket make mime-support mutter
  mutter-common nautilus-data network-manager ninja-build ofono
  openssh-sftp-server p11-kit p11-kit-modules patch perl perl-modules-5.26
  pinentry-gnome3 pkg-config policykit-1 policykit-1-gnome poppler-data python
  python-minimal python-talloc python2 python2-minimal python2.7
  python2.7-minimal python3 python3-distutils python3-gi python3-lib2to3
  python3-minimal python3.6 python3.6-minimal qemu-utils rake ruby
  ruby-did-you-mean ruby-minitest ruby-net-telnet ruby-power-assert
  ruby-test-unit ruby-xmlrpc ruby2.5 rubygems-integration samba-libs
  shared-mime-info sound-theme-freedesktop telepathy-mission-control-5 upower
  usb-modeswitch-data uuid-dev vim-gui-common vim-runtime wayland-protocols
  wpasupplicant x11-common x11-xkb-utils x11proto-composite-dev
  x11proto-core-dev x11proto-damage-dev x11proto-dev x11proto-dri2-dev
  x11proto-fixes-dev x11proto-gl-dev x11proto-input-dev x11proto-randr-dev
  x11proto-record-dev x11proto-xext-dev x11proto-xf86vidmode-dev
  x11proto-xinerama-dev xdg-desktop-portal xorg-sgml-doctools xserver-common
  xtrans-dev xwayland xz-utils zenity zenity-common zlib1g-dev
Suggested packages:
  aspell-doc spellutils binutils-doc bzip2-doc cloud-init cloud-utils-euca
  colord-sensor-argyll cpp-doc gcc-7-locales wordlist debian-keyring gvfs
  nautilus-sendto unrar evolution avahi-daemon g++-multilib g++-7-multilib
  gcc-7-doc libstdc++6-7-dbg gcc-multilib manpages-dev autoconf automake
  libtool flex bison gcc-doc gcc-7-multilib libgcc1-dbg libgomp1-dbg
  libitm1-dbg libatomic1-dbg libasan4-dbg liblsan0-dbg libtsan0-dbg
  libubsan0-dbg libcilkrts5-dbg libmpx2-dbg libquadmath0-dbg gdb-doc gdbserver
  wodim cdrkit-doc git-daemon-run | git-daemon-sysvinit git-doc git-el
  git-email git-gui gitk gitweb git-cvs git-mediawiki git-svn bbchess crafty
  fairymax fruit glaurung gnuchess phalanx sjeng stockfish toga2
  gnome-software | gnome-packagekit gstreamer1.0-pulseaudio
  libcanberra-gtk-module libcanberra-gtk3-module x11-xserver-utils
  desktop-base gir1.2-telepathyglib-0.12 gir1.2-telepathylogger-0.2
  frei0r-plugins libi2c-dev python-smbus isoquery lrzip libasound2-plugins
  glibc-doc libcairo2-doc libcanberra-gtk0 libcanberra-pulse
  firmware-crystalhd cups-common bzr libdv-bin oss-compat libdvdcss2
  libenchant-voikko libevdev-doc libfftw3-bin libfftw3-dev
  fluidr3mono-gm-soundfont | timgm6mb-soundfont | fluid-soundfont-gm
  libgd-tools libglib2.0-doc gphoto2 gpm libgraphite2-utils grilo-plugins-0.3
  krb5-doc krb5-user libvisual-0.4-plugins gstreamer1.0-tools libgtk-3-doc
  libice-doc icu-doc libusbmuxd-tools jackd2 liblcms2-utils libportaudio2
  opus-tools imagemagick libpango1.0-doc pciutils pcscd pulseaudio
  libraw1394-doc librsvg2-bin hplip lm-sensors serdi libsm-doc sndiod sordi
  speex libstdc++-7-doc tcl8.6 libwayland-doc libwebkit2gtk-4.0-37-gtk2
  libx11-doc libxcb-doc libxext-doc zeitgeist-core | zeitgeist make-doc
  xdg-user-dirs libteam-utils network-manager-openconnect-gnome
  network-manager-openvpn-gnome network-manager-vpnc-gnome
  network-manager-pptp-gnome keychain libpam-ssh monkeysphere ssh-askpass
  molly-guard rssh ufw ed diffutils-doc perl-doc libterm-readline-gnu-perl
  | libterm-readline-perl-perl pinentry-doc poppler-utils ghostscript
  fonts-japanese-mincho | fonts-ipafont-mincho fonts-japanese-gothic
  | fonts-ipafont-gothic fonts-arphic-ukai fonts-arphic-uming fonts-nanum
  python-doc python-tk python2-doc python2.7-doc binfmt-support python3-doc
  python3-tk python3-venv python3.6-venv python3.6-doc debootstrap
  qemu-block-extra ri ruby-dev bundler byobu | screenie | iselect ncurses-term
  telepathy-haze zip comgt wvdial cscope fonts-dejavu gnome-icon-theme vim-doc
  wpagui libengine-pkcs11-openssl
Recommended packages:
  distro-info fakeroot libalgorithm-merge-perl yelp browser-plugin-evince
  libwebkit2gtk-4.0-37-gtk2 evemu-tools libc-dbg avahi-daemon iio-sensor-proxy
  cups-pk-helper gnome-user-docs gnome-user-share gkbd-capplet
  libcanberra-pulse mousetweaks rygel | rygel-tracker
  system-config-printer-common libnss-myhostname cracklib-runtime
  pulseaudio-module-bluetooth realmd libpam-gnome-keyring gnome-keyring-pkcs11
  pulseaudio bolt chrome-gnome-shell gdm3 switcheroo-control gvfs
  nautilus-extension-gnome-terminal at-spi2-core manpages manpages-dev
  libcanberra-gtk3-module libclutter-1.0-common libcogl-common libcupsfilters1
  libfile-fcntllock-perl enchant xdg-user-dirs libgphoto2-l10n
  fonts-droid-fallback gstreamer1.0-gl libgtk-3-bin hunspell-en-us
  | hunspell-dictionary | myspell-dictionary usbmuxd krb5-locales debhelper
  libpaper-utils libpng-tools libsane-extras sane-utils va-driver-all
  | va-driver vdpau-driver-all | vdpau-driver libwacom-bin
  gstreamer1.0-pulseaudio | gstreamer1.0-alsa freepats thin-provisioning-tools
  nautilus ppp dnsmasq-base crda mobile-broadband-provider-info xauth
  ncurses-term zip libjs-jquery xfonts-base
The following NEW packages will be installed:
  accountsservice acl adwaita-icon-theme alsa-utils apg aspell aspell-en
  bash-completion binutils binutils-common binutils-x86-64-linux-gnu
  bubblewrap build-essential bzip2 calls cheese-common cloud-guest-utils
  cloud-image-utils cloud-initramfs-growroot cloud-utils colord colord-data
  cpp cpp-7 dbus dbus-user-session dbus-x11 dconf-editor
  dconf-gsettings-backend dconf-service desktop-file-utils
  device-tree-compiler dictionaries-common dmeventd dosfstools dpkg-dev
  edid-decode emacsen-common epiphany-browser epiphany-browser-data evince
  evince-common evolution-data-server evolution-data-server-common evtest file
  flatpak folks-common fontconfig fontconfig-config fonts-dejavu-core
  fonts-lato fuse g++ g++-7 gcc gcc-7 gcr gdb genisoimage geoclue-2.0
  gir1.2-accountsservice-1.0 gir1.2-atk-1.0 gir1.2-atspi-2.0
  gir1.2-champlain-0.12 gir1.2-clutter-1.0 gir1.2-cogl-1.0
  gir1.2-coglpango-1.0 gir1.2-freedesktop gir1.2-gck-1 gir1.2-gcr-3
  gir1.2-gdesktopenums-3.0 gir1.2-gdkpixbuf-2.0 gir1.2-gdm-1.0
  gir1.2-geoclue-2.0 gir1.2-geocodeglib-1.0 gir1.2-gfbgraph-0.2
  gir1.2-glib-2.0 gir1.2-gnomebluetooth-1.0 gir1.2-gnomedesktop-3.0
  gir1.2-goa-1.0 gir1.2-gtk-3.0 gir1.2-gtkchamplain-0.12 gir1.2-gtkclutter-1.0
  gir1.2-gweather-3.0 gir1.2-harfbuzz-0.0 gir1.2-ibus-1.0
  gir1.2-javascriptcoregtk-4.0 gir1.2-json-1.0 gir1.2-mutter-2 gir1.2-nm-1.0
  gir1.2-nma-1.0 gir1.2-notify-0.7 gir1.2-pango-1.0 gir1.2-polkit-1.0
  gir1.2-rest-0.7 gir1.2-rsvg-2.0 gir1.2-secret-1 gir1.2-soup-2.4
  gir1.2-upowerglib-1.0 gir1.2-webkit2-4.0 git git-man gjs glib-networking
  glib-networking-common glib-networking-services gnome-backgrounds
  gnome-calendar gnome-chess gnome-contacts gnome-control-center
  gnome-control-center-data gnome-desktop3-data gnome-keyring gnome-maps
  gnome-online-accounts gnome-session gnome-session-bin gnome-session-common
  gnome-settings-daemon gnome-shell gnome-shell-common gnome-terminal
  gnome-terminal-data gnome-themes-extra-data gnome-tweaks
  gsettings-desktop-schemas gsettings-desktop-schemas-dev
  gstreamer1.0-clutter-3.0 gstreamer1.0-plugins-bad gstreamer1.0-plugins-base
  gstreamer1.0-plugins-good gstreamer1.0-x gtk-update-icon-cache
  hicolor-icon-theme hoichess i2c-tools icu-devtools iso-codes libaa1
  libaccountsservice0 libaio1 libappstream-glib8 libarchive13 libasan4
  libasound2 libasound2-data libaspell15 libass9 libasyncns0
  libatk-bridge2.0-0 libatk-bridge2.0-dev libatk1.0-0 libatk1.0-data
  libatk1.0-dev libatomic1 libatspi2.0-0 libatspi2.0-dev libavahi-client3
  libavahi-common-data libavahi-common3 libavahi-glib1 libavc1394-0
  libavcodec58 libavutil56 libayatana-appindicator3-1 libayatana-ido3-0.4-0
  libayatana-indicator3-7 libbabeltrace1 libbinutils libbluetooth3
  libboost-atomic1.62.0 libboost-chrono1.62.0 libboost-date-time1.62.0
  libboost-filesystem1.62.0 libboost-system1.62.0 libboost-thread1.62.0
  libbrotli1 libbs2b0 libc-dev-bin libc6-dev libcaca0 libcairo-gobject2
  libcairo-script-interpreter2 libcairo2 libcairo2-dev libcamel-1.2-61
  libcanberra-gtk3-0 libcanberra0 libcap-dev libcc1-0 libcdparanoia0
  libchamplain-0.12-0 libchamplain-gtk-0.12-0 libcheese-gtk25 libcheese8
  libchromaprint1 libcilkrts5 libclutter-1.0-0 libclutter-gst-3.0-0
  libclutter-gtk-1.0-0 libcodec2-0.8.1 libcogl-pango20 libcogl-path20
  libcogl20 libcolord-gtk1 libcolord2 libcolorhug2 libcrack2 libcroco3
  libcrystalhd3 libcups2 libcupsimage2 libcurl3-gnutls libdatrie1
  libdazzle-1.0-0 libdbus-1-3 libdbus-1-dev libdbus-glib-1-2 libdbusmenu-glib4
  libdbusmenu-gtk3-4 libdc1394-22 libdca0 libdconf1 libde265-0
  libdevmapper-event1.02.1 libdjvulibre-text libdjvulibre21 libdpkg-perl
  libdrm-amdgpu1 libdrm-common libdrm-dev libdrm-intel1 libdrm-nouveau2
  libdrm-radeon1 libdrm2 libdv4 libdvdnav4 libdvdread4 libdw1
  libebackend-1.2-10 libebook-1.2-19 libebook-contacts-1.2-2 libecal-1.2-19
  libedata-book-1.2-25 libedata-cal-1.2-28 libedataserver-1.2-23
  libedataserverui-1.2-2 libedit2 libegl-mesa0 libegl1 libegl1-mesa
  libegl1-mesa-dev libenchant1c2a libepoxy-dev libepoxy0 liberror-perl
  libevdev-dev libevdev2 libevdocument3-4 libevview3-3 libexif12 libexpat1
  libexpat1-dev libfaad2 libfftw3-double3 libfftw3-single3 libflac8 libflite1
  libfluidsynth1 libfolks-eds25 libfolks-telepathy25 libfolks25 libfontconfig1
  libfontconfig1-dev libfontenc1 libfreetype6-dev libfribidi-dev libfribidi0
  libgbm-dev libgbm1 libgcc-7-dev libgck-1-0 libgcr-base-3-1 libgcr-ui-3-1
  libgd3 libgdata-common libgdata22 libgdbm-compat4 libgdk-pixbuf2.0-0
  libgdk-pixbuf2.0-bin libgdk-pixbuf2.0-common libgdk-pixbuf2.0-dev libgdm1
  libgee-0.8-2 libgeoclue-2-0 libgeocode-glib0 libgfbgraph-0.2-0
  libgirepository-1.0-1 libgjs0g libgl1 libgl1-mesa-dri libgl1-mesa-glx
  libglapi-mesa libgles1 libgles2 libgles2-mesa-dev libglib2.0-0
  libglib2.0-bin libglib2.0-data libglib2.0-dev libglib2.0-dev-bin
  libglvnd-core-dev libglvnd-dev libglvnd0 libglx-mesa0 libglx0 libgme0
  libgmime-3.0-0 libgnome-bluetooth13 libgnome-desktop-3-17
  libgnome-desktop-3-dev libgoa-1.0-0b libgoa-1.0-common libgoa-backend-1.0-1
  libgomp1 libgpgme11 libgphoto2-6 libgphoto2-port12 libgpm2 libgraphite2-3
  libgraphite2-dev libgrilo-0.3-0 libgs9 libgs9-common libgsm1 libgspell-1-1
  libgspell-1-common libgssapi-krb5-2 libgssdp-1.0-3 libgstreamer-gl1.0-0
  libgstreamer-plugins-bad1.0-0 libgstreamer-plugins-base1.0-0
  libgstreamer1.0-0 libgtk-3-0 libgtk-3-common libgtk-3-dev libgtop-2.0-11
  libgtop2-common libgudev-1.0-0 libgupnp-1.0-4 libgupnp-igd-1.0-4 libgusb2
  libgweather-3-15 libgweather-common libgxps2 libhandy-0.0-0 libharfbuzz-dev
  libharfbuzz-gobject0 libharfbuzz-icu0 libharfbuzz0b libhunspell-1.6-0
  libhyphen0 libi2c0 libibus-1.0-5 libical3 libice-dev libice6 libicu-dev
  libicu-le-hb-dev libicu-le-hb0 libicu60 libiec61883-0 libieee1284-3
  libijs-0.35 libilmbase23 libimobiledevice6 libinput-bin libinput-dev
  libinput10 libipt1 libisl19 libitm1 libiw30 libjack-jackd2-0 libjansson4
  libjavascriptcoregtk-4.0-18 libjbig0 libjbig2dec0 libjim0.77 libjpeg62-turbo
  libjson-glib-1.0-0 libjson-glib-1.0-common libk5crypto3 libkate1
  libkeyutils1 libkpathsea6 libkrb5-3 libkrb5support0 liblcms2-2 libldb1
  liblilv-0-0 libllvm6.0 liblsan0 libltdl7 liblua5.2-0 liblvm2app2.2
  liblvm2cmd2.02 liblzo2-2 libmagic-mgc libmagic1 libmbim-glib4 libmbim-proxy
  libmbim-utils libmission-control-plugins0 libmjpegutils-2.1-0 libmm-glib0
  libmms0 libmodplug1 libmozjs-52-0 libmp3lame0 libmpc3 libmpcdec6 libmpdec2
  libmpeg2encpp-2.1-0 libmpfr6 libmpg123-0 libmplex2-2.1-0 libmpx2
  libmtdev-dev libmtdev1 libmutter-2-0 libnautilus-extension1a libndp0
  libnghttp2-14 libnice10 libnl-3-200 libnl-genl-3-200 libnm0 libnma0
  libnotify4 libnspr4 libnss-systemd libnss3 libnuma1 liboauth0 libofa0
  libogg0 libopenal-data libopenal1 libopenexr23 libopengl0 libopenjp2-7
  libopenmpt0 libopus0 liborc-0.4-0 libostree-1-1 libpam-systemd
  libpango-1.0-0 libpango1.0-dev libpangocairo-1.0-0 libpangoft2-1.0-0
  libpangoxft-1.0-0 libpaper1 libpciaccess0 libpcre16-3 libpcre2-8-0
  libpcre3-dev libpcre32-3 libpcrecpp0v5 libpcsclite1 libperl5.26
  libphonenumber7 libpixman-1-0 libpixman-1-dev libplist3 libpng-dev
  libpolkit-agent-1-0 libpolkit-backend-1-0 libpolkit-gobject-1-0
  libpoppler-glib8 libpoppler74 libprotobuf10 libproxy1v5
  libpthread-stubs0-dev libpulse-mainloop-glib0 libpulse0 libpwquality-common
  libpwquality1 libpython-stdlib libpython2-stdlib libpython2.7
  libpython2.7-minimal libpython2.7-stdlib libpython3-stdlib libpython3.6
  libpython3.6-minimal libpython3.6-stdlib libqmi-glib5 libqmi-proxy
  libqmi-utils libquadmath0 libquvi-0.9-0.9.3 libquvi-scripts-0.9
  libraw1394-11 libreadline5 librem5-theme-default librest-0.7-0 librsvg2-2
  librsvg2-common librtmp1 libruby2.5 libsamplerate0 libsane libsane-common
  libsbc1 libsecret-1-0 libsecret-common libsensors4 libserd-0-0 libshine3
  libshout3 libsm-dev libsm6 libsmbclient libsnappy1v5 libsndfile1 libsndio7.0
  libsord-0-0 libsoundtouch1 libsoup-gnome2.4-1 libsoup2.4-1 libsoxr0
  libspandsp2 libspectre1 libspeex1 libsratom-0-0 libsrtp2-1 libssh2-1
  libstartup-notification0 libstdc++-7-dev libstemmer0d libswresample3
  libsynctex2 libsystemd-dev libtag1v5 libtag1v5-vanilla libtalloc2 libtcl8.6
  libtdb1 libteamdctl0 libtelepathy-glib0 libtevent0 libthai-data libthai0
  libtheora0 libtiff5 libtotem-plparser-common libtotem-plparser18 libtsan0
  libtwolame0 libubsan0 libudev-dev libunwind8 libupower-glib3 libusb-1.0-0
  libusbmuxd4 libutempter0 libv4l-0 libv4lconvert0 libva-drm2 libva-x11-2
  libva2 libvdpau1 libvisual-0.4-0 libvo-aacenc0 libvo-amrwbenc0 libvorbis0a
  libvorbisenc2 libvorbisfile3 libvpx5 libvte-2.91-0 libvte-2.91-common
  libvulkan1 libwacom-common libwacom-dev libwacom2 libwavpack1 libwayland-bin
  libwayland-client0 libwayland-cursor0 libwayland-dev libwayland-egl1
  libwayland-server0 libwbclient0 libwebkit2gtk-4.0-37 libwebp6 libwebpdemux2
  libwebpmux3 libwebrtc-audio-processing1 libweston-4-0 libwildmidi-config
  libwildmidi2 libwlroots-examples libwlroots0 libwoff1 libwrap0 libx11-6
  libx11-data libx11-dev libx11-xcb-dev libx11-xcb1 libx264-152 libx265-160
  libx86-1 libxau-dev libxau6 libxaw7 libxcb-composite0 libxcb-composite0-dev
  libxcb-dri2-0 libxcb-dri2-0-dev libxcb-dri3-0 libxcb-dri3-dev libxcb-glx0
  libxcb-glx0-dev libxcb-icccm4 libxcb-icccm4-dev libxcb-image0
  libxcb-image0-dev libxcb-present-dev libxcb-present0 libxcb-randr0
  libxcb-randr0-dev libxcb-render0 libxcb-render0-dev libxcb-res0
  libxcb-shape0 libxcb-shape0-dev libxcb-shm0 libxcb-shm0-dev libxcb-sync-dev
  libxcb-sync1 libxcb-util0 libxcb-xfixes0 libxcb-xfixes0-dev libxcb-xkb1
  libxcb1 libxcb1-dev libxcomposite-dev libxcomposite1 libxcursor-dev
  libxcursor1 libxdamage-dev libxdamage1 libxdmcp-dev libxdmcp6 libxext-dev
  libxext6 libxfixes-dev libxfixes3 libxfont2 libxft-dev libxft2 libxi-dev
  libxi6 libxinerama-dev libxinerama1 libxkbcommon-dev libxkbcommon-x11-0
  libxkbcommon0 libxkbfile1 libxml2 libxmu6 libxpm4 libxrandr-dev libxrandr2
  libxrender-dev libxrender1 libxshmfence-dev libxshmfence1 libxslt1.1 libxt6
  libxtst-dev libxtst6 libxv1 libxvidcore4 libxxf86vm-dev libxxf86vm1
  libyaml-0-2 libzbar0 libzeitgeist-2.0-0 libzvbi-common libzvbi0
  linux-libc-dev lsof lua-bitop lua-expat lua-json lua-lpeg lua-socket lvm2
  make meson mime-support modemmanager mutter mutter-common nautilus-data
  network-manager network-manager-gnome ninja-build ofono openssh-client
  openssh-server openssh-sftp-server p11-kit p11-kit-modules patch perl
  perl-modules-5.26 phosh pinentry-gnome3 pkg-config policykit-1
  policykit-1-gnome poppler-data python python-minimal python-talloc python2
  python2-minimal python2.7 python2.7-minimal python3 python3-distutils
  python3-gi python3-lib2to3 python3-minimal python3.6 python3.6-minimal
  qemu-utils rake read-edid ruby ruby-did-you-mean ruby-minitest
  ruby-net-telnet ruby-power-assert ruby-test-unit ruby-xmlrpc ruby2.5
  rubygems-integration samba-libs screen shared-mime-info
  sound-theme-freedesktop strace systemd-coredump telepathy-mission-control-5
  u-boot-tools unzip upower usb-modeswitch usb-modeswitch-data usbutils
  uuid-dev vim-gtk3 vim-gui-common vim-runtime virtboard wayland-protocols
  weston wireless-tools wpasupplicant x11-common x11-xkb-utils
  x11proto-composite-dev x11proto-core-dev x11proto-damage-dev x11proto-dev
  x11proto-dri2-dev x11proto-fixes-dev x11proto-gl-dev x11proto-input-dev
  x11proto-randr-dev x11proto-record-dev x11proto-xext-dev
  x11proto-xf86vidmode-dev x11proto-xinerama-dev xdg-desktop-portal
  xdg-desktop-portal-gtk xorg-sgml-doctools xserver-common xtrans-dev xwayland
  xz-utils zenity zenity-common zlib1g-dev
0 upgraded, 801 newly installed, 0 to remove and 0 not upgraded.
Need to get 400 MB of archives.
After this operation, 1577 MB of additional disk space will be used.
Get:1 http://repo.pureos.net/pureos purple/main amd64 perl-modules-5.26 all 5.26.2-7 [2825 kB]
Get:2 http://repo.pureos.net/pureos purple/main amd64 libgdbm-compat4 amd64 1.14.1-6+b1 [39.1 kB]
Get:3 http://repo.pureos.net/pureos purple/main amd64 libperl5.26 amd64 5.26.2-7 [3595 kB]
Get:4 http://ci.puri.sm scratch/librem5 amd64 libhandy-0.0-0 amd64 0.0.4~227.gbp9718eb [33.4 kB]
Get:5 http://repo.pureos.net/pureos purple/main amd64 perl amd64 5.26.2-7 [202 kB]
Get:6 http://repo.pureos.net/pureos purple/main amd64 libpython2.7-minimal amd64 2.7.15-4 [394 kB]
Get:7 http://repo.pureos.net/pureos purple/main amd64 python2.7-minimal amd64 2.7.15-4 [1361 kB]
Get:8 http://ci.puri.sm scratch/librem5 amd64 calls amd64 0.0~gite815677~74.gbp13a194 [53.4 kB]
Get:9 http://repo.pureos.net/pureos purple/main amd64 python2-minimal amd64 2.7.15-3 [41.3 kB]
Get:10 http://repo.pureos.net/pureos purple/main amd64 python-minimal amd64 2.7.15-3 [20.9 kB]
Get:11 http://repo.pureos.net/pureos purple/main amd64 mime-support all 3.61 [37.1 kB]
Get:12 http://repo.pureos.net/pureos purple/main amd64 libexpat1 amd64 2.2.6-1 [105 kB]
Get:13 http://ci.puri.sm scratch/librem5 amd64 gnome-settings-daemon amd64 3.28.1-2~4.gbpc0d5ff [885 kB]
Get:14 http://repo.pureos.net/pureos purple/main amd64 libpython2.7-stdlib amd64 2.7.15-4 [1907 kB]
Get:15 http://repo.pureos.net/pureos purple/main amd64 python2.7 amd64 2.7.15-4 [299 kB]
Get:16 http://repo.pureos.net/pureos purple/main amd64 libpython2-stdlib amd64 2.7.15-3 [20.7 kB]
Get:17 http://repo.pureos.net/pureos purple/main amd64 libpython-stdlib amd64 2.7.15-3 [20.7 kB]
Get:18 http://repo.pureos.net/pureos purple/main amd64 python2 amd64 2.7.15-3 [41.5 kB]
Get:19 http://repo.pureos.net/pureos purple/main amd64 python amd64 2.7.15-3 [22.7 kB]
Get:20 http://repo.pureos.net/pureos purple/main amd64 fonts-lato all 2.0-2 [2698 kB]
Get:21 http://ci.puri.sm scratch/librem5 amd64 librem5-theme-default all 1~10.gbp1c09a6 [576 kB]
Get:22 http://ci.puri.sm scratch/librem5 amd64 libwlroots0 amd64 0.0.0~git20180912-1~librem5.2~3100.gbpf97dbd [171 kB]
Get:23 http://ci.puri.sm scratch/librem5 amd64 libwlroots-examples amd64 0.0.0~git20180912-1~librem5.2~3100.gbpf97dbd [104 kB]
Get:24 http://ci.puri.sm scratch/librem5 amd64 phosh amd64 0.0.0~git20180131.2~370.gbpb8774d [70.1 kB]
Get:25 http://ci.puri.sm scratch/librem5 amd64 virtboard amd64 0.0.3~6256.gbpe3f943 [60.4 kB]
Get:26 http://repo.pureos.net/pureos purple/main amd64 libsane-common all 1.0.25-4.1 [1012 kB]
Get:27 http://repo.pureos.net/pureos purple/main amd64 libavahi-common-data amd64 0.7-4 [122 kB]
Get:28 http://repo.pureos.net/pureos purple/main amd64 libavahi-common3 amd64 0.7-4 [54.4 kB]
Get:29 http://repo.pureos.net/pureos purple/main amd64 libdbus-1-3 amd64 1.12.10-1 [211 kB]
Get:30 http://repo.pureos.net/pureos purple/main amd64 libavahi-client3 amd64 0.7-4 [57.8 kB]
Get:31 http://repo.pureos.net/pureos purple/main amd64 libkeyutils1 amd64 1.5.9-9.3 [13.0 kB]
Get:32 http://repo.pureos.net/pureos purple/main amd64 libkrb5support0 amd64 1.16-2 [62.8 kB]
Get:33 http://repo.pureos.net/pureos purple/main amd64 libk5crypto3 amd64 1.16-2 [121 kB]
Get:34 http://repo.pureos.net/pureos purple/main amd64 libkrb5-3 amd64 1.16-2 [316 kB]
Get:35 http://repo.pureos.net/pureos purple/main amd64 libgssapi-krb5-2 amd64 1.16-2 [158 kB]
Get:36 http://repo.pureos.net/pureos purple/main amd64 libcups2 amd64 2.2.8-5 [322 kB]
Get:37 http://repo.pureos.net/pureos purple/main amd64 libjansson4 amd64 2.11-1 [30.4 kB]
Get:38 http://repo.pureos.net/pureos purple/main amd64 libtalloc2 amd64 2.1.14-1 [39.0 kB]
Get:39 http://repo.pureos.net/pureos purple/main amd64 libtdb1 amd64 1.3.15-4 [44.6 kB]
Get:40 http://repo.pureos.net/pureos purple/main amd64 libtevent0 amd64 0.9.36-2 [29.3 kB]
Get:41 http://repo.pureos.net/pureos purple/main amd64 libldb1 amd64 2:1.4.0+really1.3.6-1 [123 kB]
Get:42 http://repo.pureos.net/pureos purple/main amd64 libpython2.7 amd64 2.7.15-4 [1034 kB]
Get:43 http://repo.pureos.net/pureos purple/main amd64 libwbclient0 amd64 2:4.8.5+dfsg-1 [129 kB]
Get:44 http://repo.pureos.net/pureos purple/main amd64 python-talloc amd64 2.1.14-1 [13.3 kB]
Get:45 http://repo.pureos.net/pureos purple/main amd64 samba-libs amd64 2:4.8.5+dfsg-1 [5464 kB]
Get:46 http://repo.pureos.net/pureos purple/main amd64 libsmbclient amd64 2:4.8.5+dfsg-1 [157 kB]
Get:47 http://repo.pureos.net/pureos purple/main amd64 poppler-data all 0.4.9-2 [1473 kB]
Get:48 http://repo.pureos.net/pureos purple/main amd64 libpython3.6-minimal amd64 3.6.6-1 [572 kB]
Get:49 http://repo.pureos.net/pureos purple/main amd64 python3.6-minimal amd64 3.6.6-1 [1649 kB]
Get:50 http://repo.pureos.net/pureos purple/main amd64 python3-minimal amd64 3.6.5-3 [36.2 kB]
Get:51 http://repo.pureos.net/pureos purple/main amd64 libmpdec2 amd64 2.4.2-2 [87.2 kB]
Get:52 http://repo.pureos.net/pureos purple/main amd64 libpython3.6-stdlib amd64 3.6.6-1 [1709 kB]
Get:53 http://repo.pureos.net/pureos purple/main amd64 python3.6 amd64 3.6.6-1 [234 kB]
Get:54 http://repo.pureos.net/pureos purple/main amd64 libpython3-stdlib amd64 3.6.5-3 [19.7 kB]
Get:55 http://repo.pureos.net/pureos purple/main amd64 python3 amd64 3.6.5-3 [24.1 kB]
Get:56 http://repo.pureos.net/pureos purple/main amd64 libnghttp2-14 amd64 1.32.0-1 [83.0 kB]
Get:57 http://repo.pureos.net/pureos purple/main amd64 librtmp1 amd64 2.4+20151223.gitfa8646d.1-2 [60.5 kB]
Get:58 http://repo.pureos.net/pureos purple/main amd64 libssh2-1 amd64 1.8.0-2 [138 kB]
Get:59 http://repo.pureos.net/pureos purple/main amd64 libcurl3-gnutls amd64 7.61.0-1 [316 kB]
Get:60 http://repo.pureos.net/pureos purple/main amd64 libglib2.0-0 amd64 2.56.1-2 [2928 kB]
Get:61 http://repo.pureos.net/pureos purple/main amd64 liblua5.2-0 amd64 5.2.4-1.1+b2 [110 kB]
Get:62 http://repo.pureos.net/pureos purple/main amd64 libproxy1v5 amd64 0.4.15-1 [56.2 kB]
Get:63 http://repo.pureos.net/pureos purple/main amd64 lua-bitop amd64 1.0.2-5 [6936 B]
Get:64 http://repo.pureos.net/pureos purple/main amd64 lua-expat amd64 1.3.0-4 [13.4 kB]
Get:65 http://repo.pureos.net/pureos purple/main amd64 lua-lpeg amd64 1.0.0-2 [30.1 kB]
Get:66 http://repo.pureos.net/pureos purple/main amd64 lua-json all 1.3.3-2 [27.5 kB]
Get:67 http://repo.pureos.net/pureos purple/main amd64 lua-socket amd64 3.0~rc1+git+ac3201d-4 [74.0 kB]
Get:68 http://repo.pureos.net/pureos purple/main amd64 libquvi-scripts-0.9 all 0.9.20131130-1.1 [50.8 kB]
Get:69 http://repo.pureos.net/pureos purple/main amd64 libquvi-0.9-0.9.3 amd64 0.9.3-1.2 [44.8 kB]
Get:70 http://repo.pureos.net/pureos purple/main amd64 bash-completion all 1:2.8-1 [207 kB]
Get:71 http://repo.pureos.net/pureos purple/main amd64 bzip2 amd64 1.0.6-9 [48.3 kB]
Get:72 http://repo.pureos.net/pureos purple/main amd64 dbus amd64 1.12.10-1 [233 kB]
Get:73 http://repo.pureos.net/pureos purple/main amd64 libmagic-mgc amd64 1:5.34-2 [239 kB]
Get:74 http://repo.pureos.net/pureos purple/main amd64 libmagic1 amd64 1:5.34-2 [116 kB]
Get:75 http://repo.pureos.net/pureos purple/main amd64 file amd64 1:5.34-2 [65.8 kB]
Get:76 http://repo.pureos.net/pureos purple/main amd64 libedit2 amd64 3.1-20180525-1 [86.8 kB]
Get:77 http://repo.pureos.net/pureos purple/main amd64 libgpm2 amd64 1.20.7-5 [35.1 kB]
Get:78 http://repo.pureos.net/pureos purple/main amd64 libpam-systemd amd64 239-7pureos1 [194 kB]
Get:79 http://repo.pureos.net/pureos purple/main amd64 libwrap0 amd64 7.6.q-27 [58.6 kB]
Get:80 http://repo.pureos.net/pureos purple/main amd64 libgraphite2-3 amd64 1.3.12-1 [80.2 kB]
Get:81 http://repo.pureos.net/pureos purple/main amd64 libharfbuzz0b amd64 1.8.8-2 [902 kB]
Get:82 http://repo.pureos.net/pureos purple/main amd64 libicu-le-hb0 amd64 1.0.3+git161113-5 [14.6 kB]
Get:83 http://repo.pureos.net/pureos purple/main amd64 libicu60 amd64 60.2-6 [8073 kB]
Get:84 http://repo.pureos.net/pureos purple/main amd64 libxml2 amd64 2.9.4+dfsg1-7+b1 [725 kB]
Get:85 http://repo.pureos.net/pureos purple/main amd64 lsof amd64 4.89+dfsg-0.1 [313 kB]
Get:86 http://repo.pureos.net/pureos purple/main amd64 openssh-client amd64 1:7.8p1-1 [805 kB]
Get:87 http://repo.pureos.net/pureos purple/main amd64 xz-utils amd64 5.2.2-1.3 [266 kB]
Get:88 http://repo.pureos.net/pureos purple/main amd64 libaccountsservice0 amd64 0.6.45-1 [78.2 kB]
Get:89 http://repo.pureos.net/pureos purple/main amd64 libpolkit-gobject-1-0 amd64 0.105-21 [44.6 kB]
Get:90 http://repo.pureos.net/pureos purple/main amd64 accountsservice amd64 0.6.45-1 [76.7 kB]
Get:91 http://repo.pureos.net/pureos purple/main amd64 acl amd64 2.2.52-3+b1 [59.5 kB]
Get:92 http://repo.pureos.net/pureos purple/main amd64 hicolor-icon-theme all 0.17-2 [11.4 kB]
Get:93 http://repo.pureos.net/pureos purple/main amd64 libjpeg62-turbo amd64 1:1.5.2-2+b1 [134 kB]
Get:94 http://repo.pureos.net/pureos purple/main amd64 libjbig0 amd64 2.1-3.1+b2 [31.0 kB]
Get:95 http://repo.pureos.net/pureos purple/main amd64 libtiff5 amd64 4.0.9-6 [246 kB]
Get:96 http://repo.pureos.net/pureos purple/main amd64 libxau6 amd64 1:1.0.8-1+b2 [19.9 kB]
Get:97 http://repo.pureos.net/pureos purple/main amd64 libxdmcp6 amd64 1:1.1.2-3 [26.3 kB]
Get:98 http://repo.pureos.net/pureos purple/main amd64 libxcb1 amd64 1.13-3 [136 kB]
Get:99 http://repo.pureos.net/pureos purple/main amd64 libx11-data all 2:1.6.6-1 [298 kB]
Get:100 http://repo.pureos.net/pureos purple/main amd64 libx11-6 amd64 2:1.6.6-1 [758 kB]
Get:101 http://repo.pureos.net/pureos purple/main amd64 shared-mime-info amd64 1.9-2 [753 kB]
Get:102 http://repo.pureos.net/pureos purple/main amd64 libgdk-pixbuf2.0-common all 2.36.12-2 [313 kB]
Get:103 http://repo.pureos.net/pureos purple/main amd64 libgdk-pixbuf2.0-0 amd64 2.36.12-2 [173 kB]
Get:104 http://repo.pureos.net/pureos purple/main amd64 gtk-update-icon-cache amd64 3.22.30-2 [78.9 kB]
Get:105 http://repo.pureos.net/pureos purple/main amd64 fonts-dejavu-core all 2.37-1 [1068 kB]
Get:106 http://repo.pureos.net/pureos purple/main amd64 fontconfig-config all 2.13.0-5 [280 kB]
Get:107 http://repo.pureos.net/pureos purple/main amd64 libfontconfig1 amd64 2.13.0-5 [343 kB]
Get:108 http://repo.pureos.net/pureos purple/main amd64 libpixman-1-0 amd64 0.34.0-2 [529 kB]
Get:109 http://repo.pureos.net/pureos purple/main amd64 libxcb-render0 amd64 1.13-3 [108 kB]
Get:110 http://repo.pureos.net/pureos purple/main amd64 libxcb-shm0 amd64 1.13-3 [98.4 kB]
Get:111 http://repo.pureos.net/pureos purple/main amd64 libxext6 amd64 2:1.3.3-1+b2 [52.5 kB]
Get:112 http://repo.pureos.net/pureos purple/main amd64 libxrender1 amd64 1:0.9.10-1 [33.0 kB]
Get:113 http://repo.pureos.net/pureos purple/main amd64 libcairo2 amd64 1.15.12-1 [677 kB]
Get:114 http://repo.pureos.net/pureos purple/main amd64 libcroco3 amd64 0.6.12-2 [144 kB]
Get:115 http://repo.pureos.net/pureos purple/main amd64 fontconfig amd64 2.13.0-5 [405 kB]
Get:116 http://repo.pureos.net/pureos purple/main amd64 libfribidi0 amd64 1.0.5-3 [63.3 kB]
Get:117 http://repo.pureos.net/pureos purple/main amd64 libthai-data all 0.1.28-1 [170 kB]
Get:118 http://repo.pureos.net/pureos purple/main amd64 libdatrie1 amd64 0.2.12-1 [39.1 kB]
Get:119 http://repo.pureos.net/pureos purple/main amd64 libthai0 amd64 0.1.28-1 [53.9 kB]
Get:120 http://repo.pureos.net/pureos purple/main amd64 libpango-1.0-0 amd64 1.42.4-1 [182 kB]
Get:121 http://repo.pureos.net/pureos purple/main amd64 libpangoft2-1.0-0 amd64 1.42.4-1 [66.0 kB]
Get:122 http://repo.pureos.net/pureos purple/main amd64 libpangocairo-1.0-0 amd64 1.42.4-1 [54.7 kB]
Get:123 http://repo.pureos.net/pureos purple/main amd64 librsvg2-2 amd64 2.40.20-3 [109 kB]
Get:124 http://repo.pureos.net/pureos purple/main amd64 librsvg2-common amd64 2.40.20-3 [17.6 kB]
Get:125 http://repo.pureos.net/pureos purple/main amd64 adwaita-icon-theme all 3.28.0-1 [11.7 MB]
Get:126 http://repo.pureos.net/pureos purple/main amd64 libasound2-data all 1.1.6-1 [171 kB]
Get:127 http://repo.pureos.net/pureos purple/main amd64 libasound2 amd64 1.1.6-1 [479 kB]
Get:128 http://repo.pureos.net/pureos purple/main amd64 libgomp1 amd64 8.2.0-5 [75.6 kB]
Get:129 http://repo.pureos.net/pureos purple/main amd64 libfftw3-single3 amd64 3.3.8-1 [770 kB]
Get:130 http://repo.pureos.net/pureos purple/main amd64 libsamplerate0 amd64 0.1.9-2 [949 kB]
Get:131 http://repo.pureos.net/pureos purple/main amd64 alsa-utils amd64 1.1.6-1 [1052 kB]
Get:132 http://repo.pureos.net/pureos purple/main amd64 apg amd64 2.2.3.dfsg.1-5 [52.5 kB]
Get:133 http://repo.pureos.net/pureos purple/main amd64 libaspell15 amd64 0.60.7~20110707-5 [334 kB]
Get:134 http://repo.pureos.net/pureos purple/main amd64 emacsen-common all 2.0.8 [21.2 kB]
Get:135 http://repo.pureos.net/pureos purple/main amd64 dictionaries-common all 1.28.0 [237 kB]
Get:136 http://repo.pureos.net/pureos purple/main amd64 aspell amd64 0.60.7~20110707-5 [227 kB]
Get:137 http://repo.pureos.net/pureos purple/main amd64 aspell-en all 2018.04.16-0-1 [301 kB]
Get:138 http://repo.pureos.net/pureos purple/main amd64 binutils-common amd64 2.31.1-5 [2070 kB]
Get:139 http://repo.pureos.net/pureos purple/main amd64 libbinutils amd64 2.31.1-5 [480 kB]
Get:140 http://repo.pureos.net/pureos purple/main amd64 binutils-x86-64-linux-gnu amd64 2.31.1-5 [1825 kB]
Get:141 http://repo.pureos.net/pureos purple/main amd64 binutils amd64 2.31.1-5 [55.7 kB]
Get:142 http://repo.pureos.net/pureos purple/main amd64 libc-dev-bin amd64 2.27-5 [271 kB]
Get:143 http://repo.pureos.net/pureos purple/main amd64 linux-libc-dev amd64 4.17.17-1 [1494 kB]
Get:144 http://repo.pureos.net/pureos purple/main amd64 libc6-dev amd64 2.27-5 [2666 kB]
Get:145 http://repo.pureos.net/pureos purple/main amd64 libisl19 amd64 0.20-2 [587 kB]
Get:146 http://repo.pureos.net/pureos purple/main amd64 libmpfr6 amd64 4.0.1-1 [764 kB]
Get:147 http://repo.pureos.net/pureos purple/main amd64 libmpc3 amd64 1.1.0-1 [41.3 kB]
Get:148 http://repo.pureos.net/pureos purple/main amd64 cpp-7 amd64 7.3.0-29 [6710 kB]
Get:149 http://repo.pureos.net/pureos purple/main amd64 cpp amd64 4:7.3.0-3 [19.1 kB]
Get:150 http://repo.pureos.net/pureos purple/main amd64 libcc1-0 amd64 8.2.0-5 [38.6 kB]
Get:151 http://repo.pureos.net/pureos purple/main amd64 libitm1 amd64 8.2.0-5 [27.8 kB]
Get:152 http://repo.pureos.net/pureos purple/main amd64 libatomic1 amd64 8.2.0-5 [8892 B]
Get:153 http://repo.pureos.net/pureos purple/main amd64 libasan4 amd64 7.3.0-29 [354 kB]
Get:154 http://repo.pureos.net/pureos purple/main amd64 liblsan0 amd64 8.2.0-5 [130 kB]
Get:155 http://repo.pureos.net/pureos purple/main amd64 libtsan0 amd64 8.2.0-5 [283 kB]
Get:156 http://repo.pureos.net/pureos purple/main amd64 libubsan0 amd64 7.3.0-29 [124 kB]
Get:157 http://repo.pureos.net/pureos purple/main amd64 libcilkrts5 amd64 7.3.0-29 [42.2 kB]
Get:158 http://repo.pureos.net/pureos purple/main amd64 libmpx2 amd64 8.2.0-5 [11.4 kB]
Get:159 http://repo.pureos.net/pureos purple/main amd64 libquadmath0 amd64 8.2.0-5 [133 kB]
Get:160 http://repo.pureos.net/pureos purple/main amd64 libgcc-7-dev amd64 7.3.0-29 [2368 kB]
Get:161 http://repo.pureos.net/pureos purple/main amd64 gcc-7 amd64 7.3.0-29 [7118 kB]
Get:162 http://repo.pureos.net/pureos purple/main amd64 gcc amd64 4:7.3.0-3 [5172 B]
Get:163 http://repo.pureos.net/pureos purple/main amd64 libstdc++-7-dev amd64 7.3.0-29 [1456 kB]
Get:164 http://repo.pureos.net/pureos purple/main amd64 g++-7 amd64 7.3.0-29 [7255 kB]
Get:165 http://repo.pureos.net/pureos purple/main amd64 g++ amd64 4:7.3.0-3 [1616 B]
Get:166 http://repo.pureos.net/pureos purple/main amd64 make amd64 4.2.1-1.2 [341 kB]
Get:167 http://repo.pureos.net/pureos purple/main amd64 libdpkg-perl all 1.19.0.5 [1315 kB]
Get:168 http://repo.pureos.net/pureos purple/main amd64 patch amd64 2.7.6-3 [126 kB]
Get:169 http://repo.pureos.net/pureos purple/main amd64 dpkg-dev all 1.19.0.5 [1619 kB]
Get:170 http://repo.pureos.net/pureos purple/main amd64 build-essential amd64 12.5 [7556 B]
Get:171 http://repo.pureos.net/pureos purple/main amd64 libdconf1 amd64 0.30.0-1 [40.5 kB]
Get:172 http://repo.pureos.net/pureos purple/main amd64 dbus-user-session amd64 1.12.10-1 [91.0 kB]
Get:173 http://repo.pureos.net/pureos purple/main amd64 dbus-x11 amd64 1.12.10-1 [104 kB]
Get:174 http://repo.pureos.net/pureos purple/main amd64 dconf-service amd64 0.30.0-1 [36.1 kB]
Get:175 http://repo.pureos.net/pureos purple/main amd64 dconf-gsettings-backend amd64 0.30.0-1 [28.8 kB]
Get:176 http://repo.pureos.net/pureos purple/main amd64 libgtk-3-common all 3.22.30-2 [3493 kB]
Get:177 http://repo.pureos.net/pureos purple/main amd64 libatk1.0-data all 2.28.1-1 [145 kB]
Get:178 http://repo.pureos.net/pureos purple/main amd64 libatk1.0-0 amd64 2.28.1-1 [50.1 kB]
Get:179 http://repo.pureos.net/pureos purple/main amd64 libatspi2.0-0 amd64 2.28.0-3 [64.1 kB]
Get:180 http://repo.pureos.net/pureos purple/main amd64 libatk-bridge2.0-0 amd64 2.26.2-1 [61.5 kB]
Get:181 http://repo.pureos.net/pureos purple/main amd64 libcairo-gobject2 amd64 1.15.12-1 [112 kB]
Get:182 http://repo.pureos.net/pureos purple/main amd64 liblcms2-2 amd64 2.9-2 [145 kB]
Get:183 http://repo.pureos.net/pureos purple/main amd64 libcolord2 amd64 1.3.3-2 [252 kB]
Get:184 http://repo.pureos.net/pureos purple/main amd64 libepoxy0 amd64 1.4.3-1 [234 kB]
Get:185 http://repo.pureos.net/pureos purple/main amd64 libjson-glib-1.0-common all 1.4.2-4 [50.6 kB]
Get:186 http://repo.pureos.net/pureos purple/main amd64 libjson-glib-1.0-0 amd64 1.4.2-4 [60.1 kB]
Get:187 http://repo.pureos.net/pureos purple/main amd64 glib-networking-common all 2.58.0-1 [59.2 kB]
Get:188 http://repo.pureos.net/pureos purple/main amd64 glib-networking-services amd64 2.58.0-1 [13.5 kB]
Get:189 http://repo.pureos.net/pureos purple/main amd64 gsettings-desktop-schemas all 3.28.0-1 [522 kB]
Get:190 http://repo.pureos.net/pureos purple/main amd64 glib-networking amd64 2.58.0-1 [54.3 kB]
Get:191 http://repo.pureos.net/pureos purple/main amd64 libsoup2.4-1 amd64 2.64.0-2 [253 kB]
Get:192 http://repo.pureos.net/pureos purple/main amd64 libsoup-gnome2.4-1 amd64 2.64.0-2 [17.8 kB]
Get:193 http://repo.pureos.net/pureos purple/main amd64 librest-0.7-0 amd64 0.8.0-2 [33.0 kB]
Get:194 http://repo.pureos.net/pureos purple/main amd64 libwayland-client0 amd64 1.15.0-2 [26.2 kB]
Get:195 http://repo.pureos.net/pureos purple/main amd64 libwayland-cursor0 amd64 1.15.0-2 [13.8 kB]
Get:196 http://repo.pureos.net/pureos purple/main amd64 libwayland-egl1 amd64 1.15.0-2 [7872 B]
Get:197 http://repo.pureos.net/pureos purple/main amd64 libxcomposite1 amd64 1:0.4.4-2 [16.5 kB]
Get:198 http://repo.pureos.net/pureos purple/main amd64 libxfixes3 amd64 1:5.0.3-1 [21.9 kB]
Get:199 http://repo.pureos.net/pureos purple/main amd64 libxcursor1 amd64 1:1.1.15-1 [36.4 kB]
Get:200 http://repo.pureos.net/pureos purple/main amd64 libxdamage1 amd64 1:1.1.4-3 [14.4 kB]
Get:201 http://repo.pureos.net/pureos purple/main amd64 libxi6 amd64 2:1.7.9-1 [82.6 kB]
Get:202 http://repo.pureos.net/pureos purple/main amd64 libxinerama1 amd64 2:1.1.4-1 [16.6 kB]
Get:203 http://repo.pureos.net/pureos purple/main amd64 libxkbcommon0 amd64 0.8.2-1 [123 kB]
Get:204 http://repo.pureos.net/pureos purple/main amd64 libxrandr2 amd64 2:1.5.1-1 [37.5 kB]
Get:205 http://repo.pureos.net/pureos purple/main amd64 libgtk-3-0 amd64 3.22.30-2 [2551 kB]
Get:206 http://repo.pureos.net/pureos purple/main amd64 libmm-glib0 amd64 1.7.990-1 [863 kB]
Get:207 http://repo.pureos.net/pureos purple/main amd64 ofono amd64 1.21-1 [620 kB]
Get:208 http://repo.pureos.net/pureos purple/main amd64 cheese-common all 3.28.0-1 [963 kB]
Get:209 http://repo.pureos.net/pureos purple/main amd64 libusb-1.0-0 amd64 2:1.0.22-2 [55.3 kB]
Get:210 http://repo.pureos.net/pureos purple/main amd64 libgusb2 amd64 0.2.11-1 [24.0 kB]
Get:211 http://repo.pureos.net/pureos purple/main amd64 libcolorhug2 amd64 1.3.3-2 [183 kB]
Get:212 http://repo.pureos.net/pureos purple/main amd64 libgudev-1.0-0 amd64 232-2 [13.6 kB]
Get:213 http://repo.pureos.net/pureos purple/main amd64 libexif12 amd64 0.6.21-5 [324 kB]
Get:214 http://repo.pureos.net/pureos purple/main amd64 libwebp6 amd64 0.6.1-2 [263 kB]
Get:215 http://repo.pureos.net/pureos purple/main amd64 libxpm4 amd64 1:3.5.12-1 [49.1 kB]
Get:216 http://repo.pureos.net/pureos purple/main amd64 libgd3 amd64 2.2.5-4 [136 kB]
Get:217 http://repo.pureos.net/pureos purple/main amd64 libltdl7 amd64 2.4.6-2.1 [389 kB]
Get:218 http://repo.pureos.net/pureos purple/main amd64 libgphoto2-port12 amd64 2.5.19-1 [117 kB]
Get:219 http://repo.pureos.net/pureos purple/main amd64 libgphoto2-6 amd64 2.5.19-1 [889 kB]
Get:220 http://repo.pureos.net/pureos purple/main amd64 libieee1284-3 amd64 0.2.11-13 [28.9 kB]
Get:221 http://repo.pureos.net/pureos purple/main amd64 libsane amd64 1.0.25-4.1 [2113 kB]
Get:222 http://repo.pureos.net/pureos purple/main amd64 libpolkit-agent-1-0 amd64 0.105-21 [25.3 kB]
Get:223 http://repo.pureos.net/pureos purple/main amd64 libpolkit-backend-1-0 amd64 0.105-21 [46.8 kB]
Get:224 http://repo.pureos.net/pureos purple/main amd64 policykit-1 amd64 0.105-21 [63.7 kB]
Get:225 http://repo.pureos.net/pureos purple/main amd64 colord-data all 1.3.3-2 [1297 kB]
Get:226 http://repo.pureos.net/pureos purple/main amd64 colord amd64 1.3.3-2 [338 kB]
Get:227 http://repo.pureos.net/pureos purple/main amd64 dconf-editor amd64 3.30.0-1 [431 kB]
Get:228 http://repo.pureos.net/pureos purple/main amd64 desktop-file-utils amd64 0.23-3 [85.5 kB]
Get:229 http://repo.pureos.net/pureos purple/main amd64 libdevmapper-event1.02.1 amd64 2:1.02.145-4.1 [21.4 kB]
Get:230 http://repo.pureos.net/pureos purple/main amd64 liblvm2cmd2.02 amd64 2.02.176-4.1 [595 kB]
Get:231 http://repo.pureos.net/pureos purple/main amd64 dmeventd amd64 2:1.02.145-4.1 [62.7 kB]
Get:232 http://repo.pureos.net/pureos purple/main amd64 dosfstools amd64 4.1-2 [98.4 kB]
Get:233 http://repo.pureos.net/pureos purple/main amd64 edid-decode amd64 0.1~git20180813.b2da1516-1 [29.5 kB]
Get:234 http://repo.pureos.net/pureos purple/main amd64 epiphany-browser-data all 3.28.3.1-1 [3359 kB]
Get:235 http://repo.pureos.net/pureos purple/main amd64 libgck-1-0 amd64 3.28.0-1 [86.1 kB]
Get:236 http://repo.pureos.net/pureos purple/main amd64 libgcr-base-3-1 amd64 3.28.0-1 [202 kB]
Get:237 http://repo.pureos.net/pureos purple/main amd64 libgcr-ui-3-1 amd64 3.28.0-1 [157 kB]
Get:238 http://repo.pureos.net/pureos purple/main amd64 libjavascriptcoregtk-4.0-18 amd64 2.20.5-1 [4329 kB]
Get:239 http://repo.pureos.net/pureos purple/main amd64 libnotify4 amd64 0.7.7-3 [22.0 kB]
Get:240 http://repo.pureos.net/pureos purple/main amd64 libsecret-common all 0.18.6-1 [25.1 kB]
Get:241 http://repo.pureos.net/pureos purple/main amd64 libsecret-1-0 amd64 0.18.6-1 [98.0 kB]
Get:242 http://repo.pureos.net/pureos purple/main amd64 libglvnd0 amd64 1.1.0-1 [48.6 kB]
Get:243 http://repo.pureos.net/pureos purple/main amd64 libdrm-common all 2.4.94-1 [13.6 kB]
Get:244 http://repo.pureos.net/pureos purple/main amd64 libdrm2 amd64 2.4.94-1 [39.5 kB]
Get:245 http://repo.pureos.net/pureos purple/main amd64 libwayland-server0 amd64 1.15.0-2 [32.2 kB]
Get:246 http://repo.pureos.net/pureos purple/main amd64 libgbm1 amd64 18.1.7-1 [63.3 kB]
Get:247 http://repo.pureos.net/pureos purple/main amd64 libglapi-mesa amd64 18.1.7-1 [62.3 kB]
Get:248 http://repo.pureos.net/pureos purple/main amd64 libx11-xcb1 amd64 2:1.6.6-1 [190 kB]
Get:249 http://repo.pureos.net/pureos purple/main amd64 libxcb-dri2-0 amd64 1.13-3 [99.8 kB]
Get:250 http://repo.pureos.net/pureos purple/main amd64 libxcb-dri3-0 amd64 1.13-3 [99.4 kB]
Get:251 http://repo.pureos.net/pureos purple/main amd64 libxcb-present0 amd64 1.13-3 [98.4 kB]
Get:252 http://repo.pureos.net/pureos purple/main amd64 libxcb-sync1 amd64 1.13-3 [102 kB]
Get:253 http://repo.pureos.net/pureos purple/main amd64 libxcb-xfixes0 amd64 1.13-3 [102 kB]
Get:254 http://repo.pureos.net/pureos purple/main amd64 libxshmfence1 amd64 1.3-1 [8820 B]
Get:255 http://repo.pureos.net/pureos purple/main amd64 libegl-mesa0 amd64 18.1.7-1 [127 kB]
Get:256 http://repo.pureos.net/pureos purple/main amd64 libegl1 amd64 1.1.0-1 [33.6 kB]
Get:257 http://repo.pureos.net/pureos purple/main amd64 libhunspell-1.6-0 amd64 1.6.2-1+b1 [189 kB]
Get:258 http://repo.pureos.net/pureos purple/main amd64 libenchant1c2a amd64 1.6.0-11.1 [69.0 kB]
Get:259 http://repo.pureos.net/pureos purple/main amd64 libxcb-glx0 amd64 1.13-3 [115 kB]
Get:260 http://repo.pureos.net/pureos purple/main amd64 libxxf86vm1 amd64 1:1.1.4-1+b2 [20.8 kB]
Get:261 http://repo.pureos.net/pureos purple/main amd64 libdrm-amdgpu1 amd64 2.4.94-1 [27.0 kB]
Get:262 http://repo.pureos.net/pureos purple/main amd64 libpciaccess0 amd64 0.14-1 [53.5 kB]
Get:263 http://repo.pureos.net/pureos purple/main amd64 libdrm-intel1 amd64 2.4.94-1 [69.8 kB]
Get:264 http://repo.pureos.net/pureos purple/main amd64 libdrm-nouveau2 amd64 2.4.94-1 [26.2 kB]
Get:265 http://repo.pureos.net/pureos purple/main amd64 libdrm-radeon1 amd64 2.4.94-1 [31.0 kB]
Get:266 http://repo.pureos.net/pureos purple/main amd64 libllvm6.0 amd64 1:6.0.1-6 [14.7 MB]
Get:267 http://repo.pureos.net/pureos purple/main amd64 libsensors4 amd64 1:3.4.0-4 [53.3 kB]
Get:268 http://repo.pureos.net/pureos purple/main amd64 libgl1-mesa-dri amd64 18.1.7-1 [6284 kB]
Get:269 http://repo.pureos.net/pureos purple/main amd64 libglx-mesa0 amd64 18.1.7-1 [174 kB]
Get:270 http://repo.pureos.net/pureos purple/main amd64 libglx0 amd64 1.1.0-1 [30.0 kB]
Get:271 http://repo.pureos.net/pureos purple/main amd64 libgl1 amd64 1.1.0-1 [91.1 kB]
Get:272 http://repo.pureos.net/pureos purple/main amd64 libgstreamer1.0-0 amd64 1.14.2-2 [2097 kB]
Get:273 http://repo.pureos.net/pureos purple/main amd64 liborc-0.4-0 amd64 1:0.4.28-2 [141 kB]
Get:274 http://repo.pureos.net/pureos purple/main amd64 iso-codes all 4.1-1 [2686 kB]
Get:275 http://repo.pureos.net/pureos purple/main amd64 libgstreamer-plugins-base1.0-0 amd64 1.14.2-1 [1931 kB]
Get:276 http://repo.pureos.net/pureos purple/main amd64 libgstreamer-gl1.0-0 amd64 1.14.2-1 [1349 kB]
Get:277 http://repo.pureos.net/pureos purple/main amd64 libharfbuzz-icu0 amd64 1.8.8-2 [641 kB]
Get:278 http://repo.pureos.net/pureos purple/main amd64 libhyphen0 amd64 2.8.8-5 [31.9 kB]
Get:279 http://repo.pureos.net/pureos purple/main amd64 libwebpdemux2 amd64 0.6.1-2 [87.5 kB]
Get:280 http://repo.pureos.net/pureos purple/main amd64 libbrotli1 amd64 1.0.5-2 [275 kB]
Get:281 http://repo.pureos.net/pureos purple/main amd64 libwoff1 amd64 1.0.2-1 [43.2 kB]
Get:282 http://repo.pureos.net/pureos purple/main amd64 libxslt1.1 amd64 1.1.32-2 [236 kB]
Get:283 http://repo.pureos.net/pureos purple/main amd64 libwebkit2gtk-4.0-37 amd64 2.20.5-1 [11.0 MB]
Get:284 http://repo.pureos.net/pureos purple/main amd64 epiphany-browser amd64 3.28.3.1-1 [535 kB]
Get:285 http://repo.pureos.net/pureos purple/main amd64 evince-common all 3.30.0-2 [1000 kB]
Get:286 http://repo.pureos.net/pureos purple/main amd64 liblzo2-2 amd64 2.10-0.1 [56.1 kB]
Get:287 http://repo.pureos.net/pureos purple/main amd64 libarchive13 amd64 3.2.2-5 [307 kB]
Get:288 http://repo.pureos.net/pureos purple/main amd64 libdjvulibre-text all 3.5.27.1-9 [60.9 kB]
Get:289 http://repo.pureos.net/pureos purple/main amd64 libdjvulibre21 amd64 3.5.27.1-9 [573 kB]
Get:290 http://repo.pureos.net/pureos purple/main amd64 libgxps2 amd64 0.3.0-2 [52.0 kB]
Get:291 http://repo.pureos.net/pureos purple/main amd64 libkpathsea6 amd64 2018.20180824.48463-1 [166 kB]
Get:292 http://repo.pureos.net/pureos purple/main amd64 libnspr4 amd64 2:4.19-3 [112 kB]
Get:293 http://repo.pureos.net/pureos purple/main amd64 libnss3 amd64 2:3.38-1 [1147 kB]
Get:294 http://repo.pureos.net/pureos purple/main amd64 libopenjp2-7 amd64 2.3.0-1 [163 kB]
Get:295 http://repo.pureos.net/pureos purple/main amd64 libpoppler74 amd64 0.63.0-2 [1365 kB]
Get:296 http://repo.pureos.net/pureos purple/main amd64 libpoppler-glib8 amd64 0.63.0-2 [128 kB]
Get:297 http://repo.pureos.net/pureos purple/main amd64 libcupsimage2 amd64 2.2.8-5 [131 kB]
Get:298 http://repo.pureos.net/pureos purple/main amd64 libijs-0.35 amd64 0.35-13 [18.5 kB]
Get:299 http://repo.pureos.net/pureos purple/main amd64 libjbig2dec0 amd64 0.14+20180826-1 [64.3 kB]
Get:300 http://repo.pureos.net/pureos purple/main amd64 libpaper1 amd64 1.1.24+nmu5 [21.6 kB]
Get:301 http://repo.pureos.net/pureos purple/main amd64 libgs9-common all 9.22~dfsg-2.1 [5241 kB]
Get:302 http://repo.pureos.net/pureos purple/main amd64 libgs9 amd64 9.22~dfsg-2.1 [2155 kB]
Get:303 http://repo.pureos.net/pureos purple/main amd64 libspectre1 amd64 0.2.8-1 [47.9 kB]
Get:304 http://repo.pureos.net/pureos purple/main amd64 libsynctex2 amd64 2018.20180824.48463-1 [80.2 kB]
Get:305 http://repo.pureos.net/pureos purple/main amd64 libevdocument3-4 amd64 3.30.0-2 [211 kB]
Get:306 http://repo.pureos.net/pureos purple/main amd64 libcdparanoia0 amd64 3.10.2+debian-13 [49.4 kB]
Get:307 http://repo.pureos.net/pureos purple/main amd64 libogg0 amd64 1.3.2-1+b1 [21.3 kB]
Get:308 http://repo.pureos.net/pureos purple/main amd64 libopus0 amd64 1.3~beta+20180518-1 [188 kB]
Get:309 http://repo.pureos.net/pureos purple/main amd64 libtheora0 amd64 1.1.1+dfsg.1-14+b1 [177 kB]
Get:310 http://repo.pureos.net/pureos purple/main amd64 libvisual-0.4-0 amd64 0.4.0-11 [133 kB]
Get:311 http://repo.pureos.net/pureos purple/main amd64 libvorbis0a amd64 1.3.6-1 [94.0 kB]
Get:312 http://repo.pureos.net/pureos purple/main amd64 libvorbisenc2 amd64 1.3.6-1 [79.9 kB]
Get:313 http://repo.pureos.net/pureos purple/main amd64 gstreamer1.0-plugins-base amd64 1.14.2-1 [1785 kB]
Get:314 http://repo.pureos.net/pureos purple/main amd64 libgspell-1-common all 1.6.1-1 [29.9 kB]
Get:315 http://repo.pureos.net/pureos purple/main amd64 libgspell-1-1 amd64 1.6.1-1 [51.5 kB]
Get:316 http://repo.pureos.net/pureos purple/main amd64 libevview3-3 amd64 3.30.0-2 [139 kB]
Get:317 http://repo.pureos.net/pureos purple/main amd64 bubblewrap amd64 0.3.0-1 [34.8 kB]
Get:318 http://repo.pureos.net/pureos purple/main amd64 gnome-desktop3-data all 3.30.0-1 [384 kB]
Get:319 http://repo.pureos.net/pureos purple/main amd64 libgnome-desktop-3-17 amd64 3.30.0-1 [132 kB]
Get:320 http://repo.pureos.net/pureos purple/main amd64 libnautilus-extension1a amd64 3.30.0-1 [35.3 kB]
Get:321 http://repo.pureos.net/pureos purple/main amd64 evince amd64 3.30.0-2 [290 kB]
Get:322 http://repo.pureos.net/pureos purple/main amd64 libcamel-1.2-61 amd64 3.28.5-3 [444 kB]
Get:323 http://repo.pureos.net/pureos purple/main amd64 libgoa-1.0-common all 3.30.0-1 [171 kB]
Get:324 http://repo.pureos.net/pureos purple/main amd64 libgoa-1.0-0b amd64 3.30.0-1 [68.9 kB]
Get:325 http://repo.pureos.net/pureos purple/main amd64 liboauth0 amd64 1.0.3-1 [20.2 kB]
Get:326 http://repo.pureos.net/pureos purple/main amd64 libgdata-common all 0.17.9-2 [307 kB]
Get:327 http://repo.pureos.net/pureos purple/main amd64 libgdata22 amd64 0.17.9-2 [473 kB]
Get:328 http://repo.pureos.net/pureos purple/main amd64 evolution-data-server-common all 3.28.5-3 [1208 kB]
Get:329 http://repo.pureos.net/pureos purple/main amd64 libedataserver-1.2-23 amd64 3.28.5-3 [269 kB]
Get:330 http://repo.pureos.net/pureos purple/main amd64 libebackend-1.2-10 amd64 3.28.5-3 [121 kB]
Get:331 http://repo.pureos.net/pureos purple/main amd64 libboost-atomic1.62.0 amd64 1.62.0+dfsg-8 [31.1 kB]
Get:332 http://repo.pureos.net/pureos purple/main amd64 libboost-system1.62.0 amd64 1.62.0+dfsg-8 [33.1 kB]
Get:333 http://repo.pureos.net/pureos purple/main amd64 libboost-chrono1.62.0 amd64 1.62.0+dfsg-8 [36.7 kB]
Get:334 http://repo.pureos.net/pureos purple/main amd64 libboost-date-time1.62.0 amd64 1.62.0+dfsg-8 [43.6 kB]
Get:335 http://repo.pureos.net/pureos purple/main amd64 libboost-filesystem1.62.0 amd64 1.62.0+dfsg-8 [64.0 kB]
Get:336 http://repo.pureos.net/pureos purple/main amd64 libboost-thread1.62.0 amd64 1.62.0+dfsg-8 [72.5 kB]
Get:337 http://repo.pureos.net/pureos purple/main amd64 libprotobuf10 amd64 3.0.0-9.1 [687 kB]
Get:338 http://repo.pureos.net/pureos purple/main amd64 libphonenumber7 amd64 7.1.0-5+b2 [190 kB]
Get:339 http://repo.pureos.net/pureos purple/main amd64 libebook-contacts-1.2-2 amd64 3.28.5-3 [77.2 kB]
Get:340 http://repo.pureos.net/pureos purple/main amd64 libedata-book-1.2-25 amd64 3.28.5-3 [226 kB]
Get:341 http://repo.pureos.net/pureos purple/main amd64 libebook-1.2-19 amd64 3.28.5-3 [96.2 kB]
Get:342 http://repo.pureos.net/pureos purple/main amd64 libical3 amd64 3.0.3-1 [281 kB]
Get:343 http://repo.pureos.net/pureos purple/main amd64 libecal-1.2-19 amd64 3.28.5-3 [146 kB]
Get:344 http://repo.pureos.net/pureos purple/main amd64 libedata-cal-1.2-28 amd64 3.28.5-3 [154 kB]
Get:345 http://repo.pureos.net/pureos purple/main amd64 libgeocode-glib0 amd64 3.26.0-1 [45.7 kB]
Get:346 http://repo.pureos.net/pureos purple/main amd64 libgweather-common all 3.28.1-1 [2245 kB]
Get:347 http://repo.pureos.net/pureos purple/main amd64 libgweather-3-15 amd64 3.28.1-1 [70.1 kB]
Get:348 http://repo.pureos.net/pureos purple/main amd64 gcr amd64 3.28.0-1 [241 kB]
Get:349 http://repo.pureos.net/pureos purple/main amd64 p11-kit-modules amd64 0.23.14-2 [226 kB]
Get:350 http://repo.pureos.net/pureos purple/main amd64 p11-kit amd64 0.23.14-2 [264 kB]
Get:351 http://repo.pureos.net/pureos purple/main amd64 pinentry-gnome3 amd64 1.1.0-1+b1 [66.8 kB]
Get:352 http://repo.pureos.net/pureos purple/main amd64 gnome-keyring amd64 3.28.2-1 [999 kB]
Get:353 http://repo.pureos.net/pureos purple/main amd64 evolution-data-server amd64 3.28.5-3 [677 kB]
Get:354 http://repo.pureos.net/pureos purple/main amd64 fuse amd64 2.9.8-2 [72.0 kB]
Get:355 http://repo.pureos.net/pureos purple/main amd64 xdg-desktop-portal amd64 1.0.1-1 [173 kB]
Get:356 http://repo.pureos.net/pureos purple/main amd64 libstemmer0d amd64 0+svn585-1+b2 [63.3 kB]
Get:357 http://repo.pureos.net/pureos purple/main amd64 libyaml-0-2 amd64 0.2.1-1 [47.2 kB]
Get:358 http://repo.pureos.net/pureos purple/main amd64 libappstream-glib8 amd64 0.7.12-1 [136 kB]
Get:359 http://repo.pureos.net/pureos purple/main amd64 libgpgme11 amd64 1.11.1-1 [226 kB]
Get:360 http://repo.pureos.net/pureos purple/main amd64 libavahi-glib1 amd64 0.7-4 [40.1 kB]
Get:361 http://repo.pureos.net/pureos purple/main amd64 libostree-1-1 amd64 2018.8-1 [275 kB]
Get:362 http://repo.pureos.net/pureos purple/main amd64 flatpak amd64 1.0.1-1 [725 kB]
Get:363 http://repo.pureos.net/pureos purple/main amd64 folks-common all 0.11.4-1 [485 kB]
Get:364 http://repo.pureos.net/pureos purple/main amd64 libdw1 amd64 0.170-0.5 [218 kB]
Get:365 http://repo.pureos.net/pureos purple/main amd64 libbabeltrace1 amd64 1.5.6-1 [172 kB]
Get:366 http://repo.pureos.net/pureos purple/main amd64 libipt1 amd64 1.5-1 [28.4 kB]
Get:367 http://repo.pureos.net/pureos purple/main amd64 libpython3.6 amd64 3.6.6-1 [1415 kB]
Get:368 http://repo.pureos.net/pureos purple/main amd64 gdb amd64 8.1-4 [2969 kB]
Get:369 http://repo.pureos.net/pureos purple/main amd64 genisoimage amd64 9:1.1.11-3+b2 [376 kB]
Get:370 http://repo.pureos.net/pureos purple/main amd64 geoclue-2.0 amd64 2.4.12-2 [95.0 kB]
Get:371 http://repo.pureos.net/pureos purple/main amd64 libgirepository-1.0-1 amd64 1.56.1-1 [91.5 kB]
Get:372 http://repo.pureos.net/pureos purple/main amd64 gir1.2-glib-2.0 amd64 1.56.1-1 [142 kB]
Get:373 http://repo.pureos.net/pureos purple/main amd64 gir1.2-accountsservice-1.0 amd64 0.6.45-1 [15.7 kB]
Get:374 http://repo.pureos.net/pureos purple/main amd64 gir1.2-atk-1.0 amd64 2.28.1-1 [25.0 kB]
Get:375 http://repo.pureos.net/pureos purple/main amd64 gir1.2-freedesktop amd64 1.56.1-1 [19.8 kB]
Get:376 http://repo.pureos.net/pureos purple/main amd64 gir1.2-atspi-2.0 amd64 2.28.0-3 [19.7 kB]
Get:377 http://repo.pureos.net/pureos purple/main amd64 libgl1-mesa-glx amd64 18.1.7-1 [43.6 kB]
Get:378 http://repo.pureos.net/pureos purple/main amd64 libcogl20 amd64 1.22.2-3 [293 kB]
Get:379 http://repo.pureos.net/pureos purple/main amd64 gir1.2-cogl-1.0 amd64 1.22.2-3 [37.3 kB]
Get:380 http://repo.pureos.net/pureos purple/main amd64 libxft2 amd64 2.3.2-2 [57.2 kB]
Get:381 http://repo.pureos.net/pureos purple/main amd64 libpangoxft-1.0-0 amd64 1.42.4-1 [48.5 kB]
Get:382 http://repo.pureos.net/pureos purple/main amd64 gir1.2-pango-1.0 amd64 1.42.4-1 [55.1 kB]
Get:383 http://repo.pureos.net/pureos purple/main amd64 libcogl-pango20 amd64 1.22.2-3 [20.4 kB]
Get:384 http://repo.pureos.net/pureos purple/main amd64 gir1.2-coglpango-1.0 amd64 1.22.2-3 [9640 B]
Get:385 http://repo.pureos.net/pureos purple/main amd64 gir1.2-gdkpixbuf-2.0 amd64 2.36.12-2 [16.8 kB]
Get:386 http://repo.pureos.net/pureos purple/main amd64 gir1.2-gtk-3.0 amd64 3.22.30-2 [248 kB]
Get:387 http://repo.pureos.net/pureos purple/main amd64 gir1.2-json-1.0 amd64 1.4.2-4 [11.5 kB]
Get:388 http://repo.pureos.net/pureos purple/main amd64 libcogl-path20 amd64 1.22.2-3 [36.3 kB]
Get:389 http://repo.pureos.net/pureos purple/main amd64 libevdev2 amd64 1.5.9+dfsg-2 [30.6 kB]
Get:390 http://repo.pureos.net/pureos purple/main amd64 libmtdev1 amd64 1.1.5-1+b1 [22.3 kB]
Get:391 http://repo.pureos.net/pureos purple/main amd64 libwacom-common all 0.30-1 [38.3 kB]
Get:392 http://repo.pureos.net/pureos purple/main amd64 libwacom2 amd64 0.30-1 [18.6 kB]
Get:393 http://repo.pureos.net/pureos purple/main amd64 libinput-bin amd64 1.11.3-1 [14.5 kB]
Get:394 http://repo.pureos.net/pureos purple/main amd64 libinput10 amd64 1.11.3-1 [95.1 kB]
Get:395 http://repo.pureos.net/pureos purple/main amd64 libclutter-1.0-0 amd64 1.26.2+dfsg-4 [570 kB]
Get:396 http://repo.pureos.net/pureos purple/main amd64 gir1.2-clutter-1.0 amd64 1.26.2+dfsg-4 [134 kB]
Get:397 http://repo.pureos.net/pureos purple/main amd64 libchamplain-0.12-0 amd64 0.12.16-2 [246 kB]
Get:398 http://repo.pureos.net/pureos purple/main amd64 gir1.2-champlain-0.12 amd64 0.12.16-2 [158 kB]
Get:399 http://repo.pureos.net/pureos purple/main amd64 gir1.2-gck-1 amd64 3.28.0-1 [23.4 kB]
Get:400 http://repo.pureos.net/pureos purple/main amd64 gir1.2-gcr-3 amd64 3.28.0-1 [28.1 kB]
Get:401 http://repo.pureos.net/pureos purple/main amd64 gir1.2-gdesktopenums-3.0 amd64 3.28.0-1 [8684 B]
Get:402 http://repo.pureos.net/pureos purple/main amd64 libgdm1 amd64 3.28.2-4pureos1 [86.0 kB]
Get:403 http://repo.pureos.net/pureos purple/main amd64 gir1.2-gdm-1.0 amd64 3.28.2-4pureos1 [48.2 kB]
Get:404 http://repo.pureos.net/pureos purple/main amd64 libgeoclue-2-0 amd64 2.4.12-2 [30.8 kB]
Get:405 http://repo.pureos.net/pureos purple/main amd64 gir1.2-geoclue-2.0 amd64 2.4.12-2 [11.7 kB]
Get:406 http://repo.pureos.net/pureos purple/main amd64 gir1.2-soup-2.4 amd64 2.64.0-2 [37.6 kB]
Get:407 http://repo.pureos.net/pureos purple/main amd64 gir1.2-geocodeglib-1.0 amd64 3.26.0-1 [8976 B]
Get:408 http://repo.pureos.net/pureos purple/main amd64 gir1.2-rest-0.7 amd64 0.8.0-2 [9546 B]
Get:409 http://repo.pureos.net/pureos purple/main amd64 libgfbgraph-0.2-0 amd64 0.2.3-2 [19.9 kB]
Get:410 http://repo.pureos.net/pureos purple/main amd64 gir1.2-gfbgraph-0.2 amd64 0.2.3-2 [5352 B]
Get:411 http://repo.pureos.net/pureos purple/main amd64 libvorbisfile3 amd64 1.3.6-1 [25.0 kB]
Get:412 http://repo.pureos.net/pureos purple/main amd64 sound-theme-freedesktop all 0.8-2 [384 kB]
Get:413 http://repo.pureos.net/pureos purple/main amd64 libcanberra0 amd64 0.30-6 [40.6 kB]
Get:414 http://repo.pureos.net/pureos purple/main amd64 libcanberra-gtk3-0 amd64 0.30-6 [12.3 kB]
Get:415 http://repo.pureos.net/pureos purple/main amd64 libgnome-bluetooth13 amd64 3.28.2-1 [80.6 kB]
Get:416 http://repo.pureos.net/pureos purple/main amd64 gir1.2-gnomebluetooth-1.0 amd64 3.28.2-1 [13.6 kB]
Get:417 http://repo.pureos.net/pureos purple/main amd64 gir1.2-gnomedesktop-3.0 amd64 3.30.0-1 [29.6 kB]
Get:418 http://repo.pureos.net/pureos purple/main amd64 gir1.2-goa-1.0 amd64 3.30.0-1 [18.8 kB]
Get:419 http://repo.pureos.net/pureos purple/main amd64 libclutter-gtk-1.0-0 amd64 1.8.4-3 [28.4 kB]
Get:420 http://repo.pureos.net/pureos purple/main amd64 libchamplain-gtk-0.12-0 amd64 0.12.16-2 [152 kB]
Get:421 http://repo.pureos.net/pureos purple/main amd64 gir1.2-gtkchamplain-0.12 amd64 0.12.16-2 [148 kB]
Get:422 http://repo.pureos.net/pureos purple/main amd64 gir1.2-gtkclutter-1.0 amd64 1.8.4-3 [7288 B]
Get:423 http://repo.pureos.net/pureos purple/main amd64 gir1.2-gweather-3.0 amd64 3.28.1-1 [12.3 kB]
Get:424 http://repo.pureos.net/pureos purple/main amd64 libharfbuzz-gobject0 amd64 1.8.8-2 [649 kB]
Get:425 http://repo.pureos.net/pureos purple/main amd64 gir1.2-harfbuzz-0.0 amd64 1.8.8-2 [655 kB]
Get:426 http://repo.pureos.net/pureos purple/main amd64 libibus-1.0-5 amd64 1.5.19-1 [373 kB]
Get:427 http://repo.pureos.net/pureos purple/main amd64 gir1.2-ibus-1.0 amd64 1.5.19-1 [293 kB]
Get:428 http://repo.pureos.net/pureos purple/main amd64 gir1.2-javascriptcoregtk-4.0 amd64 2.20.5-1 [74.5 kB]
Get:429 http://repo.pureos.net/pureos purple/main amd64 x11-common all 1:7.7+19 [251 kB]
Get:430 http://repo.pureos.net/pureos purple/main amd64 libice6 amd64 2:1.0.9-2 [58.7 kB]
Get:431 http://repo.pureos.net/pureos purple/main amd64 libsm6 amd64 2:1.2.2-1+b3 [33.3 kB]
Get:432 http://repo.pureos.net/pureos purple/main amd64 libxcb-util0 amd64 0.3.8-3+b2 [23.0 kB]
Get:433 http://repo.pureos.net/pureos purple/main amd64 libstartup-notification0 amd64 0.12-5 [22.7 kB]
Get:434 http://repo.pureos.net/pureos purple/main amd64 libupower-glib3 amd64 0.99.8-2 [51.6 kB]
Get:435 http://repo.pureos.net/pureos purple/main amd64 libxcb-randr0 amd64 1.13-3 [110 kB]
Get:436 http://repo.pureos.net/pureos purple/main amd64 libxcb-res0 amd64 1.13-3 [99.3 kB]
Get:437 http://repo.pureos.net/pureos purple/main amd64 libxcb-xkb1 amd64 1.13-3 [123 kB]
Get:438 http://repo.pureos.net/pureos purple/main amd64 libxkbcommon-x11-0 amd64 0.8.2-1 [39.4 kB]
Get:439 http://repo.pureos.net/pureos purple/main amd64 libxkbfile1 amd64 1:1.0.9-2 [74.6 kB]
Get:440 http://repo.pureos.net/pureos purple/main amd64 libxtst6 amd64 2:1.2.3-1 [27.8 kB]
Get:441 http://repo.pureos.net/pureos purple/main amd64 mutter-common all 3.28.3-2 [440 kB]
Get:442 http://repo.pureos.net/pureos purple/main amd64 libmutter-2-0 amd64 3.28.3-2 [1241 kB]
Get:443 http://repo.pureos.net/pureos purple/main amd64 gir1.2-mutter-2 amd64 3.28.3-2 [162 kB]
Get:444 http://repo.pureos.net/pureos purple/main amd64 libnm0 amd64 1.12.2-3 [343 kB]
Get:445 http://repo.pureos.net/pureos purple/main amd64 gir1.2-nm-1.0 amd64 1.12.2-3 [86.3 kB]
Get:446 http://repo.pureos.net/pureos purple/main amd64 libnma0 amd64 1.8.16-1 [137 kB]
Get:447 http://repo.pureos.net/pureos purple/main amd64 gir1.2-nma-1.0 amd64 1.8.16-1 [63.8 kB]
Get:448 http://repo.pureos.net/pureos purple/main amd64 gir1.2-notify-0.7 amd64 0.7.7-3 [9932 B]
Get:449 http://repo.pureos.net/pureos purple/main amd64 gir1.2-polkit-1.0 amd64 0.105-21 [17.6 kB]
Get:450 http://repo.pureos.net/pureos purple/main amd64 gir1.2-rsvg-2.0 amd64 2.40.20-3 [16.3 kB]
Get:451 http://repo.pureos.net/pureos purple/main amd64 gir1.2-secret-1 amd64 0.18.6-1 [11.5 kB]
Get:452 http://repo.pureos.net/pureos purple/main amd64 gir1.2-upowerglib-1.0 amd64 0.99.8-2 [15.1 kB]
Get:453 http://repo.pureos.net/pureos purple/main amd64 gir1.2-webkit2-4.0 amd64 2.20.5-1 [124 kB]
Get:454 http://repo.pureos.net/pureos purple/main amd64 libpcre2-8-0 amd64 10.31-3 [208 kB]
Get:455 http://repo.pureos.net/pureos purple/main amd64 liberror-perl all 0.17026-1 [30.9 kB]
Get:456 http://repo.pureos.net/pureos purple/main amd64 git-man all 1:2.18.0-1 [1564 kB]
Get:457 http://repo.pureos.net/pureos purple/main amd64 git amd64 1:2.18.0-1 [4891 kB]
Get:458 http://repo.pureos.net/pureos purple/main amd64 libmozjs-52-0 amd64 52.9.1-1 [5869 kB]
Get:459 http://repo.pureos.net/pureos purple/main amd64 libgjs0g amd64 1.52.3-2 [236 kB]
Get:460 http://repo.pureos.net/pureos purple/main amd64 gjs amd64 1.52.3-2 [35.3 kB]
Get:461 http://repo.pureos.net/pureos purple/main amd64 gnome-backgrounds all 3.30.0-1 [27.3 MB]
Get:462 http://repo.pureos.net/pureos purple/main amd64 libdazzle-1.0-0 amd64 3.28.5-1 [365 kB]
Get:463 http://repo.pureos.net/pureos purple/main amd64 libedataserverui-1.2-2 amd64 3.28.5-3 [64.5 kB]
Get:464 http://repo.pureos.net/pureos purple/main amd64 gnome-calendar amd64 3.30.0-1 [587 kB]
Get:465 http://repo.pureos.net/pureos purple/main amd64 hoichess amd64 0.22.0-1 [181 kB]
Get:466 http://repo.pureos.net/pureos purple/main amd64 gnome-chess amd64 1:3.30.0-1 [1538 kB]
Get:467 http://repo.pureos.net/pureos purple/main amd64 libclutter-gst-3.0-0 amd64 3.0.26-1 [57.6 kB]
Get:468 http://repo.pureos.net/pureos purple/main amd64 libaa1 amd64 1.4p5-44+b2 [55.6 kB]
Get:469 http://repo.pureos.net/pureos purple/main amd64 libraw1394-11 amd64 2.1.2-1+b1 [47.2 kB]
Get:470 http://repo.pureos.net/pureos purple/main amd64 libavc1394-0 amd64 0.5.4-5 [19.9 kB]
Get:471 http://repo.pureos.net/pureos purple/main amd64 libcaca0 amd64 0.99.beta19-2+b3 [347 kB]
Get:472 http://repo.pureos.net/pureos purple/main amd64 libdv4 amd64 1.0.0-11 [73.8 kB]
Get:473 http://repo.pureos.net/pureos purple/main amd64 libflac8 amd64 1.3.2-3 [221 kB]
Get:474 http://repo.pureos.net/pureos purple/main amd64 libiec61883-0 amd64 1.2.0-2 [30.2 kB]
Get:475 http://repo.pureos.net/pureos purple/main amd64 libjack-jackd2-0 amd64 1.9.12~dfsg-2 [299 kB]
Get:476 http://repo.pureos.net/pureos purple/main amd64 libmp3lame0 amd64 3.100-2+b1 [367 kB]
Get:477 http://repo.pureos.net/pureos purple/main amd64 libmpg123-0 amd64 1.25.10-2 [140 kB]
Get:478 http://repo.pureos.net/pureos purple/main amd64 libspeex1 amd64 1.2~rc1.2-1+b2 [54.8 kB]
Get:479 http://repo.pureos.net/pureos purple/main amd64 libshout3 amd64 2.4.1-2 [51.3 kB]
Get:480 http://repo.pureos.net/pureos purple/main amd64 libtag1v5-vanilla amd64 1.11.1+dfsg.1-0.2+b1 [281 kB]
Get:481 http://repo.pureos.net/pureos purple/main amd64 libtag1v5 amd64 1.11.1+dfsg.1-0.2+b1 [23.9 kB]
Get:482 http://repo.pureos.net/pureos purple/main amd64 libtwolame0 amd64 0.3.13-4 [49.3 kB]
Get:483 http://repo.pureos.net/pureos purple/main amd64 libv4lconvert0 amd64 1.14.2-1 [124 kB]
Get:484 http://repo.pureos.net/pureos purple/main amd64 libv4l-0 amd64 1.14.2-1 [89.9 kB]
Get:485 http://repo.pureos.net/pureos purple/main amd64 libvpx5 amd64 1.7.0-3 [811 kB]
Get:486 http://repo.pureos.net/pureos purple/main amd64 libwavpack1 amd64 5.1.0-4 [86.6 kB]
Get:487 http://repo.pureos.net/pureos purple/main amd64 gstreamer1.0-plugins-good amd64 1.14.2-1 [2913 kB]
Get:488 http://repo.pureos.net/pureos purple/main amd64 libass9 amd64 1:0.14.0-2 [96.7 kB]
Get:489 http://repo.pureos.net/pureos purple/main amd64 libbs2b0 amd64 3.1.0+dfsg-2.2 [12.2 kB]
Get:490 http://repo.pureos.net/pureos purple/main amd64 libva2 amd64 2.2.0-1 [56.0 kB]
Get:491 http://repo.pureos.net/pureos purple/main amd64 libva-drm2 amd64 2.2.0-1 [16.2 kB]
Get:492 http://repo.pureos.net/pureos purple/main amd64 libva-x11-2 amd64 2.2.0-1 [20.9 kB]
Get:493 http://repo.pureos.net/pureos purple/main amd64 libvdpau1 amd64 1.1.1-8 [41.6 kB]
Get:494 http://repo.pureos.net/pureos purple/main amd64 libavutil56 amd64 7:4.0.2-1 [230 kB]
Get:495 http://repo.pureos.net/pureos purple/main amd64 libsoxr0 amd64 0.1.2-3 [65.9 kB]
Get:496 http://repo.pureos.net/pureos purple/main amd64 libswresample3 amd64 7:4.0.2-1 [92.9 kB]
Get:497 http://repo.pureos.net/pureos purple/main amd64 libcodec2-0.8.1 amd64 0.8.1-1 [233 kB]
Get:498 http://repo.pureos.net/pureos purple/main amd64 libcrystalhd3 amd64 1:0.0~git20110715.fdd2f19-13 [45.9 kB]
Get:499 http://repo.pureos.net/pureos purple/main amd64 libgsm1 amd64 1.0.13-4+b2 [24.3 kB]
Get:500 http://repo.pureos.net/pureos purple/main amd64 libshine3 amd64 3.1.1-2 [23.6 kB]
Get:501 http://repo.pureos.net/pureos purple/main amd64 libsnappy1v5 amd64 1.1.7-1 [17.0 kB]
Get:502 http://repo.pureos.net/pureos purple/main amd64 libwebpmux3 amd64 0.6.1-2 [97.7 kB]
Get:503 http://repo.pureos.net/pureos purple/main amd64 libx264-152 amd64 2:0.152.2854+gite9a5903-2+b1 [616 kB]
Get:504 http://repo.pureos.net/pureos purple/main amd64 libnuma1 amd64 2.0.11-2.2 [33.8 kB]
Get:505 http://repo.pureos.net/pureos purple/main amd64 libx265-160 amd64 2.8-4 [1036 kB]
Get:506 http://repo.pureos.net/pureos purple/main amd64 libxvidcore4 amd64 2:1.3.5-1 [241 kB]
Get:507 http://repo.pureos.net/pureos purple/main amd64 libzvbi-common all 0.2.35-13 [63.7 kB]
Get:508 http://repo.pureos.net/pureos purple/main amd64 libzvbi0 amd64 0.2.35-13 [268 kB]
Get:509 http://repo.pureos.net/pureos purple/main amd64 libavcodec58 amd64 7:4.0.2-1 [4723 kB]
Get:510 http://repo.pureos.net/pureos purple/main amd64 libchromaprint1 amd64 1.4.3-2+b1 [40.8 kB]
Get:511 http://repo.pureos.net/pureos purple/main amd64 libdc1394-22 amd64 2.2.5-1 [106 kB]
Get:512 http://repo.pureos.net/pureos purple/main amd64 libdca0 amd64 0.0.6-1 [92.0 kB]
Get:513 http://repo.pureos.net/pureos purple/main amd64 libde265-0 amd64 1.0.3-1+b1 [240 kB]
Get:514 http://repo.pureos.net/pureos purple/main amd64 libdvdread4 amd64 6.0.0-1 [84.0 kB]
Get:515 http://repo.pureos.net/pureos purple/main amd64 libdvdnav4 amd64 6.0.0-1 [44.8 kB]
Get:516 http://repo.pureos.net/pureos purple/main amd64 libfaad2 amd64 2.8.8-1 [158 kB]
Get:517 http://repo.pureos.net/pureos purple/main amd64 libflite1 amd64 2.1-release-2 [12.8 MB]
Get:518 http://repo.pureos.net/pureos purple/main amd64 libasyncns0 amd64 0.8-6 [12.5 kB]
Get:519 http://repo.pureos.net/pureos purple/main amd64 libsndfile1 amd64 1.0.28-4 [252 kB]
Get:520 http://repo.pureos.net/pureos purple/main amd64 libpulse0 amd64 12.0-1 [278 kB]
Get:521 http://repo.pureos.net/pureos purple/main amd64 libfluidsynth1 amd64 1.1.11-1 [168 kB]
Get:522 http://repo.pureos.net/pureos purple/main amd64 libgme0 amd64 0.6.2-1 [121 kB]
Get:523 http://repo.pureos.net/pureos purple/main amd64 libgstreamer-plugins-bad1.0-0 amd64 1.14.2-1 [1928 kB]
Get:524 http://repo.pureos.net/pureos purple/main amd64 libilmbase23 amd64 2.2.1-2 [85.6 kB]
Get:525 http://repo.pureos.net/pureos purple/main amd64 libkate1 amd64 0.4.1-8 [42.5 kB]
Get:526 http://repo.pureos.net/pureos purple/main amd64 libserd-0-0 amd64 0.28.0~dfsg0-1 [40.8 kB]
Get:527 http://repo.pureos.net/pureos purple/main amd64 libsord-0-0 amd64 0.16.0~dfsg0-1+b1 [23.0 kB]
Get:528 http://repo.pureos.net/pureos purple/main amd64 libsratom-0-0 amd64 0.6.0~dfsg0-1 [16.6 kB]
Get:529 http://repo.pureos.net/pureos purple/main amd64 liblilv-0-0 amd64 0.24.2~dfsg0-2 [44.2 kB]
Get:530 http://repo.pureos.net/pureos purple/main amd64 libmjpegutils-2.1-0 amd64 1:2.1.0+debian-5 [27.8 kB]
Get:531 http://repo.pureos.net/pureos purple/main amd64 libmms0 amd64 0.6.4-3 [34.6 kB]
Get:532 http://repo.pureos.net/pureos purple/main amd64 libmodplug1 amd64 1:0.8.9.0-2 [162 kB]
Get:533 http://repo.pureos.net/pureos purple/main amd64 libmpcdec6 amd64 2:0.1~r495-1+b2 [33.1 kB]
Get:534 http://repo.pureos.net/pureos purple/main amd64 libmpeg2encpp-2.1-0 amd64 1:2.1.0+debian-5 [74.2 kB]
Get:535 http://repo.pureos.net/pureos purple/main amd64 libmplex2-2.1-0 amd64 1:2.1.0+debian-5 [49.6 kB]
Get:536 http://repo.pureos.net/pureos purple/main amd64 libgssdp-1.0-3 amd64 1.0.2-2 [25.6 kB]
Get:537 http://repo.pureos.net/pureos purple/main amd64 libgupnp-1.0-4 amd64 1.0.2-2 [63.8 kB]
Get:538 http://repo.pureos.net/pureos purple/main amd64 libgupnp-igd-1.0-4 amd64 0.2.5-2 [26.2 kB]
Get:539 http://repo.pureos.net/pureos purple/main amd64 libnice10 amd64 0.1.14-1 [132 kB]
Get:540 http://repo.pureos.net/pureos purple/main amd64 libfftw3-double3 amd64 3.3.8-1 [740 kB]
Get:541 http://repo.pureos.net/pureos purple/main amd64 libofa0 amd64 0.9.3-15 [50.5 kB]
Get:542 http://repo.pureos.net/pureos purple/main amd64 libopenal-data all 1:1.18.2-3 [110 kB]
Get:543 http://repo.pureos.net/pureos purple/main amd64 libsndio7.0 amd64 1.5.0-2 [24.8 kB]
Get:544 http://repo.pureos.net/pureos purple/main amd64 libopenal1 amd64 1:1.18.2-3+b1 [274 kB]
Get:545 http://repo.pureos.net/pureos purple/main amd64 libopenexr23 amd64 2.2.1-4pureos1 [575 kB]
Get:546 http://repo.pureos.net/pureos purple/main amd64 libopenmpt0 amd64 0.3.11-1 [576 kB]
Get:547 http://repo.pureos.net/pureos purple/main amd64 libsbc1 amd64 1.3-3 [32.7 kB]
Get:548 http://repo.pureos.net/pureos purple/main amd64 libsoundtouch1 amd64 2.0.0-1 [31.8 kB]
Get:549 http://repo.pureos.net/pureos purple/main amd64 libspandsp2 amd64 0.0.6+dfsg-0.1 [278 kB]
Get:550 http://repo.pureos.net/pureos purple/main amd64 libsrtp2-1 amd64 2.2.0-1 [70.1 kB]
Get:551 http://repo.pureos.net/pureos purple/main amd64 libvo-aacenc0 amd64 0.1.3-1+b1 [63.3 kB]
Get:552 http://repo.pureos.net/pureos purple/main amd64 libvo-amrwbenc0 amd64 0.1.3-1+b1 [60.9 kB]
Get:553 http://repo.pureos.net/pureos purple/main amd64 libvulkan1 amd64 1.1.73+dfsg-1 [1385 kB]
Get:554 http://repo.pureos.net/pureos purple/main amd64 libwebrtc-audio-processing1 amd64 0.3-1 [263 kB]
Get:555 http://repo.pureos.net/pureos purple/main amd64 libwildmidi-config all 0.4.2-1 [11.9 kB]
Get:556 http://repo.pureos.net/pureos purple/main amd64 libwildmidi2 amd64 0.4.2-1 [60.6 kB]
Get:557 http://repo.pureos.net/pureos purple/main amd64 libzbar0 amd64 0.10+doc-10.1+b3 [86.9 kB]
Get:558 http://repo.pureos.net/pureos purple/main amd64 gstreamer1.0-plugins-bad amd64 1.14.2-1 [3247 kB]
Get:559 http://repo.pureos.net/pureos purple/main amd64 libxv1 amd64 2:1.0.11-1 [24.6 kB]
Get:560 http://repo.pureos.net/pureos purple/main amd64 gstreamer1.0-x amd64 1.14.2-1 [1275 kB]
Get:561 http://repo.pureos.net/pureos purple/main amd64 libcheese8 amd64 3.28.0-1 [241 kB]
Get:562 http://repo.pureos.net/pureos purple/main amd64 gstreamer1.0-clutter-3.0 amd64 3.0.26-1 [9336 B]
Get:563 http://repo.pureos.net/pureos purple/main amd64 libcheese-gtk25 amd64 3.28.0-1 [236 kB]
Get:564 http://repo.pureos.net/pureos purple/main amd64 libgee-0.8-2 amd64 0.20.1-1 [228 kB]
Get:565 http://repo.pureos.net/pureos purple/main amd64 libfolks25 amd64 0.11.4-1+b2 [503 kB]
Get:566 http://repo.pureos.net/pureos purple/main amd64 libfolks-eds25 amd64 0.11.4-1+b2 [406 kB]
Get:567 http://repo.pureos.net/pureos purple/main amd64 libdbus-glib-1-2 amd64 0.110-3 [71.1 kB]
Get:568 http://repo.pureos.net/pureos purple/main amd64 libtelepathy-glib0 amd64 0.24.1-2 [766 kB]
Get:569 http://repo.pureos.net/pureos purple/main amd64 libzeitgeist-2.0-0 amd64 1.0.1-0.2 [121 kB]
Get:570 http://repo.pureos.net/pureos purple/main amd64 libfolks-telepathy25 amd64 0.11.4-1+b2 [404 kB]
Get:571 http://repo.pureos.net/pureos purple/main amd64 libmission-control-plugins0 amd64 1:5.16.4-2 [167 kB]
Get:572 http://repo.pureos.net/pureos purple/main amd64 telepathy-mission-control-5 amd64 1:5.16.4-2 [314 kB]
Get:573 http://repo.pureos.net/pureos purple/main amd64 gnome-contacts amd64 3.28.2-1 [406 kB]
Get:574 http://repo.pureos.net/pureos purple/main amd64 libcolord-gtk1 amd64 0.1.26-2 [17.6 kB]
Get:575 http://repo.pureos.net/pureos purple/main amd64 libgoa-backend-1.0-1 amd64 3.30.0-1 [118 kB]
Get:576 http://repo.pureos.net/pureos purple/main amd64 libgmime-3.0-0 amd64 3.2.0-1 [160 kB]
Get:577 http://repo.pureos.net/pureos purple/main amd64 libtotem-plparser-common all 3.26.0-2 [82.1 kB]
Get:578 http://repo.pureos.net/pureos purple/main amd64 libtotem-plparser18 amd64 3.26.0-2 [62.5 kB]
Get:579 http://repo.pureos.net/pureos purple/main amd64 libgrilo-0.3-0 amd64 0.3.6-1 [274 kB]
Get:580 http://repo.pureos.net/pureos purple/main amd64 libgtop2-common all 2.38.0-2 [66.9 kB]
Get:581 http://repo.pureos.net/pureos purple/main amd64 libgtop-2.0-11 amd64 2.38.0-2 [43.4 kB]
Get:582 http://repo.pureos.net/pureos purple/main amd64 libpulse-mainloop-glib0 amd64 12.0-1 [36.5 kB]
Get:583 http://repo.pureos.net/pureos purple/main amd64 libcrack2 amd64 2.9.2-5.2+b1 [55.1 kB]
Get:584 http://repo.pureos.net/pureos purple/main amd64 libpwquality-common all 1.4.0-2 [7692 B]
Get:585 http://repo.pureos.net/pureos purple/main amd64 libpwquality1 amd64 1.4.0-2 [12.9 kB]
Get:586 http://repo.pureos.net/pureos purple/main amd64 gnome-control-center-data all 1:3.28.2-1 [3240 kB]
Get:587 http://repo.pureos.net/pureos purple/main amd64 nautilus-data all 3.30.0-1 [1724 kB]
Get:588 http://repo.pureos.net/pureos purple/main amd64 gnome-control-center amd64 1:3.28.2-1 [1746 kB]
Get:589 http://repo.pureos.net/pureos purple/main amd64 gnome-online-accounts amd64 3.30.0-1 [142 kB]
Get:590 http://repo.pureos.net/pureos purple/main amd64 gnome-shell-common all 3.28.3-1 [619 kB]
Get:591 http://repo.pureos.net/pureos purple/main amd64 zenity-common all 3.28.1-1 [4122 kB]
Get:592 http://repo.pureos.net/pureos purple/main amd64 zenity amd64 3.28.1-1 [274 kB]
Get:593 http://repo.pureos.net/pureos purple/main amd64 mutter amd64 3.28.3-2 [38.5 kB]
Get:594 http://repo.pureos.net/pureos purple/main amd64 libglib2.0-data all 2.56.1-2 [2671 kB]
Get:595 http://repo.pureos.net/pureos purple/main amd64 libglib2.0-bin amd64 2.56.1-2 [1702 kB]
Get:596 http://repo.pureos.net/pureos purple/main amd64 gnome-shell amd64 3.28.3-1 [691 kB]
Get:597 http://repo.pureos.net/pureos purple/main amd64 libgles2 amd64 1.1.0-1 [19.0 kB]
Get:598 http://repo.pureos.net/pureos purple/main amd64 libplist3 amd64 2.0.0-4 [32.0 kB]
Get:599 http://repo.pureos.net/pureos purple/main amd64 libusbmuxd4 amd64 1.1.0~git20171206.c724e70f-0.1 [15.6 kB]
Get:600 http://repo.pureos.net/pureos purple/main amd64 libimobiledevice6 amd64 1.2.1~git20180302.3a37a4e-1 [66.9 kB]
Get:601 http://repo.pureos.net/pureos purple/main amd64 upower amd64 0.99.8-2 [115 kB]
Get:602 http://repo.pureos.net/pureos purple/main amd64 libxt6 amd64 1:1.1.5-1 [188 kB]
Get:603 http://repo.pureos.net/pureos purple/main amd64 libxmu6 amd64 2:1.1.2-2 [60.3 kB]
Get:604 http://repo.pureos.net/pureos purple/main amd64 libxaw7 amd64 2:1.0.13-1+b2 [201 kB]
Get:605 http://repo.pureos.net/pureos purple/main amd64 x11-xkb-utils amd64 7.7+4 [164 kB]
Get:606 http://repo.pureos.net/pureos purple/main amd64 xserver-common all 2:1.20.1-1 [2216 kB]
Get:607 http://repo.pureos.net/pureos purple/main amd64 libfontenc1 amd64 1:1.1.3-1+b2 [24.4 kB]
Get:608 http://repo.pureos.net/pureos purple/main amd64 libxfont2 amd64 1:2.0.3-1 [135 kB]
Get:609 http://repo.pureos.net/pureos purple/main amd64 xwayland amd64 2:1.20.1-1 [3053 kB]
Get:610 http://repo.pureos.net/pureos purple/main amd64 gnome-session-bin amd64 3.28.0-2pureos1 [132 kB]
Get:611 http://repo.pureos.net/pureos purple/main amd64 gnome-session-common all 3.28.0-2pureos1 [194 kB]
Get:612 http://repo.pureos.net/pureos purple/main amd64 gnome-session all 3.28.0-2pureos1 [77.7 kB]
Get:613 http://repo.pureos.net/pureos purple/main amd64 libvte-2.91-common all 0.52.2-1 [539 kB]
Get:614 http://repo.pureos.net/pureos purple/main amd64 libvte-2.91-0 amd64 0.52.2-1 [657 kB]
Get:615 http://repo.pureos.net/pureos purple/main amd64 gnome-terminal-data all 3.28.2-1 [1502 kB]
Get:616 http://repo.pureos.net/pureos purple/main amd64 gnome-terminal amd64 3.28.2-1 [738 kB]
Get:617 http://repo.pureos.net/pureos purple/main amd64 gnome-themes-extra-data all 3.28-1 [574 kB]
Get:618 http://repo.pureos.net/pureos purple/main amd64 python3-gi amd64 3.28.3-1 [193 kB]
Get:619 http://repo.pureos.net/pureos purple/main amd64 gnome-tweaks all 3.28.1-1 [224 kB]
Get:620 http://repo.pureos.net/pureos purple/main amd64 gsettings-desktop-schemas-dev amd64 3.28.0-1 [9312 B]
Get:621 http://repo.pureos.net/pureos purple/main amd64 icu-devtools amd64 60.2-6 [190 kB]
Get:622 http://repo.pureos.net/pureos purple/main amd64 libaio1 amd64 0.3.111-1 [10.5 kB]
Get:623 http://repo.pureos.net/pureos purple/main amd64 python3-lib2to3 all 3.6.6-1 [79.1 kB]
Get:624 http://repo.pureos.net/pureos purple/main amd64 python3-distutils all 3.6.6-1 [144 kB]
Get:625 http://repo.pureos.net/pureos purple/main amd64 libglib2.0-dev-bin amd64 2.56.1-2 [1735 kB]
Get:626 http://repo.pureos.net/pureos purple/main amd64 libpcre16-3 amd64 2:8.39-11 [258 kB]
Get:627 http://repo.pureos.net/pureos purple/main amd64 libpcre32-3 amd64 2:8.39-11 [250 kB]
Get:628 http://repo.pureos.net/pureos purple/main amd64 libpcrecpp0v5 amd64 2:8.39-11 [152 kB]
Get:629 http://repo.pureos.net/pureos purple/main amd64 libpcre3-dev amd64 2:8.39-11 [651 kB]
Get:630 http://repo.pureos.net/pureos purple/main amd64 pkg-config amd64 0.29-4+b1 [63.3 kB]
Get:631 http://repo.pureos.net/pureos purple/main amd64 zlib1g-dev amd64 1:1.2.11.dfsg-1 [214 kB]
Get:632 http://repo.pureos.net/pureos purple/main amd64 libglib2.0-dev amd64 2.56.1-2 [3015 kB]
Get:633 http://repo.pureos.net/pureos purple/main amd64 libdbus-1-dev amd64 1.12.10-1 [248 kB]
Get:634 http://repo.pureos.net/pureos purple/main amd64 xorg-sgml-doctools all 1:1.11-1 [21.9 kB]
Get:635 http://repo.pureos.net/pureos purple/main amd64 x11proto-dev all 2018.4-4 [251 kB]
Get:636 http://repo.pureos.net/pureos purple/main amd64 x11proto-core-dev all 2018.4-4 [3128 B]
Get:637 http://repo.pureos.net/pureos purple/main amd64 libxau-dev amd64 1:1.0.8-1+b2 [23.1 kB]
Get:638 http://repo.pureos.net/pureos purple/main amd64 libxdmcp-dev amd64 1:1.1.2-3 [42.2 kB]
Get:639 http://repo.pureos.net/pureos purple/main amd64 x11proto-input-dev all 2018.4-4 [3132 B]
Get:640 http://repo.pureos.net/pureos purple/main amd64 xtrans-dev all 1.3.5-1 [100 kB]
Get:641 http://repo.pureos.net/pureos purple/main amd64 libpthread-stubs0-dev amd64 0.3-4 [3866 B]
Get:642 http://repo.pureos.net/pureos purple/main amd64 libxcb1-dev amd64 1.13-3 [173 kB]
Get:643 http://repo.pureos.net/pureos purple/main amd64 libx11-dev amd64 2:1.6.6-1 [823 kB]
Get:644 http://repo.pureos.net/pureos purple/main amd64 x11proto-xext-dev all 2018.4-4 [3128 B]
Get:645 http://repo.pureos.net/pureos purple/main amd64 libxext-dev amd64 2:1.3.3-1+b2 [107 kB]
Get:646 http://repo.pureos.net/pureos purple/main amd64 x11proto-fixes-dev all 1:2018.4-4 [3140 B]
Get:647 http://repo.pureos.net/pureos purple/main amd64 libxfixes-dev amd64 1:5.0.3-1 [23.8 kB]
Get:648 http://repo.pureos.net/pureos purple/main amd64 libxi-dev amd64 2:1.7.9-1 [241 kB]
Get:649 http://repo.pureos.net/pureos purple/main amd64 x11proto-record-dev all 2018.4-4 [3132 B]
Get:650 http://repo.pureos.net/pureos purple/main amd64 libxtst-dev amd64 2:1.2.3-1 [31.9 kB]
Get:651 http://repo.pureos.net/pureos purple/main amd64 libatspi2.0-dev amd64 2.28.0-3 [62.5 kB]
Get:652 http://repo.pureos.net/pureos purple/main amd64 libatk-bridge2.0-dev amd64 2.26.2-1 [8684 B]
Get:653 http://repo.pureos.net/pureos purple/main amd64 libatk1.0-dev amd64 2.28.1-1 [87.2 kB]
Get:654 http://repo.pureos.net/pureos purple/main amd64 libayatana-ido3-0.4-0 amd64 0.4.2-2 [69.4 kB]
Get:655 http://repo.pureos.net/pureos purple/main amd64 libayatana-indicator3-7 amd64 0.6.2-1 [89.1 kB]
Get:656 http://repo.pureos.net/pureos purple/main amd64 libdbusmenu-glib4 amd64 16.04.1+18.04.20171206-1 [57.9 kB]
Get:657 http://repo.pureos.net/pureos purple/main amd64 libdbusmenu-gtk3-4 amd64 16.04.1+18.04.20171206-1 [45.1 kB]
Get:658 http://repo.pureos.net/pureos purple/main amd64 libayatana-appindicator3-1 amd64 0.5.3-4 [84.6 kB]
Get:659 http://repo.pureos.net/pureos purple/main amd64 libbluetooth3 amd64 5.50-1 [100.0 kB]
Get:660 http://repo.pureos.net/pureos purple/main amd64 libcairo-script-interpreter2 amd64 1.15.12-1 [148 kB]
Get:661 http://repo.pureos.net/pureos purple/main amd64 libexpat1-dev amd64 2.2.6-1 [152 kB]
Get:662 http://repo.pureos.net/pureos purple/main amd64 libpng-dev amd64 1.6.34-2 [294 kB]
Get:663 http://repo.pureos.net/pureos purple/main amd64 libfreetype6-dev amd64 2.8.1-2 [2656 kB]
Get:664 http://repo.pureos.net/pureos purple/main amd64 uuid-dev amd64 2.32.1-0.1 [93.1 kB]
Get:665 http://repo.pureos.net/pureos purple/main amd64 libfontconfig1-dev amd64 2.13.0-5 [944 kB]
Get:666 http://repo.pureos.net/pureos purple/main amd64 libxrender-dev amd64 1:0.9.10-1 [40.8 kB]
Get:667 http://repo.pureos.net/pureos purple/main amd64 libice-dev amd64 2:1.0.9-2 [66.8 kB]
Get:668 http://repo.pureos.net/pureos purple/main amd64 libsm-dev amd64 2:1.2.2-1+b3 [35.8 kB]
Get:669 http://repo.pureos.net/pureos purple/main amd64 libpixman-1-dev amd64 0.34.0-2 [547 kB]
Get:670 http://repo.pureos.net/pureos purple/main amd64 libxcb-render0-dev amd64 1.13-3 [111 kB]
Get:671 http://repo.pureos.net/pureos purple/main amd64 libxcb-shm0-dev amd64 1.13-3 [99.5 kB]
Get:672 http://repo.pureos.net/pureos purple/main amd64 libcairo2-dev amd64 1.15.12-1 [722 kB]
Get:673 http://repo.pureos.net/pureos purple/main amd64 libcap-dev amd64 1:2.25-1.2 [29.7 kB]
Get:674 http://repo.pureos.net/pureos purple/main amd64 libdrm-dev amd64 2.4.94-1 [250 kB]
Get:675 http://repo.pureos.net/pureos purple/main amd64 libegl1-mesa amd64 18.1.7-1 [43.6 kB]
Get:676 http://repo.pureos.net/pureos purple/main amd64 libglvnd-core-dev amd64 1.1.0-1 [13.2 kB]
Get:677 http://repo.pureos.net/pureos purple/main amd64 libgles1 amd64 1.1.0-1 [13.8 kB]
Get:678 http://repo.pureos.net/pureos purple/main amd64 libopengl0 amd64 1.1.0-1 [33.4 kB]
Get:679 http://repo.pureos.net/pureos purple/main amd64 libglvnd-dev amd64 1.1.0-1 [5128 B]
Get:680 http://repo.pureos.net/pureos purple/main amd64 x11proto-dri2-dev all 2018.4-4 [3132 B]
Get:681 http://repo.pureos.net/pureos purple/main amd64 x11proto-gl-dev all 2018.4-4 [3124 B]
Get:682 http://repo.pureos.net/pureos purple/main amd64 x11proto-xf86vidmode-dev all 2018.4-4 [3140 B]
Get:683 http://repo.pureos.net/pureos purple/main amd64 libxxf86vm-dev amd64 1:1.1.4-1+b2 [25.4 kB]
Get:684 http://repo.pureos.net/pureos purple/main amd64 x11proto-damage-dev all 1:2018.4-4 [3140 B]
Get:685 http://repo.pureos.net/pureos purple/main amd64 libxdamage-dev amd64 1:1.1.4-3 [14.3 kB]
Get:686 http://repo.pureos.net/pureos purple/main amd64 libxcb-glx0-dev amd64 1.13-3 [121 kB]
Get:687 http://repo.pureos.net/pureos purple/main amd64 libxcb-dri2-0-dev amd64 1.13-3 [101 kB]
Get:688 http://repo.pureos.net/pureos purple/main amd64 libxcb-dri3-dev amd64 1.13-3 [100 kB]
Get:689 http://repo.pureos.net/pureos purple/main amd64 libxcb-randr0-dev amd64 1.13-3 [113 kB]
Get:690 http://repo.pureos.net/pureos purple/main amd64 libxcb-shape0 amd64 1.13-3 [98.8 kB]
Get:691 http://repo.pureos.net/pureos purple/main amd64 libxcb-shape0-dev amd64 1.13-3 [100.0 kB]
Get:692 http://repo.pureos.net/pureos purple/main amd64 libxcb-xfixes0-dev amd64 1.13-3 [104 kB]
Get:693 http://repo.pureos.net/pureos purple/main amd64 libxcb-sync-dev amd64 1.13-3 [103 kB]
Get:694 http://repo.pureos.net/pureos purple/main amd64 libxcb-present-dev amd64 1.13-3 [99.8 kB]
Get:695 http://repo.pureos.net/pureos purple/main amd64 libxshmfence-dev amd64 1.3-1 [8360 B]
Get:696 http://repo.pureos.net/pureos purple/main amd64 libx11-xcb-dev amd64 2:1.6.6-1 [192 kB]
Get:697 http://repo.pureos.net/pureos purple/main amd64 libwayland-bin amd64 1.15.0-2 [22.2 kB]
Get:698 http://repo.pureos.net/pureos purple/main amd64 libwayland-dev amd64 1.15.0-2 [66.5 kB]
Get:699 http://repo.pureos.net/pureos purple/main amd64 libegl1-mesa-dev amd64 18.1.7-1 [59.6 kB]
Get:700 http://repo.pureos.net/pureos purple/main amd64 libepoxy-dev amd64 1.4.3-1 [172 kB]
Get:701 http://repo.pureos.net/pureos purple/main amd64 libfribidi-dev amd64 1.0.5-3 [100 kB]
Get:702 http://repo.pureos.net/pureos purple/main amd64 libgbm-dev amd64 18.1.7-1 [47.0 kB]
Get:703 http://repo.pureos.net/pureos purple/main amd64 libgdk-pixbuf2.0-bin amd64 2.36.12-2 [21.5 kB]
Get:704 http://repo.pureos.net/pureos purple/main amd64 libgdk-pixbuf2.0-dev amd64 2.36.12-2 [47.9 kB]
Get:705 http://repo.pureos.net/pureos purple/main amd64 libgles2-mesa-dev amd64 18.1.7-1 [80.6 kB]
Get:706 http://repo.pureos.net/pureos purple/main amd64 libgraphite2-dev amd64 1.3.12-1 [22.6 kB]
Get:707 http://repo.pureos.net/pureos purple/main amd64 libicu-le-hb-dev amd64 1.0.3+git161113-5 [30.0 kB]
Get:708 http://repo.pureos.net/pureos purple/main amd64 libicu-dev amd64 60.2-6 [8900 kB]
Get:709 http://repo.pureos.net/pureos purple/main amd64 libharfbuzz-dev amd64 1.8.8-2 [980 kB]
Get:710 http://repo.pureos.net/pureos purple/main amd64 libxft-dev amd64 2.3.2-2 [68.7 kB]
Get:711 http://repo.pureos.net/pureos purple/main amd64 libpango1.0-dev amd64 1.42.4-1 [318 kB]
Get:712 http://repo.pureos.net/pureos purple/main amd64 x11proto-xinerama-dev all 2018.4-4 [3132 B]
Get:713 http://repo.pureos.net/pureos purple/main amd64 libxinerama-dev amd64 2:1.1.4-1 [19.0 kB]
Get:714 http://repo.pureos.net/pureos purple/main amd64 x11proto-randr-dev all 2018.4-4 [3132 B]
Get:715 http://repo.pureos.net/pureos purple/main amd64 libxrandr-dev amd64 2:1.5.1-1 [45.0 kB]
Get:716 http://repo.pureos.net/pureos purple/main amd64 libxcursor-dev amd64 1:1.1.15-1 [44.1 kB]
Get:717 http://repo.pureos.net/pureos purple/main amd64 x11proto-composite-dev all 1:2018.4-4 [3140 B]
Get:718 http://repo.pureos.net/pureos purple/main amd64 libxcomposite-dev amd64 1:0.4.4-2 [20.1 kB]
Get:719 http://repo.pureos.net/pureos purple/main amd64 wayland-protocols all 1.16-1 [55.4 kB]
Get:720 http://repo.pureos.net/pureos purple/main amd64 libxkbcommon-dev amd64 0.8.2-1 [176 kB]
Get:721 http://repo.pureos.net/pureos purple/main amd64 libgtk-3-dev amd64 3.22.30-2 [950 kB]
Get:722 http://repo.pureos.net/pureos purple/main amd64 libgnome-desktop-3-dev amd64 3.30.0-1 [67.9 kB]
Get:723 http://repo.pureos.net/pureos purple/main amd64 libi2c0 amd64 4.0-2+b1 [9420 B]
Get:724 http://repo.pureos.net/pureos purple/main amd64 libmtdev-dev amd64 1.1.5-1+b1 [14.7 kB]
Get:725 http://repo.pureos.net/pureos purple/main amd64 libudev-dev amd64 239-7pureos1 [100 kB]
Get:726 http://repo.pureos.net/pureos purple/main amd64 libevdev-dev amd64 1.5.9+dfsg-2 [47.6 kB]
Get:727 http://repo.pureos.net/pureos purple/main amd64 libwacom-dev amd64 0.30-1 [22.3 kB]
Get:728 http://repo.pureos.net/pureos purple/main amd64 libinput-dev amd64 1.11.3-1 [31.5 kB]
Get:729 http://repo.pureos.net/pureos purple/main amd64 libiw30 amd64 30~pre9-12+b1 [21.6 kB]
Get:730 http://repo.pureos.net/pureos purple/main amd64 liblvm2app2.2 amd64 2.02.176-4.1 [443 kB]
Get:731 http://repo.pureos.net/pureos purple/main amd64 libmbim-glib4 amd64 1.16.0-1 [126 kB]
Get:732 http://repo.pureos.net/pureos purple/main amd64 libmbim-proxy amd64 1.16.0-1 [63.9 kB]
Get:733 http://repo.pureos.net/pureos purple/main amd64 libmbim-utils amd64 1.16.0-1 [89.1 kB]
Get:734 http://repo.pureos.net/pureos purple/main amd64 libndp0 amd64 1.6-1+b1 [11.0 kB]
Get:735 http://repo.pureos.net/pureos purple/main amd64 libnl-3-200 amd64 3.4.0-1 [63.0 kB]
Get:736 http://repo.pureos.net/pureos purple/main amd64 libnl-genl-3-200 amd64 3.4.0-1 [21.0 kB]
Get:737 http://repo.pureos.net/pureos purple/main amd64 libpcsclite1 amd64 1.8.23-3 [58.1 kB]
Get:738 http://repo.pureos.net/pureos purple/main amd64 libqmi-glib5 amd64 1.20.0-1 [447 kB]
Get:739 http://repo.pureos.net/pureos purple/main amd64 libqmi-proxy amd64 1.20.0-1 [9116 B]
Get:740 http://repo.pureos.net/pureos purple/main amd64 libqmi-utils amd64 1.20.0-1 [132 kB]
Get:741 http://repo.pureos.net/pureos purple/main amd64 libreadline5 amd64 5.2+dfsg-3+b2 [120 kB]
Get:742 http://repo.pureos.net/pureos purple/main amd64 rubygems-integration all 1.11 [4994 B]
Get:743 http://repo.pureos.net/pureos purple/main amd64 ruby2.5 amd64 2.5.1-5 [385 kB]
Get:744 http://repo.pureos.net/pureos purple/main amd64 ruby amd64 1:2.5.1 [11.3 kB]
Get:745 http://repo.pureos.net/pureos purple/main amd64 rake all 12.3.1-3 [66.9 kB]
Get:746 http://repo.pureos.net/pureos purple/main amd64 ruby-did-you-mean all 1.2.1-1 [14.4 kB]
Get:747 http://repo.pureos.net/pureos purple/main amd64 ruby-minitest all 5.11.3-1 [54.8 kB]
Get:748 http://repo.pureos.net/pureos purple/main amd64 ruby-net-telnet all 0.1.1-2 [12.5 kB]
Get:749 http://repo.pureos.net/pureos purple/main amd64 ruby-power-assert all 1.1.1-1 [10.9 kB]
Get:750 http://repo.pureos.net/pureos purple/main amd64 ruby-test-unit all 3.2.8-1 [72.4 kB]
Get:751 http://repo.pureos.net/pureos purple/main amd64 ruby-xmlrpc all 0.3.0-2 [23.7 kB]
Get:752 http://repo.pureos.net/pureos purple/main amd64 libruby2.5 amd64 2.5.1-5 [3419 kB]
Get:753 http://repo.pureos.net/pureos purple/main amd64 libsystemd-dev amd64 239-7pureos1 [273 kB]
Get:754 http://repo.pureos.net/pureos purple/main amd64 libtcl8.6 amd64 8.6.8+dfsg-4 [988 kB]
Get:755 http://repo.pureos.net/pureos purple/main amd64 libteamdctl0 amd64 1.27-1 [11.6 kB]
Get:756 http://repo.pureos.net/pureos purple/main amd64 libunwind8 amd64 1.2.1-8 [51.0 kB]
Get:757 http://repo.pureos.net/pureos purple/main amd64 libutempter0 amd64 1.1.6-3 [7812 B]
Get:758 http://repo.pureos.net/pureos purple/main amd64 libxcb-composite0 amd64 1.13-3 [98.0 kB]
Get:759 http://repo.pureos.net/pureos purple/main amd64 libweston-4-0 amd64 4.0.0-1 [232 kB]
Get:760 http://repo.pureos.net/pureos purple/main amd64 libxcb-icccm4 amd64 0.4.1-1+b1 [27.4 kB]
Get:761 http://repo.pureos.net/pureos purple/main amd64 libx86-1 amd64 1.1+ds1-10.2 [77.1 kB]
Get:762 http://repo.pureos.net/pureos purple/main amd64 libxcb-composite0-dev amd64 1.13-3 [98.5 kB]
Get:763 http://repo.pureos.net/pureos purple/main amd64 lvm2 amd64 2.02.176-4.1 [1028 kB]
Get:764 http://repo.pureos.net/pureos purple/main amd64 ninja-build amd64 1.8.2-1 [93.6 kB]
Get:765 http://repo.pureos.net/pureos purple/main amd64 meson all 0.47.2-1 [246 kB]
Get:766 http://repo.pureos.net/pureos purple/main amd64 modemmanager amd64 1.7.990-1 [1365 kB]
Get:767 http://repo.pureos.net/pureos purple/main amd64 wpasupplicant amd64 2:2.6-17 [1030 kB]
Get:768 http://repo.pureos.net/pureos purple/main amd64 network-manager amd64 1.12.2-3 [2230 kB]
Get:769 http://repo.pureos.net/pureos purple/main amd64 policykit-1-gnome amd64 0.105-7 [68.2 kB]
Get:770 http://repo.pureos.net/pureos purple/main amd64 network-manager-gnome amd64 1.8.16-1 [1023 kB]
Get:771 http://repo.pureos.net/pureos purple/main amd64 openssh-sftp-server amd64 1:7.8p1-1 [45.4 kB]
Get:772 http://repo.pureos.net/pureos purple/main amd64 openssh-server amd64 1:7.8p1-1 [340 kB]
Get:773 http://repo.pureos.net/pureos purple/main amd64 qemu-utils amd64 1:2.12+dfsg-3pureos1 [1046 kB]
Get:774 http://repo.pureos.net/pureos purple/main amd64 read-edid amd64 3.0.2-1+b1 [20.0 kB]
Get:775 http://repo.pureos.net/pureos purple/main amd64 screen amd64 4.6.2-3 [603 kB]
Get:776 http://repo.pureos.net/pureos purple/main amd64 strace amd64 4.21-1 [339 kB]
Get:777 http://repo.pureos.net/pureos purple/main amd64 systemd-coredump amd64 239-7pureos1 [123 kB]
Get:778 http://repo.pureos.net/pureos purple/main amd64 u-boot-tools amd64 2018.05+dfsg-1 [133 kB]
Get:779 http://repo.pureos.net/pureos purple/main amd64 unzip amd64 6.0-21 [170 kB]
Get:780 http://repo.pureos.net/pureos purple/main amd64 usbutils amd64 1:007-4+b1 [216 kB]
Get:781 http://repo.pureos.net/pureos purple/main amd64 vim-gui-common all 2:8.1.0320-1 [183 kB]
Get:782 http://repo.pureos.net/pureos purple/main amd64 vim-runtime all 2:8.1.0320-1 [5706 kB]
Get:783 http://repo.pureos.net/pureos purple/main amd64 weston amd64 4.0.0-1 [925 kB]
Get:784 http://repo.pureos.net/pureos purple/main amd64 wireless-tools amd64 30~pre9-12+b1 [114 kB]
Get:785 http://repo.pureos.net/pureos purple/main amd64 xdg-desktop-portal-gtk amd64 1.0.1-1 [128 kB]
Get:786 http://repo.pureos.net/pureos purple/main amd64 cloud-guest-utils all 0.29-1 [22.1 kB]
Get:787 http://repo.pureos.net/pureos purple/main amd64 cloud-image-utils all 0.29-1 [23.7 kB]
Get:788 http://repo.pureos.net/pureos purple/main amd64 cloud-utils all 0.29-1 [9666 B]
Get:789 http://repo.pureos.net/pureos purple/main amd64 cloud-initramfs-growroot all 0.18.debian6 [6696 B]
Get:790 http://repo.pureos.net/pureos purple/main amd64 device-tree-compiler amd64 1.4.6-1 [250 kB]
Get:791 http://repo.pureos.net/pureos purple/main amd64 evtest amd64 1:1.33-2 [15.5 kB]
Get:792 http://repo.pureos.net/pureos purple/main amd64 gnome-maps amd64 3.30.0-1 [667 kB]
Get:793 http://repo.pureos.net/pureos purple/main amd64 i2c-tools amd64 4.0-2+b1 [70.7 kB]
Get:794 http://repo.pureos.net/pureos purple/main amd64 libjim0.77 amd64 0.77+dfsg0-3 [116 kB]
Get:795 http://repo.pureos.net/pureos purple/main amd64 libnss-systemd amd64 239-7pureos1 [191 kB]
Get:796 http://repo.pureos.net/pureos purple/main amd64 libxcb-icccm4-dev amd64 0.4.1-1+b1 [30.0 kB]
Get:797 http://repo.pureos.net/pureos purple/main amd64 libxcb-image0 amd64 0.4.0-1+b2 [24.4 kB]
Get:798 http://repo.pureos.net/pureos purple/main amd64 libxcb-image0-dev amd64 0.4.0-1+b2 [29.7 kB]
Get:799 http://repo.pureos.net/pureos purple/main amd64 usb-modeswitch-data all 20170806-2 [45.5 kB]
Get:800 http://repo.pureos.net/pureos purple/main amd64 usb-modeswitch amd64 2.5.2+repack0-2 [58.0 kB]
Get:801 http://repo.pureos.net/pureos purple/main amd64 vim-gtk3 amd64 2:8.1.0320-1 [1475 kB]
Preconfiguring packages ...
Fetched 400 MB in 13s (31.9 MB/s)
Selecting previously unselected package perl-modules-5.26.
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 16707 files and directories currently installed.)
Preparing to unpack .../00-perl-modules-5.26_5.26.2-7_all.deb ...
Unpacking perl-modules-5.26 (5.26.2-7) ...
Selecting previously unselected package libgdbm-compat4:amd64.
Preparing to unpack .../01-libgdbm-compat4_1.14.1-6+b1_amd64.deb ...
Unpacking libgdbm-compat4:amd64 (1.14.1-6+b1) ...
Selecting previously unselected package libperl5.26:amd64.
Preparing to unpack .../02-libperl5.26_5.26.2-7_amd64.deb ...
Unpacking libperl5.26:amd64 (5.26.2-7) ...
Selecting previously unselected package perl.
Preparing to unpack .../03-perl_5.26.2-7_amd64.deb ...
Unpacking perl (5.26.2-7) ...
Selecting previously unselected package libpython2.7-minimal:amd64.
Preparing to unpack .../04-libpython2.7-minimal_2.7.15-4_amd64.deb ...
Unpacking libpython2.7-minimal:amd64 (2.7.15-4) ...
Selecting previously unselected package python2.7-minimal.
Preparing to unpack .../05-python2.7-minimal_2.7.15-4_amd64.deb ...
Unpacking python2.7-minimal (2.7.15-4) ...
Selecting previously unselected package python2-minimal.
Preparing to unpack .../06-python2-minimal_2.7.15-3_amd64.deb ...
Unpacking python2-minimal (2.7.15-3) ...
Selecting previously unselected package python-minimal.
Preparing to unpack .../07-python-minimal_2.7.15-3_amd64.deb ...
Unpacking python-minimal (2.7.15-3) ...
Selecting previously unselected package mime-support.
Preparing to unpack .../08-mime-support_3.61_all.deb ...
Unpacking mime-support (3.61) ...
Selecting previously unselected package libexpat1:amd64.
Preparing to unpack .../09-libexpat1_2.2.6-1_amd64.deb ...
Unpacking libexpat1:amd64 (2.2.6-1) ...
Selecting previously unselected package libpython2.7-stdlib:amd64.
Preparing to unpack .../10-libpython2.7-stdlib_2.7.15-4_amd64.deb ...
Unpacking libpython2.7-stdlib:amd64 (2.7.15-4) ...
Selecting previously unselected package python2.7.
Preparing to unpack .../11-python2.7_2.7.15-4_amd64.deb ...
Unpacking python2.7 (2.7.15-4) ...
Selecting previously unselected package libpython2-stdlib:amd64.
Preparing to unpack .../12-libpython2-stdlib_2.7.15-3_amd64.deb ...
Unpacking libpython2-stdlib:amd64 (2.7.15-3) ...
Selecting previously unselected package libpython-stdlib:amd64.
Preparing to unpack .../13-libpython-stdlib_2.7.15-3_amd64.deb ...
Unpacking libpython-stdlib:amd64 (2.7.15-3) ...
Setting up libpython2.7-minimal:amd64 (2.7.15-4) ...
Setting up python2.7-minimal (2.7.15-4) ...
Setting up python2-minimal (2.7.15-3) ...
Selecting previously unselected package python2.
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 19406 files and directories currently installed.)
Preparing to unpack .../python2_2.7.15-3_amd64.deb ...
Unpacking python2 (2.7.15-3) ...
Setting up python-minimal (2.7.15-3) ...
Selecting previously unselected package python.
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 19439 files and directories currently installed.)
Preparing to unpack .../00-python_2.7.15-3_amd64.deb ...
Unpacking python (2.7.15-3) ...
Selecting previously unselected package fonts-lato.
Preparing to unpack .../01-fonts-lato_2.0-2_all.deb ...
Unpacking fonts-lato (2.0-2) ...
Selecting previously unselected package libsane-common.
Preparing to unpack .../02-libsane-common_1.0.25-4.1_all.deb ...
Unpacking libsane-common (1.0.25-4.1) ...
Selecting previously unselected package libavahi-common-data:amd64.
Preparing to unpack .../03-libavahi-common-data_0.7-4_amd64.deb ...
Unpacking libavahi-common-data:amd64 (0.7-4) ...
Selecting previously unselected package libavahi-common3:amd64.
Preparing to unpack .../04-libavahi-common3_0.7-4_amd64.deb ...
Unpacking libavahi-common3:amd64 (0.7-4) ...
Selecting previously unselected package libdbus-1-3:amd64.
Preparing to unpack .../05-libdbus-1-3_1.12.10-1_amd64.deb ...
Unpacking libdbus-1-3:amd64 (1.12.10-1) ...
Selecting previously unselected package libavahi-client3:amd64.
Preparing to unpack .../06-libavahi-client3_0.7-4_amd64.deb ...
Unpacking libavahi-client3:amd64 (0.7-4) ...
Selecting previously unselected package libkeyutils1:amd64.
Preparing to unpack .../07-libkeyutils1_1.5.9-9.3_amd64.deb ...
Unpacking libkeyutils1:amd64 (1.5.9-9.3) ...
Selecting previously unselected package libkrb5support0:amd64.
Preparing to unpack .../08-libkrb5support0_1.16-2_amd64.deb ...
Unpacking libkrb5support0:amd64 (1.16-2) ...
Selecting previously unselected package libk5crypto3:amd64.
Preparing to unpack .../09-libk5crypto3_1.16-2_amd64.deb ...
Unpacking libk5crypto3:amd64 (1.16-2) ...
Selecting previously unselected package libkrb5-3:amd64.
Preparing to unpack .../10-libkrb5-3_1.16-2_amd64.deb ...
Unpacking libkrb5-3:amd64 (1.16-2) ...
Selecting previously unselected package libgssapi-krb5-2:amd64.
Preparing to unpack .../11-libgssapi-krb5-2_1.16-2_amd64.deb ...
Unpacking libgssapi-krb5-2:amd64 (1.16-2) ...
Selecting previously unselected package libcups2:amd64.
Preparing to unpack .../12-libcups2_2.2.8-5_amd64.deb ...
Unpacking libcups2:amd64 (2.2.8-5) ...
Selecting previously unselected package libjansson4:amd64.
Preparing to unpack .../13-libjansson4_2.11-1_amd64.deb ...
Unpacking libjansson4:amd64 (2.11-1) ...
Selecting previously unselected package libtalloc2:amd64.
Preparing to unpack .../14-libtalloc2_2.1.14-1_amd64.deb ...
Unpacking libtalloc2:amd64 (2.1.14-1) ...
Selecting previously unselected package libtdb1:amd64.
Preparing to unpack .../15-libtdb1_1.3.15-4_amd64.deb ...
Unpacking libtdb1:amd64 (1.3.15-4) ...
Selecting previously unselected package libtevent0:amd64.
Preparing to unpack .../16-libtevent0_0.9.36-2_amd64.deb ...
Unpacking libtevent0:amd64 (0.9.36-2) ...
Selecting previously unselected package libldb1:amd64.
Preparing to unpack .../17-libldb1_2%3a1.4.0+really1.3.6-1_amd64.deb ...
Unpacking libldb1:amd64 (2:1.4.0+really1.3.6-1) ...
Selecting previously unselected package libpython2.7:amd64.
Preparing to unpack .../18-libpython2.7_2.7.15-4_amd64.deb ...
Unpacking libpython2.7:amd64 (2.7.15-4) ...
Selecting previously unselected package libwbclient0:amd64.
Preparing to unpack .../19-libwbclient0_2%3a4.8.5+dfsg-1_amd64.deb ...
Unpacking libwbclient0:amd64 (2:4.8.5+dfsg-1) ...
Selecting previously unselected package python-talloc:amd64.
Preparing to unpack .../20-python-talloc_2.1.14-1_amd64.deb ...
Unpacking python-talloc:amd64 (2.1.14-1) ...
Selecting previously unselected package samba-libs:amd64.
Preparing to unpack .../21-samba-libs_2%3a4.8.5+dfsg-1_amd64.deb ...
Unpacking samba-libs:amd64 (2:4.8.5+dfsg-1) ...
Selecting previously unselected package libsmbclient:amd64.
Preparing to unpack .../22-libsmbclient_2%3a4.8.5+dfsg-1_amd64.deb ...
Unpacking libsmbclient:amd64 (2:4.8.5+dfsg-1) ...
Selecting previously unselected package poppler-data.
Preparing to unpack .../23-poppler-data_0.4.9-2_all.deb ...
Unpacking poppler-data (0.4.9-2) ...
Selecting previously unselected package libpython3.6-minimal:amd64.
Preparing to unpack .../24-libpython3.6-minimal_3.6.6-1_amd64.deb ...
Unpacking libpython3.6-minimal:amd64 (3.6.6-1) ...
Selecting previously unselected package python3.6-minimal.
Preparing to unpack .../25-python3.6-minimal_3.6.6-1_amd64.deb ...
Unpacking python3.6-minimal (3.6.6-1) ...
Selecting previously unselected package python3-minimal.
Preparing to unpack .../26-python3-minimal_3.6.5-3_amd64.deb ...
Unpacking python3-minimal (3.6.5-3) ...
Selecting previously unselected package libmpdec2:amd64.
Preparing to unpack .../27-libmpdec2_2.4.2-2_amd64.deb ...
Unpacking libmpdec2:amd64 (2.4.2-2) ...
Selecting previously unselected package libpython3.6-stdlib:amd64.
Preparing to unpack .../28-libpython3.6-stdlib_3.6.6-1_amd64.deb ...
Unpacking libpython3.6-stdlib:amd64 (3.6.6-1) ...
Selecting previously unselected package python3.6.
Preparing to unpack .../29-python3.6_3.6.6-1_amd64.deb ...
Unpacking python3.6 (3.6.6-1) ...
Selecting previously unselected package libpython3-stdlib:amd64.
Preparing to unpack .../30-libpython3-stdlib_3.6.5-3_amd64.deb ...
Unpacking libpython3-stdlib:amd64 (3.6.5-3) ...
Setting up libpython3.6-minimal:amd64 (3.6.6-1) ...
Setting up libexpat1:amd64 (2.2.6-1) ...
Setting up python3.6-minimal (3.6.6-1) ...
Setting up python3-minimal (3.6.5-3) ...
Selecting previously unselected package python3.
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 21285 files and directories currently installed.)
Preparing to unpack .../000-python3_3.6.5-3_amd64.deb ...
Unpacking python3 (3.6.5-3) ...
Selecting previously unselected package libnghttp2-14:amd64.
Preparing to unpack .../001-libnghttp2-14_1.32.0-1_amd64.deb ...
Unpacking libnghttp2-14:amd64 (1.32.0-1) ...
Selecting previously unselected package librtmp1:amd64.
Preparing to unpack .../002-librtmp1_2.4+20151223.gitfa8646d.1-2_amd64.deb ...
Unpacking librtmp1:amd64 (2.4+20151223.gitfa8646d.1-2) ...
Selecting previously unselected package libssh2-1:amd64.
Preparing to unpack .../003-libssh2-1_1.8.0-2_amd64.deb ...
Unpacking libssh2-1:amd64 (1.8.0-2) ...
Selecting previously unselected package libcurl3-gnutls:amd64.
Preparing to unpack .../004-libcurl3-gnutls_7.61.0-1_amd64.deb ...
Unpacking libcurl3-gnutls:amd64 (7.61.0-1) ...
Selecting previously unselected package libglib2.0-0:amd64.
Preparing to unpack .../005-libglib2.0-0_2.56.1-2_amd64.deb ...
Unpacking libglib2.0-0:amd64 (2.56.1-2) ...
Selecting previously unselected package liblua5.2-0:amd64.
Preparing to unpack .../006-liblua5.2-0_5.2.4-1.1+b2_amd64.deb ...
Unpacking liblua5.2-0:amd64 (5.2.4-1.1+b2) ...
Selecting previously unselected package libproxy1v5:amd64.
Preparing to unpack .../007-libproxy1v5_0.4.15-1_amd64.deb ...
Unpacking libproxy1v5:amd64 (0.4.15-1) ...
Selecting previously unselected package lua-bitop:amd64.
Preparing to unpack .../008-lua-bitop_1.0.2-5_amd64.deb ...
Unpacking lua-bitop:amd64 (1.0.2-5) ...
Selecting previously unselected package lua-expat:amd64.
Preparing to unpack .../009-lua-expat_1.3.0-4_amd64.deb ...
Unpacking lua-expat:amd64 (1.3.0-4) ...
Selecting previously unselected package lua-lpeg:amd64.
Preparing to unpack .../010-lua-lpeg_1.0.0-2_amd64.deb ...
Unpacking lua-lpeg:amd64 (1.0.0-2) ...
Selecting previously unselected package lua-json.
Preparing to unpack .../011-lua-json_1.3.3-2_all.deb ...
Unpacking lua-json (1.3.3-2) ...
Selecting previously unselected package lua-socket:amd64.
Preparing to unpack .../012-lua-socket_3.0~rc1+git+ac3201d-4_amd64.deb ...
Unpacking lua-socket:amd64 (3.0~rc1+git+ac3201d-4) ...
Selecting previously unselected package libquvi-scripts-0.9.
Preparing to unpack .../013-libquvi-scripts-0.9_0.9.20131130-1.1_all.deb ...
Unpacking libquvi-scripts-0.9 (0.9.20131130-1.1) ...
Selecting previously unselected package libquvi-0.9-0.9.3:amd64.
Preparing to unpack .../014-libquvi-0.9-0.9.3_0.9.3-1.2_amd64.deb ...
Unpacking libquvi-0.9-0.9.3:amd64 (0.9.3-1.2) ...
Selecting previously unselected package bash-completion.
Preparing to unpack .../015-bash-completion_1%3a2.8-1_all.deb ...
Unpacking bash-completion (1:2.8-1) ...
Selecting previously unselected package bzip2.
Preparing to unpack .../016-bzip2_1.0.6-9_amd64.deb ...
Unpacking bzip2 (1.0.6-9) ...
Selecting previously unselected package dbus.
Preparing to unpack .../017-dbus_1.12.10-1_amd64.deb ...
Unpacking dbus (1.12.10-1) ...
Selecting previously unselected package libmagic-mgc.
Preparing to unpack .../018-libmagic-mgc_1%3a5.34-2_amd64.deb ...
Unpacking libmagic-mgc (1:5.34-2) ...
Selecting previously unselected package libmagic1:amd64.
Preparing to unpack .../019-libmagic1_1%3a5.34-2_amd64.deb ...
Unpacking libmagic1:amd64 (1:5.34-2) ...
Selecting previously unselected package file.
Preparing to unpack .../020-file_1%3a5.34-2_amd64.deb ...
Unpacking file (1:5.34-2) ...
Selecting previously unselected package libedit2:amd64.
Preparing to unpack .../021-libedit2_3.1-20180525-1_amd64.deb ...
Unpacking libedit2:amd64 (3.1-20180525-1) ...
Selecting previously unselected package libgpm2:amd64.
Preparing to unpack .../022-libgpm2_1.20.7-5_amd64.deb ...
Unpacking libgpm2:amd64 (1.20.7-5) ...
Selecting previously unselected package libpam-systemd:amd64.
Preparing to unpack .../023-libpam-systemd_239-7pureos1_amd64.deb ...
Unpacking libpam-systemd:amd64 (239-7pureos1) ...
Selecting previously unselected package libwrap0:amd64.
Preparing to unpack .../024-libwrap0_7.6.q-27_amd64.deb ...
Unpacking libwrap0:amd64 (7.6.q-27) ...
Selecting previously unselected package libgraphite2-3:amd64.
Preparing to unpack .../025-libgraphite2-3_1.3.12-1_amd64.deb ...
Unpacking libgraphite2-3:amd64 (1.3.12-1) ...
Selecting previously unselected package libharfbuzz0b:amd64.
Preparing to unpack .../026-libharfbuzz0b_1.8.8-2_amd64.deb ...
Unpacking libharfbuzz0b:amd64 (1.8.8-2) ...
Selecting previously unselected package libicu-le-hb0:amd64.
Preparing to unpack .../027-libicu-le-hb0_1.0.3+git161113-5_amd64.deb ...
Unpacking libicu-le-hb0:amd64 (1.0.3+git161113-5) ...
Selecting previously unselected package libicu60:amd64.
Preparing to unpack .../028-libicu60_60.2-6_amd64.deb ...
Unpacking libicu60:amd64 (60.2-6) ...
Selecting previously unselected package libxml2:amd64.
Preparing to unpack .../029-libxml2_2.9.4+dfsg1-7+b1_amd64.deb ...
Unpacking libxml2:amd64 (2.9.4+dfsg1-7+b1) ...
Selecting previously unselected package lsof.
Preparing to unpack .../030-lsof_4.89+dfsg-0.1_amd64.deb ...
Unpacking lsof (4.89+dfsg-0.1) ...
Selecting previously unselected package openssh-client.
Preparing to unpack .../031-openssh-client_1%3a7.8p1-1_amd64.deb ...
Unpacking openssh-client (1:7.8p1-1) ...
Selecting previously unselected package xz-utils.
Preparing to unpack .../032-xz-utils_5.2.2-1.3_amd64.deb ...
Unpacking xz-utils (5.2.2-1.3) ...
Selecting previously unselected package libaccountsservice0:amd64.
Preparing to unpack .../033-libaccountsservice0_0.6.45-1_amd64.deb ...
Unpacking libaccountsservice0:amd64 (0.6.45-1) ...
Selecting previously unselected package libpolkit-gobject-1-0:amd64.
Preparing to unpack .../034-libpolkit-gobject-1-0_0.105-21_amd64.deb ...
Unpacking libpolkit-gobject-1-0:amd64 (0.105-21) ...
Selecting previously unselected package accountsservice.
Preparing to unpack .../035-accountsservice_0.6.45-1_amd64.deb ...
Unpacking accountsservice (0.6.45-1) ...
Selecting previously unselected package acl.
Preparing to unpack .../036-acl_2.2.52-3+b1_amd64.deb ...
Unpacking acl (2.2.52-3+b1) ...
Selecting previously unselected package hicolor-icon-theme.
Preparing to unpack .../037-hicolor-icon-theme_0.17-2_all.deb ...
Unpacking hicolor-icon-theme (0.17-2) ...
Selecting previously unselected package libjpeg62-turbo:amd64.
Preparing to unpack .../038-libjpeg62-turbo_1%3a1.5.2-2+b1_amd64.deb ...
Unpacking libjpeg62-turbo:amd64 (1:1.5.2-2+b1) ...
Selecting previously unselected package libjbig0:amd64.
Preparing to unpack .../039-libjbig0_2.1-3.1+b2_amd64.deb ...
Unpacking libjbig0:amd64 (2.1-3.1+b2) ...
Selecting previously unselected package libtiff5:amd64.
Preparing to unpack .../040-libtiff5_4.0.9-6_amd64.deb ...
Unpacking libtiff5:amd64 (4.0.9-6) ...
Selecting previously unselected package libxau6:amd64.
Preparing to unpack .../041-libxau6_1%3a1.0.8-1+b2_amd64.deb ...
Unpacking libxau6:amd64 (1:1.0.8-1+b2) ...
Selecting previously unselected package libxdmcp6:amd64.
Preparing to unpack .../042-libxdmcp6_1%3a1.1.2-3_amd64.deb ...
Unpacking libxdmcp6:amd64 (1:1.1.2-3) ...
Selecting previously unselected package libxcb1:amd64.
Preparing to unpack .../043-libxcb1_1.13-3_amd64.deb ...
Unpacking libxcb1:amd64 (1.13-3) ...
Selecting previously unselected package libx11-data.
Preparing to unpack .../044-libx11-data_2%3a1.6.6-1_all.deb ...
Unpacking libx11-data (2:1.6.6-1) ...
Selecting previously unselected package libx11-6:amd64.
Preparing to unpack .../045-libx11-6_2%3a1.6.6-1_amd64.deb ...
Unpacking libx11-6:amd64 (2:1.6.6-1) ...
Selecting previously unselected package shared-mime-info.
Preparing to unpack .../046-shared-mime-info_1.9-2_amd64.deb ...
Unpacking shared-mime-info (1.9-2) ...
Selecting previously unselected package libgdk-pixbuf2.0-common.
Preparing to unpack .../047-libgdk-pixbuf2.0-common_2.36.12-2_all.deb ...
Unpacking libgdk-pixbuf2.0-common (2.36.12-2) ...
Selecting previously unselected package libgdk-pixbuf2.0-0:amd64.
Preparing to unpack .../048-libgdk-pixbuf2.0-0_2.36.12-2_amd64.deb ...
Unpacking libgdk-pixbuf2.0-0:amd64 (2.36.12-2) ...
Selecting previously unselected package gtk-update-icon-cache.
Preparing to unpack .../049-gtk-update-icon-cache_3.22.30-2_amd64.deb ...
No diversion 'diversion of /usr/sbin/update-icon-caches to /usr/sbin/update-icon-caches.gtk2 by libgtk-3-bin', none removed.
No diversion 'diversion of /usr/share/man/man8/update-icon-caches.8.gz to /usr/share/man/man8/update-icon-caches.gtk2.8.gz by libgtk-3-bin', none removed.
Unpacking gtk-update-icon-cache (3.22.30-2) ...
Selecting previously unselected package fonts-dejavu-core.
Preparing to unpack .../050-fonts-dejavu-core_2.37-1_all.deb ...
Unpacking fonts-dejavu-core (2.37-1) ...
Selecting previously unselected package fontconfig-config.
Preparing to unpack .../051-fontconfig-config_2.13.0-5_all.deb ...
Unpacking fontconfig-config (2.13.0-5) ...
Selecting previously unselected package libfontconfig1:amd64.
Preparing to unpack .../052-libfontconfig1_2.13.0-5_amd64.deb ...
Unpacking libfontconfig1:amd64 (2.13.0-5) ...
Selecting previously unselected package libpixman-1-0:amd64.
Preparing to unpack .../053-libpixman-1-0_0.34.0-2_amd64.deb ...
Unpacking libpixman-1-0:amd64 (0.34.0-2) ...
Selecting previously unselected package libxcb-render0:amd64.
Preparing to unpack .../054-libxcb-render0_1.13-3_amd64.deb ...
Unpacking libxcb-render0:amd64 (1.13-3) ...
Selecting previously unselected package libxcb-shm0:amd64.
Preparing to unpack .../055-libxcb-shm0_1.13-3_amd64.deb ...
Unpacking libxcb-shm0:amd64 (1.13-3) ...
Selecting previously unselected package libxext6:amd64.
Preparing to unpack .../056-libxext6_2%3a1.3.3-1+b2_amd64.deb ...
Unpacking libxext6:amd64 (2:1.3.3-1+b2) ...
Selecting previously unselected package libxrender1:amd64.
Preparing to unpack .../057-libxrender1_1%3a0.9.10-1_amd64.deb ...
Unpacking libxrender1:amd64 (1:0.9.10-1) ...
Selecting previously unselected package libcairo2:amd64.
Preparing to unpack .../058-libcairo2_1.15.12-1_amd64.deb ...
Unpacking libcairo2:amd64 (1.15.12-1) ...
Selecting previously unselected package libcroco3:amd64.
Preparing to unpack .../059-libcroco3_0.6.12-2_amd64.deb ...
Unpacking libcroco3:amd64 (0.6.12-2) ...
Selecting previously unselected package fontconfig.
Preparing to unpack .../060-fontconfig_2.13.0-5_amd64.deb ...
Unpacking fontconfig (2.13.0-5) ...
Selecting previously unselected package libfribidi0:amd64.
Preparing to unpack .../061-libfribidi0_1.0.5-3_amd64.deb ...
Unpacking libfribidi0:amd64 (1.0.5-3) ...
Selecting previously unselected package libthai-data.
Preparing to unpack .../062-libthai-data_0.1.28-1_all.deb ...
Unpacking libthai-data (0.1.28-1) ...
Selecting previously unselected package libdatrie1:amd64.
Preparing to unpack .../063-libdatrie1_0.2.12-1_amd64.deb ...
Unpacking libdatrie1:amd64 (0.2.12-1) ...
Selecting previously unselected package libthai0:amd64.
Preparing to unpack .../064-libthai0_0.1.28-1_amd64.deb ...
Unpacking libthai0:amd64 (0.1.28-1) ...
Selecting previously unselected package libpango-1.0-0:amd64.
Preparing to unpack .../065-libpango-1.0-0_1.42.4-1_amd64.deb ...
Unpacking libpango-1.0-0:amd64 (1.42.4-1) ...
Selecting previously unselected package libpangoft2-1.0-0:amd64.
Preparing to unpack .../066-libpangoft2-1.0-0_1.42.4-1_amd64.deb ...
Unpacking libpangoft2-1.0-0:amd64 (1.42.4-1) ...
Selecting previously unselected package libpangocairo-1.0-0:amd64.
Preparing to unpack .../067-libpangocairo-1.0-0_1.42.4-1_amd64.deb ...
Unpacking libpangocairo-1.0-0:amd64 (1.42.4-1) ...
Selecting previously unselected package librsvg2-2:amd64.
Preparing to unpack .../068-librsvg2-2_2.40.20-3_amd64.deb ...
Unpacking librsvg2-2:amd64 (2.40.20-3) ...
Selecting previously unselected package librsvg2-common:amd64.
Preparing to unpack .../069-librsvg2-common_2.40.20-3_amd64.deb ...
Unpacking librsvg2-common:amd64 (2.40.20-3) ...
Selecting previously unselected package adwaita-icon-theme.
Preparing to unpack .../070-adwaita-icon-theme_3.28.0-1_all.deb ...
Unpacking adwaita-icon-theme (3.28.0-1) ...
Selecting previously unselected package libasound2-data.
Preparing to unpack .../071-libasound2-data_1.1.6-1_all.deb ...
Unpacking libasound2-data (1.1.6-1) ...
Selecting previously unselected package libasound2:amd64.
Preparing to unpack .../072-libasound2_1.1.6-1_amd64.deb ...
Unpacking libasound2:amd64 (1.1.6-1) ...
Selecting previously unselected package libgomp1:amd64.
Preparing to unpack .../073-libgomp1_8.2.0-5_amd64.deb ...
Unpacking libgomp1:amd64 (8.2.0-5) ...
Selecting previously unselected package libfftw3-single3:amd64.
Preparing to unpack .../074-libfftw3-single3_3.3.8-1_amd64.deb ...
Unpacking libfftw3-single3:amd64 (3.3.8-1) ...
Selecting previously unselected package libsamplerate0:amd64.
Preparing to unpack .../075-libsamplerate0_0.1.9-2_amd64.deb ...
Unpacking libsamplerate0:amd64 (0.1.9-2) ...
Selecting previously unselected package alsa-utils.
Preparing to unpack .../076-alsa-utils_1.1.6-1_amd64.deb ...
Unpacking alsa-utils (1.1.6-1) ...
Selecting previously unselected package apg.
Preparing to unpack .../077-apg_2.2.3.dfsg.1-5_amd64.deb ...
Unpacking apg (2.2.3.dfsg.1-5) ...
Selecting previously unselected package libaspell15:amd64.
Preparing to unpack .../078-libaspell15_0.60.7~20110707-5_amd64.deb ...
Unpacking libaspell15:amd64 (0.60.7~20110707-5) ...
Selecting previously unselected package emacsen-common.
Preparing to unpack .../079-emacsen-common_2.0.8_all.deb ...
Unpacking emacsen-common (2.0.8) ...
Selecting previously unselected package dictionaries-common.
Preparing to unpack .../080-dictionaries-common_1.28.0_all.deb ...
Adding 'diversion of /usr/share/dict/words to /usr/share/dict/words.pre-dictionaries-common by dictionaries-common'
Unpacking dictionaries-common (1.28.0) ...
Selecting previously unselected package aspell.
Preparing to unpack .../081-aspell_0.60.7~20110707-5_amd64.deb ...
Unpacking aspell (0.60.7~20110707-5) ...
Selecting previously unselected package aspell-en.
Preparing to unpack .../082-aspell-en_2018.04.16-0-1_all.deb ...
Unpacking aspell-en (2018.04.16-0-1) ...
Selecting previously unselected package binutils-common:amd64.
Preparing to unpack .../083-binutils-common_2.31.1-5_amd64.deb ...
Unpacking binutils-common:amd64 (2.31.1-5) ...
Selecting previously unselected package libbinutils:amd64.
Preparing to unpack .../084-libbinutils_2.31.1-5_amd64.deb ...
Unpacking libbinutils:amd64 (2.31.1-5) ...
Selecting previously unselected package binutils-x86-64-linux-gnu.
Preparing to unpack .../085-binutils-x86-64-linux-gnu_2.31.1-5_amd64.deb ...
Unpacking binutils-x86-64-linux-gnu (2.31.1-5) ...
Selecting previously unselected package binutils.
Preparing to unpack .../086-binutils_2.31.1-5_amd64.deb ...
Unpacking binutils (2.31.1-5) ...
Selecting previously unselected package libc-dev-bin.
Preparing to unpack .../087-libc-dev-bin_2.27-5_amd64.deb ...
Unpacking libc-dev-bin (2.27-5) ...
Selecting previously unselected package linux-libc-dev:amd64.
Preparing to unpack .../088-linux-libc-dev_4.17.17-1_amd64.deb ...
Unpacking linux-libc-dev:amd64 (4.17.17-1) ...
Selecting previously unselected package libc6-dev:amd64.
Preparing to unpack .../089-libc6-dev_2.27-5_amd64.deb ...
Unpacking libc6-dev:amd64 (2.27-5) ...
Selecting previously unselected package libisl19:amd64.
Preparing to unpack .../090-libisl19_0.20-2_amd64.deb ...
Unpacking libisl19:amd64 (0.20-2) ...
Selecting previously unselected package libmpfr6:amd64.
Preparing to unpack .../091-libmpfr6_4.0.1-1_amd64.deb ...
Unpacking libmpfr6:amd64 (4.0.1-1) ...
Selecting previously unselected package libmpc3:amd64.
Preparing to unpack .../092-libmpc3_1.1.0-1_amd64.deb ...
Unpacking libmpc3:amd64 (1.1.0-1) ...
Selecting previously unselected package cpp-7.
Preparing to unpack .../093-cpp-7_7.3.0-29_amd64.deb ...
Unpacking cpp-7 (7.3.0-29) ...
Selecting previously unselected package cpp.
Preparing to unpack .../094-cpp_4%3a7.3.0-3_amd64.deb ...
Unpacking cpp (4:7.3.0-3) ...
Selecting previously unselected package libcc1-0:amd64.
Preparing to unpack .../095-libcc1-0_8.2.0-5_amd64.deb ...
Unpacking libcc1-0:amd64 (8.2.0-5) ...
Selecting previously unselected package libitm1:amd64.
Preparing to unpack .../096-libitm1_8.2.0-5_amd64.deb ...
Unpacking libitm1:amd64 (8.2.0-5) ...
Selecting previously unselected package libatomic1:amd64.
Preparing to unpack .../097-libatomic1_8.2.0-5_amd64.deb ...
Unpacking libatomic1:amd64 (8.2.0-5) ...
Selecting previously unselected package libasan4:amd64.
Preparing to unpack .../098-libasan4_7.3.0-29_amd64.deb ...
Unpacking libasan4:amd64 (7.3.0-29) ...
Selecting previously unselected package liblsan0:amd64.
Preparing to unpack .../099-liblsan0_8.2.0-5_amd64.deb ...
Unpacking liblsan0:amd64 (8.2.0-5) ...
Selecting previously unselected package libtsan0:amd64.
Preparing to unpack .../100-libtsan0_8.2.0-5_amd64.deb ...
Unpacking libtsan0:amd64 (8.2.0-5) ...
Selecting previously unselected package libubsan0:amd64.
Preparing to unpack .../101-libubsan0_7.3.0-29_amd64.deb ...
Unpacking libubsan0:amd64 (7.3.0-29) ...
Selecting previously unselected package libcilkrts5:amd64.
Preparing to unpack .../102-libcilkrts5_7.3.0-29_amd64.deb ...
Unpacking libcilkrts5:amd64 (7.3.0-29) ...
Selecting previously unselected package libmpx2:amd64.
Preparing to unpack .../103-libmpx2_8.2.0-5_amd64.deb ...
Unpacking libmpx2:amd64 (8.2.0-5) ...
Selecting previously unselected package libquadmath0:amd64.
Preparing to unpack .../104-libquadmath0_8.2.0-5_amd64.deb ...
Unpacking libquadmath0:amd64 (8.2.0-5) ...
Selecting previously unselected package libgcc-7-dev:amd64.
Preparing to unpack .../105-libgcc-7-dev_7.3.0-29_amd64.deb ...
Unpacking libgcc-7-dev:amd64 (7.3.0-29) ...
Selecting previously unselected package gcc-7.
Preparing to unpack .../106-gcc-7_7.3.0-29_amd64.deb ...
Unpacking gcc-7 (7.3.0-29) ...
Selecting previously unselected package gcc.
Preparing to unpack .../107-gcc_4%3a7.3.0-3_amd64.deb ...
Unpacking gcc (4:7.3.0-3) ...
Selecting previously unselected package libstdc++-7-dev:amd64.
Preparing to unpack .../108-libstdc++-7-dev_7.3.0-29_amd64.deb ...
Unpacking libstdc++-7-dev:amd64 (7.3.0-29) ...
Selecting previously unselected package g++-7.
Preparing to unpack .../109-g++-7_7.3.0-29_amd64.deb ...
Unpacking g++-7 (7.3.0-29) ...
Selecting previously unselected package g++.
Preparing to unpack .../110-g++_4%3a7.3.0-3_amd64.deb ...
Unpacking g++ (4:7.3.0-3) ...
Selecting previously unselected package make.
Preparing to unpack .../111-make_4.2.1-1.2_amd64.deb ...
Unpacking make (4.2.1-1.2) ...
Selecting previously unselected package libdpkg-perl.
Preparing to unpack .../112-libdpkg-perl_1.19.0.5_all.deb ...
Unpacking libdpkg-perl (1.19.0.5) ...
Selecting previously unselected package patch.
Preparing to unpack .../113-patch_2.7.6-3_amd64.deb ...
Unpacking patch (2.7.6-3) ...
Selecting previously unselected package dpkg-dev.
Preparing to unpack .../114-dpkg-dev_1.19.0.5_all.deb ...
Unpacking dpkg-dev (1.19.0.5) ...
Selecting previously unselected package build-essential.
Preparing to unpack .../115-build-essential_12.5_amd64.deb ...
Unpacking build-essential (12.5) ...
Selecting previously unselected package libdconf1:amd64.
Preparing to unpack .../116-libdconf1_0.30.0-1_amd64.deb ...
Unpacking libdconf1:amd64 (0.30.0-1) ...
Selecting previously unselected package dbus-user-session.
Preparing to unpack .../117-dbus-user-session_1.12.10-1_amd64.deb ...
Unpacking dbus-user-session (1.12.10-1) ...
Selecting previously unselected package dbus-x11.
Preparing to unpack .../118-dbus-x11_1.12.10-1_amd64.deb ...
Unpacking dbus-x11 (1.12.10-1) ...
Selecting previously unselected package dconf-service.
Preparing to unpack .../119-dconf-service_0.30.0-1_amd64.deb ...
Unpacking dconf-service (0.30.0-1) ...
Selecting previously unselected package dconf-gsettings-backend:amd64.
Preparing to unpack .../120-dconf-gsettings-backend_0.30.0-1_amd64.deb ...
Unpacking dconf-gsettings-backend:amd64 (0.30.0-1) ...
Selecting previously unselected package libgtk-3-common.
Preparing to unpack .../121-libgtk-3-common_3.22.30-2_all.deb ...
Unpacking libgtk-3-common (3.22.30-2) ...
Selecting previously unselected package libatk1.0-data.
Preparing to unpack .../122-libatk1.0-data_2.28.1-1_all.deb ...
Unpacking libatk1.0-data (2.28.1-1) ...
Selecting previously unselected package libatk1.0-0:amd64.
Preparing to unpack .../123-libatk1.0-0_2.28.1-1_amd64.deb ...
Unpacking libatk1.0-0:amd64 (2.28.1-1) ...
Selecting previously unselected package libatspi2.0-0:amd64.
Preparing to unpack .../124-libatspi2.0-0_2.28.0-3_amd64.deb ...
Unpacking libatspi2.0-0:amd64 (2.28.0-3) ...
Selecting previously unselected package libatk-bridge2.0-0:amd64.
Preparing to unpack .../125-libatk-bridge2.0-0_2.26.2-1_amd64.deb ...
Unpacking libatk-bridge2.0-0:amd64 (2.26.2-1) ...
Selecting previously unselected package libcairo-gobject2:amd64.
Preparing to unpack .../126-libcairo-gobject2_1.15.12-1_amd64.deb ...
Unpacking libcairo-gobject2:amd64 (1.15.12-1) ...
Selecting previously unselected package liblcms2-2:amd64.
Preparing to unpack .../127-liblcms2-2_2.9-2_amd64.deb ...
Unpacking liblcms2-2:amd64 (2.9-2) ...
Selecting previously unselected package libcolord2:amd64.
Preparing to unpack .../128-libcolord2_1.3.3-2_amd64.deb ...
Unpacking libcolord2:amd64 (1.3.3-2) ...
Selecting previously unselected package libepoxy0:amd64.
Preparing to unpack .../129-libepoxy0_1.4.3-1_amd64.deb ...
Unpacking libepoxy0:amd64 (1.4.3-1) ...
Selecting previously unselected package libjson-glib-1.0-common.
Preparing to unpack .../130-libjson-glib-1.0-common_1.4.2-4_all.deb ...
Unpacking libjson-glib-1.0-common (1.4.2-4) ...
Selecting previously unselected package libjson-glib-1.0-0:amd64.
Preparing to unpack .../131-libjson-glib-1.0-0_1.4.2-4_amd64.deb ...
Unpacking libjson-glib-1.0-0:amd64 (1.4.2-4) ...
Selecting previously unselected package glib-networking-common.
Preparing to unpack .../132-glib-networking-common_2.58.0-1_all.deb ...
Unpacking glib-networking-common (2.58.0-1) ...
Selecting previously unselected package glib-networking-services.
Preparing to unpack .../133-glib-networking-services_2.58.0-1_amd64.deb ...
Unpacking glib-networking-services (2.58.0-1) ...
Selecting previously unselected package gsettings-desktop-schemas.
Preparing to unpack .../134-gsettings-desktop-schemas_3.28.0-1_all.deb ...
Unpacking gsettings-desktop-schemas (3.28.0-1) ...
Selecting previously unselected package glib-networking:amd64.
Preparing to unpack .../135-glib-networking_2.58.0-1_amd64.deb ...
Unpacking glib-networking:amd64 (2.58.0-1) ...
Selecting previously unselected package libsoup2.4-1:amd64.
Preparing to unpack .../136-libsoup2.4-1_2.64.0-2_amd64.deb ...
Unpacking libsoup2.4-1:amd64 (2.64.0-2) ...
Selecting previously unselected package libsoup-gnome2.4-1:amd64.
Preparing to unpack .../137-libsoup-gnome2.4-1_2.64.0-2_amd64.deb ...
Unpacking libsoup-gnome2.4-1:amd64 (2.64.0-2) ...
Selecting previously unselected package librest-0.7-0:amd64.
Preparing to unpack .../138-librest-0.7-0_0.8.0-2_amd64.deb ...
Unpacking librest-0.7-0:amd64 (0.8.0-2) ...
Selecting previously unselected package libwayland-client0:amd64.
Preparing to unpack .../139-libwayland-client0_1.15.0-2_amd64.deb ...
Unpacking libwayland-client0:amd64 (1.15.0-2) ...
Selecting previously unselected package libwayland-cursor0:amd64.
Preparing to unpack .../140-libwayland-cursor0_1.15.0-2_amd64.deb ...
Unpacking libwayland-cursor0:amd64 (1.15.0-2) ...
Selecting previously unselected package libwayland-egl1:amd64.
Preparing to unpack .../141-libwayland-egl1_1.15.0-2_amd64.deb ...
Unpacking libwayland-egl1:amd64 (1.15.0-2) ...
Selecting previously unselected package libxcomposite1:amd64.
Preparing to unpack .../142-libxcomposite1_1%3a0.4.4-2_amd64.deb ...
Unpacking libxcomposite1:amd64 (1:0.4.4-2) ...
Selecting previously unselected package libxfixes3:amd64.
Preparing to unpack .../143-libxfixes3_1%3a5.0.3-1_amd64.deb ...
Unpacking libxfixes3:amd64 (1:5.0.3-1) ...
Selecting previously unselected package libxcursor1:amd64.
Preparing to unpack .../144-libxcursor1_1%3a1.1.15-1_amd64.deb ...
Unpacking libxcursor1:amd64 (1:1.1.15-1) ...
Selecting previously unselected package libxdamage1:amd64.
Preparing to unpack .../145-libxdamage1_1%3a1.1.4-3_amd64.deb ...
Unpacking libxdamage1:amd64 (1:1.1.4-3) ...
Selecting previously unselected package libxi6:amd64.
Preparing to unpack .../146-libxi6_2%3a1.7.9-1_amd64.deb ...
Unpacking libxi6:amd64 (2:1.7.9-1) ...
Selecting previously unselected package libxinerama1:amd64.
Preparing to unpack .../147-libxinerama1_2%3a1.1.4-1_amd64.deb ...
Unpacking libxinerama1:amd64 (2:1.1.4-1) ...
Selecting previously unselected package libxkbcommon0:amd64.
Preparing to unpack .../148-libxkbcommon0_0.8.2-1_amd64.deb ...
Unpacking libxkbcommon0:amd64 (0.8.2-1) ...
Selecting previously unselected package libxrandr2:amd64.
Preparing to unpack .../149-libxrandr2_2%3a1.5.1-1_amd64.deb ...
Unpacking libxrandr2:amd64 (2:1.5.1-1) ...
Selecting previously unselected package libgtk-3-0:amd64.
Preparing to unpack .../150-libgtk-3-0_3.22.30-2_amd64.deb ...
Unpacking libgtk-3-0:amd64 (3.22.30-2) ...
Selecting previously unselected package libhandy-0.0-0:amd64.
Preparing to unpack .../151-libhandy-0.0-0_0.0.4~227.gbp9718eb_amd64.deb ...
Unpacking libhandy-0.0-0:amd64 (0.0.4~227.gbp9718eb) ...
Selecting previously unselected package libmm-glib0:amd64.
Preparing to unpack .../152-libmm-glib0_1.7.990-1_amd64.deb ...
Unpacking libmm-glib0:amd64 (1.7.990-1) ...
Selecting previously unselected package ofono.
Preparing to unpack .../153-ofono_1.21-1_amd64.deb ...
Unpacking ofono (1.21-1) ...
Selecting previously unselected package calls.
Preparing to unpack .../154-calls_0.0~gite815677~74.gbp13a194_amd64.deb ...
Unpacking calls (0.0~gite815677~74.gbp13a194) ...
Selecting previously unselected package cheese-common.
Preparing to unpack .../155-cheese-common_3.28.0-1_all.deb ...
Unpacking cheese-common (3.28.0-1) ...
Selecting previously unselected package libusb-1.0-0:amd64.
Preparing to unpack .../156-libusb-1.0-0_2%3a1.0.22-2_amd64.deb ...
Unpacking libusb-1.0-0:amd64 (2:1.0.22-2) ...
Selecting previously unselected package libgusb2:amd64.
Preparing to unpack .../157-libgusb2_0.2.11-1_amd64.deb ...
Unpacking libgusb2:amd64 (0.2.11-1) ...
Selecting previously unselected package libcolorhug2:amd64.
Preparing to unpack .../158-libcolorhug2_1.3.3-2_amd64.deb ...
Unpacking libcolorhug2:amd64 (1.3.3-2) ...
Selecting previously unselected package libgudev-1.0-0:amd64.
Preparing to unpack .../159-libgudev-1.0-0_232-2_amd64.deb ...
Unpacking libgudev-1.0-0:amd64 (232-2) ...
Selecting previously unselected package libexif12:amd64.
Preparing to unpack .../160-libexif12_0.6.21-5_amd64.deb ...
Unpacking libexif12:amd64 (0.6.21-5) ...
Selecting previously unselected package libwebp6:amd64.
Preparing to unpack .../161-libwebp6_0.6.1-2_amd64.deb ...
Unpacking libwebp6:amd64 (0.6.1-2) ...
Selecting previously unselected package libxpm4:amd64.
Preparing to unpack .../162-libxpm4_1%3a3.5.12-1_amd64.deb ...
Unpacking libxpm4:amd64 (1:3.5.12-1) ...
Selecting previously unselected package libgd3:amd64.
Preparing to unpack .../163-libgd3_2.2.5-4_amd64.deb ...
Unpacking libgd3:amd64 (2.2.5-4) ...
Selecting previously unselected package libltdl7:amd64.
Preparing to unpack .../164-libltdl7_2.4.6-2.1_amd64.deb ...
Unpacking libltdl7:amd64 (2.4.6-2.1) ...
Selecting previously unselected package libgphoto2-port12:amd64.
Preparing to unpack .../165-libgphoto2-port12_2.5.19-1_amd64.deb ...
Unpacking libgphoto2-port12:amd64 (2.5.19-1) ...
Selecting previously unselected package libgphoto2-6:amd64.
Preparing to unpack .../166-libgphoto2-6_2.5.19-1_amd64.deb ...
Unpacking libgphoto2-6:amd64 (2.5.19-1) ...
Selecting previously unselected package libieee1284-3:amd64.
Preparing to unpack .../167-libieee1284-3_0.2.11-13_amd64.deb ...
Unpacking libieee1284-3:amd64 (0.2.11-13) ...
Selecting previously unselected package libsane:amd64.
Preparing to unpack .../168-libsane_1.0.25-4.1_amd64.deb ...
Unpacking libsane:amd64 (1.0.25-4.1) ...
Selecting previously unselected package libpolkit-agent-1-0:amd64.
Preparing to unpack .../169-libpolkit-agent-1-0_0.105-21_amd64.deb ...
Unpacking libpolkit-agent-1-0:amd64 (0.105-21) ...
Selecting previously unselected package libpolkit-backend-1-0:amd64.
Preparing to unpack .../170-libpolkit-backend-1-0_0.105-21_amd64.deb ...
Unpacking libpolkit-backend-1-0:amd64 (0.105-21) ...
Selecting previously unselected package policykit-1.
Preparing to unpack .../171-policykit-1_0.105-21_amd64.deb ...
Unpacking policykit-1 (0.105-21) ...
Selecting previously unselected package colord-data.
Preparing to unpack .../172-colord-data_1.3.3-2_all.deb ...
Unpacking colord-data (1.3.3-2) ...
Selecting previously unselected package colord.
Preparing to unpack .../173-colord_1.3.3-2_amd64.deb ...
Unpacking colord (1.3.3-2) ...
Selecting previously unselected package dconf-editor.
Preparing to unpack .../174-dconf-editor_3.30.0-1_amd64.deb ...
Unpacking dconf-editor (3.30.0-1) ...
Selecting previously unselected package desktop-file-utils.
Preparing to unpack .../175-desktop-file-utils_0.23-3_amd64.deb ...
Unpacking desktop-file-utils (0.23-3) ...
Selecting previously unselected package libdevmapper-event1.02.1:amd64.
Preparing to unpack .../176-libdevmapper-event1.02.1_2%3a1.02.145-4.1_amd64.deb ...
Unpacking libdevmapper-event1.02.1:amd64 (2:1.02.145-4.1) ...
Selecting previously unselected package liblvm2cmd2.02:amd64.
Preparing to unpack .../177-liblvm2cmd2.02_2.02.176-4.1_amd64.deb ...
Unpacking liblvm2cmd2.02:amd64 (2.02.176-4.1) ...
Selecting previously unselected package dmeventd.
Preparing to unpack .../178-dmeventd_2%3a1.02.145-4.1_amd64.deb ...
Unpacking dmeventd (2:1.02.145-4.1) ...
Selecting previously unselected package dosfstools.
Preparing to unpack .../179-dosfstools_4.1-2_amd64.deb ...
Unpacking dosfstools (4.1-2) ...
Selecting previously unselected package edid-decode.
Preparing to unpack .../180-edid-decode_0.1~git20180813.b2da1516-1_amd64.deb ...
Unpacking edid-decode (0.1~git20180813.b2da1516-1) ...
Selecting previously unselected package epiphany-browser-data.
Preparing to unpack .../181-epiphany-browser-data_3.28.3.1-1_all.deb ...
Unpacking epiphany-browser-data (3.28.3.1-1) ...
Selecting previously unselected package libgck-1-0:amd64.
Preparing to unpack .../182-libgck-1-0_3.28.0-1_amd64.deb ...
Unpacking libgck-1-0:amd64 (3.28.0-1) ...
Selecting previously unselected package libgcr-base-3-1:amd64.
Preparing to unpack .../183-libgcr-base-3-1_3.28.0-1_amd64.deb ...
Unpacking libgcr-base-3-1:amd64 (3.28.0-1) ...
Selecting previously unselected package libgcr-ui-3-1:amd64.
Preparing to unpack .../184-libgcr-ui-3-1_3.28.0-1_amd64.deb ...
Unpacking libgcr-ui-3-1:amd64 (3.28.0-1) ...
Selecting previously unselected package libjavascriptcoregtk-4.0-18:amd64.
Preparing to unpack .../185-libjavascriptcoregtk-4.0-18_2.20.5-1_amd64.deb ...
Unpacking libjavascriptcoregtk-4.0-18:amd64 (2.20.5-1) ...
Selecting previously unselected package libnotify4:amd64.
Preparing to unpack .../186-libnotify4_0.7.7-3_amd64.deb ...
Unpacking libnotify4:amd64 (0.7.7-3) ...
Selecting previously unselected package libsecret-common.
Preparing to unpack .../187-libsecret-common_0.18.6-1_all.deb ...
Unpacking libsecret-common (0.18.6-1) ...
Selecting previously unselected package libsecret-1-0:amd64.
Preparing to unpack .../188-libsecret-1-0_0.18.6-1_amd64.deb ...
Unpacking libsecret-1-0:amd64 (0.18.6-1) ...
Selecting previously unselected package libglvnd0:amd64.
Preparing to unpack .../189-libglvnd0_1.1.0-1_amd64.deb ...
Unpacking libglvnd0:amd64 (1.1.0-1) ...
Selecting previously unselected package libdrm-common.
Preparing to unpack .../190-libdrm-common_2.4.94-1_all.deb ...
Unpacking libdrm-common (2.4.94-1) ...
Selecting previously unselected package libdrm2:amd64.
Preparing to unpack .../191-libdrm2_2.4.94-1_amd64.deb ...
Unpacking libdrm2:amd64 (2.4.94-1) ...
Selecting previously unselected package libwayland-server0:amd64.
Preparing to unpack .../192-libwayland-server0_1.15.0-2_amd64.deb ...
Unpacking libwayland-server0:amd64 (1.15.0-2) ...
Selecting previously unselected package libgbm1:amd64.
Preparing to unpack .../193-libgbm1_18.1.7-1_amd64.deb ...
Unpacking libgbm1:amd64 (18.1.7-1) ...
Selecting previously unselected package libglapi-mesa:amd64.
Preparing to unpack .../194-libglapi-mesa_18.1.7-1_amd64.deb ...
Unpacking libglapi-mesa:amd64 (18.1.7-1) ...
Selecting previously unselected package libx11-xcb1:amd64.
Preparing to unpack .../195-libx11-xcb1_2%3a1.6.6-1_amd64.deb ...
Unpacking libx11-xcb1:amd64 (2:1.6.6-1) ...
Selecting previously unselected package libxcb-dri2-0:amd64.
Preparing to unpack .../196-libxcb-dri2-0_1.13-3_amd64.deb ...
Unpacking libxcb-dri2-0:amd64 (1.13-3) ...
Selecting previously unselected package libxcb-dri3-0:amd64.
Preparing to unpack .../197-libxcb-dri3-0_1.13-3_amd64.deb ...
Unpacking libxcb-dri3-0:amd64 (1.13-3) ...
Selecting previously unselected package libxcb-present0:amd64.
Preparing to unpack .../198-libxcb-present0_1.13-3_amd64.deb ...
Unpacking libxcb-present0:amd64 (1.13-3) ...
Selecting previously unselected package libxcb-sync1:amd64.
Preparing to unpack .../199-libxcb-sync1_1.13-3_amd64.deb ...
Unpacking libxcb-sync1:amd64 (1.13-3) ...
Selecting previously unselected package libxcb-xfixes0:amd64.
Preparing to unpack .../200-libxcb-xfixes0_1.13-3_amd64.deb ...
Unpacking libxcb-xfixes0:amd64 (1.13-3) ...
Selecting previously unselected package libxshmfence1:amd64.
Preparing to unpack .../201-libxshmfence1_1.3-1_amd64.deb ...
Unpacking libxshmfence1:amd64 (1.3-1) ...
Selecting previously unselected package libegl-mesa0:amd64.
Preparing to unpack .../202-libegl-mesa0_18.1.7-1_amd64.deb ...
Unpacking libegl-mesa0:amd64 (18.1.7-1) ...
Selecting previously unselected package libegl1:amd64.
Preparing to unpack .../203-libegl1_1.1.0-1_amd64.deb ...
Unpacking libegl1:amd64 (1.1.0-1) ...
Selecting previously unselected package libhunspell-1.6-0:amd64.
Preparing to unpack .../204-libhunspell-1.6-0_1.6.2-1+b1_amd64.deb ...
Unpacking libhunspell-1.6-0:amd64 (1.6.2-1+b1) ...
Selecting previously unselected package libenchant1c2a:amd64.
Preparing to unpack .../205-libenchant1c2a_1.6.0-11.1_amd64.deb ...
Unpacking libenchant1c2a:amd64 (1.6.0-11.1) ...
Selecting previously unselected package libxcb-glx0:amd64.
Preparing to unpack .../206-libxcb-glx0_1.13-3_amd64.deb ...
Unpacking libxcb-glx0:amd64 (1.13-3) ...
Selecting previously unselected package libxxf86vm1:amd64.
Preparing to unpack .../207-libxxf86vm1_1%3a1.1.4-1+b2_amd64.deb ...
Unpacking libxxf86vm1:amd64 (1:1.1.4-1+b2) ...
Selecting previously unselected package libdrm-amdgpu1:amd64.
Preparing to unpack .../208-libdrm-amdgpu1_2.4.94-1_amd64.deb ...
Unpacking libdrm-amdgpu1:amd64 (2.4.94-1) ...
Selecting previously unselected package libpciaccess0:amd64.
Preparing to unpack .../209-libpciaccess0_0.14-1_amd64.deb ...
Unpacking libpciaccess0:amd64 (0.14-1) ...
Selecting previously unselected package libdrm-intel1:amd64.
Preparing to unpack .../210-libdrm-intel1_2.4.94-1_amd64.deb ...
Unpacking libdrm-intel1:amd64 (2.4.94-1) ...
Selecting previously unselected package libdrm-nouveau2:amd64.
Preparing to unpack .../211-libdrm-nouveau2_2.4.94-1_amd64.deb ...
Unpacking libdrm-nouveau2:amd64 (2.4.94-1) ...
Selecting previously unselected package libdrm-radeon1:amd64.
Preparing to unpack .../212-libdrm-radeon1_2.4.94-1_amd64.deb ...
Unpacking libdrm-radeon1:amd64 (2.4.94-1) ...
Selecting previously unselected package libllvm6.0:amd64.
Preparing to unpack .../213-libllvm6.0_1%3a6.0.1-6_amd64.deb ...
Unpacking libllvm6.0:amd64 (1:6.0.1-6) ...
Selecting previously unselected package libsensors4:amd64.
Preparing to unpack .../214-libsensors4_1%3a3.4.0-4_amd64.deb ...
Unpacking libsensors4:amd64 (1:3.4.0-4) ...
Selecting previously unselected package libgl1-mesa-dri:amd64.
Preparing to unpack .../215-libgl1-mesa-dri_18.1.7-1_amd64.deb ...
Unpacking libgl1-mesa-dri:amd64 (18.1.7-1) ...
Selecting previously unselected package libglx-mesa0:amd64.
Preparing to unpack .../216-libglx-mesa0_18.1.7-1_amd64.deb ...
Unpacking libglx-mesa0:amd64 (18.1.7-1) ...
Selecting previously unselected package libglx0:amd64.
Preparing to unpack .../217-libglx0_1.1.0-1_amd64.deb ...
Unpacking libglx0:amd64 (1.1.0-1) ...
Selecting previously unselected package libgl1:amd64.
Preparing to unpack .../218-libgl1_1.1.0-1_amd64.deb ...
Unpacking libgl1:amd64 (1.1.0-1) ...
Selecting previously unselected package libgstreamer1.0-0:amd64.
Preparing to unpack .../219-libgstreamer1.0-0_1.14.2-2_amd64.deb ...
Unpacking libgstreamer1.0-0:amd64 (1.14.2-2) ...
Selecting previously unselected package liborc-0.4-0:amd64.
Preparing to unpack .../220-liborc-0.4-0_1%3a0.4.28-2_amd64.deb ...
Unpacking liborc-0.4-0:amd64 (1:0.4.28-2) ...
Selecting previously unselected package iso-codes.
Preparing to unpack .../221-iso-codes_4.1-1_all.deb ...
Unpacking iso-codes (4.1-1) ...
Selecting previously unselected package libgstreamer-plugins-base1.0-0:amd64.
Preparing to unpack .../222-libgstreamer-plugins-base1.0-0_1.14.2-1_amd64.deb ...
Unpacking libgstreamer-plugins-base1.0-0:amd64 (1.14.2-1) ...
Selecting previously unselected package libgstreamer-gl1.0-0:amd64.
Preparing to unpack .../223-libgstreamer-gl1.0-0_1.14.2-1_amd64.deb ...
Unpacking libgstreamer-gl1.0-0:amd64 (1.14.2-1) ...
Selecting previously unselected package libharfbuzz-icu0:amd64.
Preparing to unpack .../224-libharfbuzz-icu0_1.8.8-2_amd64.deb ...
Unpacking libharfbuzz-icu0:amd64 (1.8.8-2) ...
Selecting previously unselected package libhyphen0:amd64.
Preparing to unpack .../225-libhyphen0_2.8.8-5_amd64.deb ...
Unpacking libhyphen0:amd64 (2.8.8-5) ...
Selecting previously unselected package libwebpdemux2:amd64.
Preparing to unpack .../226-libwebpdemux2_0.6.1-2_amd64.deb ...
Unpacking libwebpdemux2:amd64 (0.6.1-2) ...
Selecting previously unselected package libbrotli1:amd64.
Preparing to unpack .../227-libbrotli1_1.0.5-2_amd64.deb ...
Unpacking libbrotli1:amd64 (1.0.5-2) ...
Selecting previously unselected package libwoff1:amd64.
Preparing to unpack .../228-libwoff1_1.0.2-1_amd64.deb ...
Unpacking libwoff1:amd64 (1.0.2-1) ...
Selecting previously unselected package libxslt1.1:amd64.
Preparing to unpack .../229-libxslt1.1_1.1.32-2_amd64.deb ...
Unpacking libxslt1.1:amd64 (1.1.32-2) ...
Selecting previously unselected package libwebkit2gtk-4.0-37:amd64.
Preparing to unpack .../230-libwebkit2gtk-4.0-37_2.20.5-1_amd64.deb ...
Unpacking libwebkit2gtk-4.0-37:amd64 (2.20.5-1) ...
Selecting previously unselected package epiphany-browser.
Preparing to unpack .../231-epiphany-browser_3.28.3.1-1_amd64.deb ...
Unpacking epiphany-browser (3.28.3.1-1) ...
Selecting previously unselected package evince-common.
Preparing to unpack .../232-evince-common_3.30.0-2_all.deb ...
Unpacking evince-common (3.30.0-2) ...
Selecting previously unselected package liblzo2-2:amd64.
Preparing to unpack .../233-liblzo2-2_2.10-0.1_amd64.deb ...
Unpacking liblzo2-2:amd64 (2.10-0.1) ...
Selecting previously unselected package libarchive13:amd64.
Preparing to unpack .../234-libarchive13_3.2.2-5_amd64.deb ...
Unpacking libarchive13:amd64 (3.2.2-5) ...
Selecting previously unselected package libdjvulibre-text.
Preparing to unpack .../235-libdjvulibre-text_3.5.27.1-9_all.deb ...
Unpacking libdjvulibre-text (3.5.27.1-9) ...
Selecting previously unselected package libdjvulibre21:amd64.
Preparing to unpack .../236-libdjvulibre21_3.5.27.1-9_amd64.deb ...
Unpacking libdjvulibre21:amd64 (3.5.27.1-9) ...
Selecting previously unselected package libgxps2:amd64.
Preparing to unpack .../237-libgxps2_0.3.0-2_amd64.deb ...
Unpacking libgxps2:amd64 (0.3.0-2) ...
Selecting previously unselected package libkpathsea6:amd64.
Preparing to unpack .../238-libkpathsea6_2018.20180824.48463-1_amd64.deb ...
Unpacking libkpathsea6:amd64 (2018.20180824.48463-1) ...
Selecting previously unselected package libnspr4:amd64.
Preparing to unpack .../239-libnspr4_2%3a4.19-3_amd64.deb ...
Unpacking libnspr4:amd64 (2:4.19-3) ...
Selecting previously unselected package libnss3:amd64.
Preparing to unpack .../240-libnss3_2%3a3.38-1_amd64.deb ...
Unpacking libnss3:amd64 (2:3.38-1) ...
Selecting previously unselected package libopenjp2-7:amd64.
Preparing to unpack .../241-libopenjp2-7_2.3.0-1_amd64.deb ...
Unpacking libopenjp2-7:amd64 (2.3.0-1) ...
Selecting previously unselected package libpoppler74:amd64.
Preparing to unpack .../242-libpoppler74_0.63.0-2_amd64.deb ...
Unpacking libpoppler74:amd64 (0.63.0-2) ...
Selecting previously unselected package libpoppler-glib8:amd64.
Preparing to unpack .../243-libpoppler-glib8_0.63.0-2_amd64.deb ...
Unpacking libpoppler-glib8:amd64 (0.63.0-2) ...
Selecting previously unselected package libcupsimage2:amd64.
Preparing to unpack .../244-libcupsimage2_2.2.8-5_amd64.deb ...
Unpacking libcupsimage2:amd64 (2.2.8-5) ...
Selecting previously unselected package libijs-0.35:amd64.
Preparing to unpack .../245-libijs-0.35_0.35-13_amd64.deb ...
Unpacking libijs-0.35:amd64 (0.35-13) ...
Selecting previously unselected package libjbig2dec0:amd64.
Preparing to unpack .../246-libjbig2dec0_0.14+20180826-1_amd64.deb ...
Unpacking libjbig2dec0:amd64 (0.14+20180826-1) ...
Selecting previously unselected package libpaper1:amd64.
Preparing to unpack .../247-libpaper1_1.1.24+nmu5_amd64.deb ...
Unpacking libpaper1:amd64 (1.1.24+nmu5) ...
Selecting previously unselected package libgs9-common.
Preparing to unpack .../248-libgs9-common_9.22~dfsg-2.1_all.deb ...
Unpacking libgs9-common (9.22~dfsg-2.1) ...
Selecting previously unselected package libgs9:amd64.
Preparing to unpack .../249-libgs9_9.22~dfsg-2.1_amd64.deb ...
Unpacking libgs9:amd64 (9.22~dfsg-2.1) ...
Selecting previously unselected package libspectre1:amd64.
Preparing to unpack .../250-libspectre1_0.2.8-1_amd64.deb ...
Unpacking libspectre1:amd64 (0.2.8-1) ...
Selecting previously unselected package libsynctex2:amd64.
Preparing to unpack .../251-libsynctex2_2018.20180824.48463-1_amd64.deb ...
Unpacking libsynctex2:amd64 (2018.20180824.48463-1) ...
Selecting previously unselected package libevdocument3-4:amd64.
Preparing to unpack .../252-libevdocument3-4_3.30.0-2_amd64.deb ...
Unpacking libevdocument3-4:amd64 (3.30.0-2) ...
Selecting previously unselected package libcdparanoia0:amd64.
Preparing to unpack .../253-libcdparanoia0_3.10.2+debian-13_amd64.deb ...
Unpacking libcdparanoia0:amd64 (3.10.2+debian-13) ...
Selecting previously unselected package libogg0:amd64.
Preparing to unpack .../254-libogg0_1.3.2-1+b1_amd64.deb ...
Unpacking libogg0:amd64 (1.3.2-1+b1) ...
Selecting previously unselected package libopus0:amd64.
Preparing to unpack .../255-libopus0_1.3~beta+20180518-1_amd64.deb ...
Unpacking libopus0:amd64 (1.3~beta+20180518-1) ...
Selecting previously unselected package libtheora0:amd64.
Preparing to unpack .../256-libtheora0_1.1.1+dfsg.1-14+b1_amd64.deb ...
Unpacking libtheora0:amd64 (1.1.1+dfsg.1-14+b1) ...
Selecting previously unselected package libvisual-0.4-0:amd64.
Preparing to unpack .../257-libvisual-0.4-0_0.4.0-11_amd64.deb ...
Unpacking libvisual-0.4-0:amd64 (0.4.0-11) ...
Selecting previously unselected package libvorbis0a:amd64.
Preparing to unpack .../258-libvorbis0a_1.3.6-1_amd64.deb ...
Unpacking libvorbis0a:amd64 (1.3.6-1) ...
Selecting previously unselected package libvorbisenc2:amd64.
Preparing to unpack .../259-libvorbisenc2_1.3.6-1_amd64.deb ...
Unpacking libvorbisenc2:amd64 (1.3.6-1) ...
Selecting previously unselected package gstreamer1.0-plugins-base:amd64.
Preparing to unpack .../260-gstreamer1.0-plugins-base_1.14.2-1_amd64.deb ...
Unpacking gstreamer1.0-plugins-base:amd64 (1.14.2-1) ...
Selecting previously unselected package libgspell-1-common.
Preparing to unpack .../261-libgspell-1-common_1.6.1-1_all.deb ...
Unpacking libgspell-1-common (1.6.1-1) ...
Selecting previously unselected package libgspell-1-1:amd64.
Preparing to unpack .../262-libgspell-1-1_1.6.1-1_amd64.deb ...
Unpacking libgspell-1-1:amd64 (1.6.1-1) ...
Selecting previously unselected package libevview3-3:amd64.
Preparing to unpack .../263-libevview3-3_3.30.0-2_amd64.deb ...
Unpacking libevview3-3:amd64 (3.30.0-2) ...
Selecting previously unselected package bubblewrap.
Preparing to unpack .../264-bubblewrap_0.3.0-1_amd64.deb ...
Unpacking bubblewrap (0.3.0-1) ...
Selecting previously unselected package gnome-desktop3-data.
Preparing to unpack .../265-gnome-desktop3-data_3.30.0-1_all.deb ...
Unpacking gnome-desktop3-data (3.30.0-1) ...
Selecting previously unselected package libgnome-desktop-3-17:amd64.
Preparing to unpack .../266-libgnome-desktop-3-17_3.30.0-1_amd64.deb ...
Unpacking libgnome-desktop-3-17:amd64 (3.30.0-1) ...
Selecting previously unselected package libnautilus-extension1a:amd64.
Preparing to unpack .../267-libnautilus-extension1a_3.30.0-1_amd64.deb ...
Unpacking libnautilus-extension1a:amd64 (3.30.0-1) ...
Selecting previously unselected package evince.
Preparing to unpack .../268-evince_3.30.0-2_amd64.deb ...
Unpacking evince (3.30.0-2) ...
Selecting previously unselected package libcamel-1.2-61:amd64.
Preparing to unpack .../269-libcamel-1.2-61_3.28.5-3_amd64.deb ...
Unpacking libcamel-1.2-61:amd64 (3.28.5-3) ...
Selecting previously unselected package libgoa-1.0-common.
Preparing to unpack .../270-libgoa-1.0-common_3.30.0-1_all.deb ...
Unpacking libgoa-1.0-common (3.30.0-1) ...
Selecting previously unselected package libgoa-1.0-0b:amd64.
Preparing to unpack .../271-libgoa-1.0-0b_3.30.0-1_amd64.deb ...
Unpacking libgoa-1.0-0b:amd64 (3.30.0-1) ...
Selecting previously unselected package liboauth0:amd64.
Preparing to unpack .../272-liboauth0_1.0.3-1_amd64.deb ...
Unpacking liboauth0:amd64 (1.0.3-1) ...
Selecting previously unselected package libgdata-common.
Preparing to unpack .../273-libgdata-common_0.17.9-2_all.deb ...
Unpacking libgdata-common (0.17.9-2) ...
Selecting previously unselected package libgdata22:amd64.
Preparing to unpack .../274-libgdata22_0.17.9-2_amd64.deb ...
Unpacking libgdata22:amd64 (0.17.9-2) ...
Selecting previously unselected package evolution-data-server-common.
Preparing to unpack .../275-evolution-data-server-common_3.28.5-3_all.deb ...
Unpacking evolution-data-server-common (3.28.5-3) ...
Selecting previously unselected package libedataserver-1.2-23:amd64.
Preparing to unpack .../276-libedataserver-1.2-23_3.28.5-3_amd64.deb ...
Unpacking libedataserver-1.2-23:amd64 (3.28.5-3) ...
Selecting previously unselected package libebackend-1.2-10:amd64.
Preparing to unpack .../277-libebackend-1.2-10_3.28.5-3_amd64.deb ...
Unpacking libebackend-1.2-10:amd64 (3.28.5-3) ...
Selecting previously unselected package libboost-atomic1.62.0:amd64.
Preparing to unpack .../278-libboost-atomic1.62.0_1.62.0+dfsg-8_amd64.deb ...
Unpacking libboost-atomic1.62.0:amd64 (1.62.0+dfsg-8) ...
Selecting previously unselected package libboost-system1.62.0:amd64.
Preparing to unpack .../279-libboost-system1.62.0_1.62.0+dfsg-8_amd64.deb ...
Unpacking libboost-system1.62.0:amd64 (1.62.0+dfsg-8) ...
Selecting previously unselected package libboost-chrono1.62.0:amd64.
Preparing to unpack .../280-libboost-chrono1.62.0_1.62.0+dfsg-8_amd64.deb ...
Unpacking libboost-chrono1.62.0:amd64 (1.62.0+dfsg-8) ...
Selecting previously unselected package libboost-date-time1.62.0:amd64.
Preparing to unpack .../281-libboost-date-time1.62.0_1.62.0+dfsg-8_amd64.deb ...
Unpacking libboost-date-time1.62.0:amd64 (1.62.0+dfsg-8) ...
Selecting previously unselected package libboost-filesystem1.62.0:amd64.
Preparing to unpack .../282-libboost-filesystem1.62.0_1.62.0+dfsg-8_amd64.deb ...
Unpacking libboost-filesystem1.62.0:amd64 (1.62.0+dfsg-8) ...
Selecting previously unselected package libboost-thread1.62.0:amd64.
Preparing to unpack .../283-libboost-thread1.62.0_1.62.0+dfsg-8_amd64.deb ...
Unpacking libboost-thread1.62.0:amd64 (1.62.0+dfsg-8) ...
Selecting previously unselected package libprotobuf10:amd64.
Preparing to unpack .../284-libprotobuf10_3.0.0-9.1_amd64.deb ...
Unpacking libprotobuf10:amd64 (3.0.0-9.1) ...
Selecting previously unselected package libphonenumber7:amd64.
Preparing to unpack .../285-libphonenumber7_7.1.0-5+b2_amd64.deb ...
Unpacking libphonenumber7:amd64 (7.1.0-5+b2) ...
Selecting previously unselected package libebook-contacts-1.2-2:amd64.
Preparing to unpack .../286-libebook-contacts-1.2-2_3.28.5-3_amd64.deb ...
Unpacking libebook-contacts-1.2-2:amd64 (3.28.5-3) ...
Selecting previously unselected package libedata-book-1.2-25:amd64.
Preparing to unpack .../287-libedata-book-1.2-25_3.28.5-3_amd64.deb ...
Unpacking libedata-book-1.2-25:amd64 (3.28.5-3) ...
Selecting previously unselected package libebook-1.2-19:amd64.
Preparing to unpack .../288-libebook-1.2-19_3.28.5-3_amd64.deb ...
Unpacking libebook-1.2-19:amd64 (3.28.5-3) ...
Selecting previously unselected package libical3:amd64.
Preparing to unpack .../289-libical3_3.0.3-1_amd64.deb ...
Unpacking libical3:amd64 (3.0.3-1) ...
Selecting previously unselected package libecal-1.2-19:amd64.
Preparing to unpack .../290-libecal-1.2-19_3.28.5-3_amd64.deb ...
Unpacking libecal-1.2-19:amd64 (3.28.5-3) ...
Selecting previously unselected package libedata-cal-1.2-28:amd64.
Preparing to unpack .../291-libedata-cal-1.2-28_3.28.5-3_amd64.deb ...
Unpacking libedata-cal-1.2-28:amd64 (3.28.5-3) ...
Selecting previously unselected package libgeocode-glib0:amd64.
Preparing to unpack .../292-libgeocode-glib0_3.26.0-1_amd64.deb ...
Unpacking libgeocode-glib0:amd64 (3.26.0-1) ...
Selecting previously unselected package libgweather-common.
Preparing to unpack .../293-libgweather-common_3.28.1-1_all.deb ...
Unpacking libgweather-common (3.28.1-1) ...
Selecting previously unselected package libgweather-3-15:amd64.
Preparing to unpack .../294-libgweather-3-15_3.28.1-1_amd64.deb ...
Unpacking libgweather-3-15:amd64 (3.28.1-1) ...
Selecting previously unselected package gcr.
Preparing to unpack .../295-gcr_3.28.0-1_amd64.deb ...
Unpacking gcr (3.28.0-1) ...
Selecting previously unselected package p11-kit-modules:amd64.
Preparing to unpack .../296-p11-kit-modules_0.23.14-2_amd64.deb ...
Unpacking p11-kit-modules:amd64 (0.23.14-2) ...
Selecting previously unselected package p11-kit.
Preparing to unpack .../297-p11-kit_0.23.14-2_amd64.deb ...
Unpacking p11-kit (0.23.14-2) ...
Selecting previously unselected package pinentry-gnome3.
Preparing to unpack .../298-pinentry-gnome3_1.1.0-1+b1_amd64.deb ...
Unpacking pinentry-gnome3 (1.1.0-1+b1) ...
Selecting previously unselected package gnome-keyring.
Preparing to unpack .../299-gnome-keyring_3.28.2-1_amd64.deb ...
Unpacking gnome-keyring (3.28.2-1) ...
Selecting previously unselected package evolution-data-server.
Preparing to unpack .../300-evolution-data-server_3.28.5-3_amd64.deb ...
Unpacking evolution-data-server (3.28.5-3) ...
Selecting previously unselected package fuse.
Preparing to unpack .../301-fuse_2.9.8-2_amd64.deb ...
Unpacking fuse (2.9.8-2) ...
Selecting previously unselected package xdg-desktop-portal.
Preparing to unpack .../302-xdg-desktop-portal_1.0.1-1_amd64.deb ...
Unpacking xdg-desktop-portal (1.0.1-1) ...
Selecting previously unselected package libstemmer0d:amd64.
Preparing to unpack .../303-libstemmer0d_0+svn585-1+b2_amd64.deb ...
Unpacking libstemmer0d:amd64 (0+svn585-1+b2) ...
Selecting previously unselected package libyaml-0-2:amd64.
Preparing to unpack .../304-libyaml-0-2_0.2.1-1_amd64.deb ...
Unpacking libyaml-0-2:amd64 (0.2.1-1) ...
Selecting previously unselected package libappstream-glib8:amd64.
Preparing to unpack .../305-libappstream-glib8_0.7.12-1_amd64.deb ...
Unpacking libappstream-glib8:amd64 (0.7.12-1) ...
Selecting previously unselected package libgpgme11:amd64.
Preparing to unpack .../306-libgpgme11_1.11.1-1_amd64.deb ...
Unpacking libgpgme11:amd64 (1.11.1-1) ...
Selecting previously unselected package libavahi-glib1:amd64.
Preparing to unpack .../307-libavahi-glib1_0.7-4_amd64.deb ...
Unpacking libavahi-glib1:amd64 (0.7-4) ...
Selecting previously unselected package libostree-1-1:amd64.
Preparing to unpack .../308-libostree-1-1_2018.8-1_amd64.deb ...
Unpacking libostree-1-1:amd64 (2018.8-1) ...
Selecting previously unselected package flatpak.
Preparing to unpack .../309-flatpak_1.0.1-1_amd64.deb ...
Unpacking flatpak (1.0.1-1) ...
Selecting previously unselected package folks-common.
Preparing to unpack .../310-folks-common_0.11.4-1_all.deb ...
Unpacking folks-common (0.11.4-1) ...
Selecting previously unselected package libdw1:amd64.
Preparing to unpack .../311-libdw1_0.170-0.5_amd64.deb ...
Unpacking libdw1:amd64 (0.170-0.5) ...
Selecting previously unselected package libbabeltrace1:amd64.
Preparing to unpack .../312-libbabeltrace1_1.5.6-1_amd64.deb ...
Unpacking libbabeltrace1:amd64 (1.5.6-1) ...
Selecting previously unselected package libipt1.
Preparing to unpack .../313-libipt1_1.5-1_amd64.deb ...
Unpacking libipt1 (1.5-1) ...
Selecting previously unselected package libpython3.6:amd64.
Preparing to unpack .../314-libpython3.6_3.6.6-1_amd64.deb ...
Unpacking libpython3.6:amd64 (3.6.6-1) ...
Selecting previously unselected package gdb.
Preparing to unpack .../315-gdb_8.1-4_amd64.deb ...
Unpacking gdb (8.1-4) ...
Selecting previously unselected package genisoimage.
Preparing to unpack .../316-genisoimage_9%3a1.1.11-3+b2_amd64.deb ...
Unpacking genisoimage (9:1.1.11-3+b2) ...
Selecting previously unselected package geoclue-2.0.
Preparing to unpack .../317-geoclue-2.0_2.4.12-2_amd64.deb ...
Unpacking geoclue-2.0 (2.4.12-2) ...
Selecting previously unselected package libgirepository-1.0-1:amd64.
Preparing to unpack .../318-libgirepository-1.0-1_1.56.1-1_amd64.deb ...
Unpacking libgirepository-1.0-1:amd64 (1.56.1-1) ...
Selecting previously unselected package gir1.2-glib-2.0:amd64.
Preparing to unpack .../319-gir1.2-glib-2.0_1.56.1-1_amd64.deb ...
Unpacking gir1.2-glib-2.0:amd64 (1.56.1-1) ...
Selecting previously unselected package gir1.2-accountsservice-1.0.
Preparing to unpack .../320-gir1.2-accountsservice-1.0_0.6.45-1_amd64.deb ...
Unpacking gir1.2-accountsservice-1.0 (0.6.45-1) ...
Selecting previously unselected package gir1.2-atk-1.0:amd64.
Preparing to unpack .../321-gir1.2-atk-1.0_2.28.1-1_amd64.deb ...
Unpacking gir1.2-atk-1.0:amd64 (2.28.1-1) ...
Selecting previously unselected package gir1.2-freedesktop:amd64.
Preparing to unpack .../322-gir1.2-freedesktop_1.56.1-1_amd64.deb ...
Unpacking gir1.2-freedesktop:amd64 (1.56.1-1) ...
Selecting previously unselected package gir1.2-atspi-2.0:amd64.
Preparing to unpack .../323-gir1.2-atspi-2.0_2.28.0-3_amd64.deb ...
Unpacking gir1.2-atspi-2.0:amd64 (2.28.0-3) ...
Selecting previously unselected package libgl1-mesa-glx:amd64.
Preparing to unpack .../324-libgl1-mesa-glx_18.1.7-1_amd64.deb ...
Unpacking libgl1-mesa-glx:amd64 (18.1.7-1) ...
Selecting previously unselected package libcogl20:amd64.
Preparing to unpack .../325-libcogl20_1.22.2-3_amd64.deb ...
Unpacking libcogl20:amd64 (1.22.2-3) ...
Selecting previously unselected package gir1.2-cogl-1.0:amd64.
Preparing to unpack .../326-gir1.2-cogl-1.0_1.22.2-3_amd64.deb ...
Unpacking gir1.2-cogl-1.0:amd64 (1.22.2-3) ...
Selecting previously unselected package libxft2:amd64.
Preparing to unpack .../327-libxft2_2.3.2-2_amd64.deb ...
Unpacking libxft2:amd64 (2.3.2-2) ...
Selecting previously unselected package libpangoxft-1.0-0:amd64.
Preparing to unpack .../328-libpangoxft-1.0-0_1.42.4-1_amd64.deb ...
Unpacking libpangoxft-1.0-0:amd64 (1.42.4-1) ...
Selecting previously unselected package gir1.2-pango-1.0:amd64.
Preparing to unpack .../329-gir1.2-pango-1.0_1.42.4-1_amd64.deb ...
Unpacking gir1.2-pango-1.0:amd64 (1.42.4-1) ...
Selecting previously unselected package libcogl-pango20:amd64.
Preparing to unpack .../330-libcogl-pango20_1.22.2-3_amd64.deb ...
Unpacking libcogl-pango20:amd64 (1.22.2-3) ...
Selecting previously unselected package gir1.2-coglpango-1.0:amd64.
Preparing to unpack .../331-gir1.2-coglpango-1.0_1.22.2-3_amd64.deb ...
Unpacking gir1.2-coglpango-1.0:amd64 (1.22.2-3) ...
Selecting previously unselected package gir1.2-gdkpixbuf-2.0:amd64.
Preparing to unpack .../332-gir1.2-gdkpixbuf-2.0_2.36.12-2_amd64.deb ...
Unpacking gir1.2-gdkpixbuf-2.0:amd64 (2.36.12-2) ...
Selecting previously unselected package gir1.2-gtk-3.0:amd64.
Preparing to unpack .../333-gir1.2-gtk-3.0_3.22.30-2_amd64.deb ...
Unpacking gir1.2-gtk-3.0:amd64 (3.22.30-2) ...
Selecting previously unselected package gir1.2-json-1.0:amd64.
Preparing to unpack .../334-gir1.2-json-1.0_1.4.2-4_amd64.deb ...
Unpacking gir1.2-json-1.0:amd64 (1.4.2-4) ...
Selecting previously unselected package libcogl-path20:amd64.
Preparing to unpack .../335-libcogl-path20_1.22.2-3_amd64.deb ...
Unpacking libcogl-path20:amd64 (1.22.2-3) ...
Selecting previously unselected package libevdev2:amd64.
Preparing to unpack .../336-libevdev2_1.5.9+dfsg-2_amd64.deb ...
Unpacking libevdev2:amd64 (1.5.9+dfsg-2) ...
Selecting previously unselected package libmtdev1:amd64.
Preparing to unpack .../337-libmtdev1_1.1.5-1+b1_amd64.deb ...
Unpacking libmtdev1:amd64 (1.1.5-1+b1) ...
Selecting previously unselected package libwacom-common.
Preparing to unpack .../338-libwacom-common_0.30-1_all.deb ...
Unpacking libwacom-common (0.30-1) ...
Selecting previously unselected package libwacom2:amd64.
Preparing to unpack .../339-libwacom2_0.30-1_amd64.deb ...
Unpacking libwacom2:amd64 (0.30-1) ...
Selecting previously unselected package libinput-bin.
Preparing to unpack .../340-libinput-bin_1.11.3-1_amd64.deb ...
Unpacking libinput-bin (1.11.3-1) ...
Selecting previously unselected package libinput10:amd64.
Preparing to unpack .../341-libinput10_1.11.3-1_amd64.deb ...
Unpacking libinput10:amd64 (1.11.3-1) ...
Selecting previously unselected package libclutter-1.0-0:amd64.
Preparing to unpack .../342-libclutter-1.0-0_1.26.2+dfsg-4_amd64.deb ...
Unpacking libclutter-1.0-0:amd64 (1.26.2+dfsg-4) ...
Selecting previously unselected package gir1.2-clutter-1.0:amd64.
Preparing to unpack .../343-gir1.2-clutter-1.0_1.26.2+dfsg-4_amd64.deb ...
Unpacking gir1.2-clutter-1.0:amd64 (1.26.2+dfsg-4) ...
Selecting previously unselected package libchamplain-0.12-0:amd64.
Preparing to unpack .../344-libchamplain-0.12-0_0.12.16-2_amd64.deb ...
Unpacking libchamplain-0.12-0:amd64 (0.12.16-2) ...
Selecting previously unselected package gir1.2-champlain-0.12:amd64.
Preparing to unpack .../345-gir1.2-champlain-0.12_0.12.16-2_amd64.deb ...
Unpacking gir1.2-champlain-0.12:amd64 (0.12.16-2) ...
Selecting previously unselected package gir1.2-gck-1:amd64.
Preparing to unpack .../346-gir1.2-gck-1_3.28.0-1_amd64.deb ...
Unpacking gir1.2-gck-1:amd64 (3.28.0-1) ...
Selecting previously unselected package gir1.2-gcr-3:amd64.
Preparing to unpack .../347-gir1.2-gcr-3_3.28.0-1_amd64.deb ...
Unpacking gir1.2-gcr-3:amd64 (3.28.0-1) ...
Selecting previously unselected package gir1.2-gdesktopenums-3.0:amd64.
Preparing to unpack .../348-gir1.2-gdesktopenums-3.0_3.28.0-1_amd64.deb ...
Unpacking gir1.2-gdesktopenums-3.0:amd64 (3.28.0-1) ...
Selecting previously unselected package libgdm1.
Preparing to unpack .../349-libgdm1_3.28.2-4pureos1_amd64.deb ...
Unpacking libgdm1 (3.28.2-4pureos1) ...
Selecting previously unselected package gir1.2-gdm-1.0:amd64.
Preparing to unpack .../350-gir1.2-gdm-1.0_3.28.2-4pureos1_amd64.deb ...
Unpacking gir1.2-gdm-1.0:amd64 (3.28.2-4pureos1) ...
Selecting previously unselected package libgeoclue-2-0:amd64.
Preparing to unpack .../351-libgeoclue-2-0_2.4.12-2_amd64.deb ...
Unpacking libgeoclue-2-0:amd64 (2.4.12-2) ...
Selecting previously unselected package gir1.2-geoclue-2.0:amd64.
Preparing to unpack .../352-gir1.2-geoclue-2.0_2.4.12-2_amd64.deb ...
Unpacking gir1.2-geoclue-2.0:amd64 (2.4.12-2) ...
Selecting previously unselected package gir1.2-soup-2.4:amd64.
Preparing to unpack .../353-gir1.2-soup-2.4_2.64.0-2_amd64.deb ...
Unpacking gir1.2-soup-2.4:amd64 (2.64.0-2) ...
Selecting previously unselected package gir1.2-geocodeglib-1.0:amd64.
Preparing to unpack .../354-gir1.2-geocodeglib-1.0_3.26.0-1_amd64.deb ...
Unpacking gir1.2-geocodeglib-1.0:amd64 (3.26.0-1) ...
Selecting previously unselected package gir1.2-rest-0.7.
Preparing to unpack .../355-gir1.2-rest-0.7_0.8.0-2_amd64.deb ...
Unpacking gir1.2-rest-0.7 (0.8.0-2) ...
Selecting previously unselected package libgfbgraph-0.2-0:amd64.
Preparing to unpack .../356-libgfbgraph-0.2-0_0.2.3-2_amd64.deb ...
Unpacking libgfbgraph-0.2-0:amd64 (0.2.3-2) ...
Selecting previously unselected package gir1.2-gfbgraph-0.2:amd64.
Preparing to unpack .../357-gir1.2-gfbgraph-0.2_0.2.3-2_amd64.deb ...
Unpacking gir1.2-gfbgraph-0.2:amd64 (0.2.3-2) ...
Selecting previously unselected package libvorbisfile3:amd64.
Preparing to unpack .../358-libvorbisfile3_1.3.6-1_amd64.deb ...
Unpacking libvorbisfile3:amd64 (1.3.6-1) ...
Selecting previously unselected package sound-theme-freedesktop.
Preparing to unpack .../359-sound-theme-freedesktop_0.8-2_all.deb ...
Unpacking sound-theme-freedesktop (0.8-2) ...
Selecting previously unselected package libcanberra0:amd64.
Preparing to unpack .../360-libcanberra0_0.30-6_amd64.deb ...
Unpacking libcanberra0:amd64 (0.30-6) ...
Selecting previously unselected package libcanberra-gtk3-0:amd64.
Preparing to unpack .../361-libcanberra-gtk3-0_0.30-6_amd64.deb ...
Unpacking libcanberra-gtk3-0:amd64 (0.30-6) ...
Selecting previously unselected package libgnome-bluetooth13:amd64.
Preparing to unpack .../362-libgnome-bluetooth13_3.28.2-1_amd64.deb ...
Unpacking libgnome-bluetooth13:amd64 (3.28.2-1) ...
Selecting previously unselected package gir1.2-gnomebluetooth-1.0:amd64.
Preparing to unpack .../363-gir1.2-gnomebluetooth-1.0_3.28.2-1_amd64.deb ...
Unpacking gir1.2-gnomebluetooth-1.0:amd64 (3.28.2-1) ...
Selecting previously unselected package gir1.2-gnomedesktop-3.0:amd64.
Preparing to unpack .../364-gir1.2-gnomedesktop-3.0_3.30.0-1_amd64.deb ...
Unpacking gir1.2-gnomedesktop-3.0:amd64 (3.30.0-1) ...
Selecting previously unselected package gir1.2-goa-1.0:amd64.
Preparing to unpack .../365-gir1.2-goa-1.0_3.30.0-1_amd64.deb ...
Unpacking gir1.2-goa-1.0:amd64 (3.30.0-1) ...
Selecting previously unselected package libclutter-gtk-1.0-0:amd64.
Preparing to unpack .../366-libclutter-gtk-1.0-0_1.8.4-3_amd64.deb ...
Unpacking libclutter-gtk-1.0-0:amd64 (1.8.4-3) ...
Selecting previously unselected package libchamplain-gtk-0.12-0:amd64.
Preparing to unpack .../367-libchamplain-gtk-0.12-0_0.12.16-2_amd64.deb ...
Unpacking libchamplain-gtk-0.12-0:amd64 (0.12.16-2) ...
Selecting previously unselected package gir1.2-gtkchamplain-0.12:amd64.
Preparing to unpack .../368-gir1.2-gtkchamplain-0.12_0.12.16-2_amd64.deb ...
Unpacking gir1.2-gtkchamplain-0.12:amd64 (0.12.16-2) ...
Selecting previously unselected package gir1.2-gtkclutter-1.0:amd64.
Preparing to unpack .../369-gir1.2-gtkclutter-1.0_1.8.4-3_amd64.deb ...
Unpacking gir1.2-gtkclutter-1.0:amd64 (1.8.4-3) ...
Selecting previously unselected package gir1.2-gweather-3.0:amd64.
Preparing to unpack .../370-gir1.2-gweather-3.0_3.28.1-1_amd64.deb ...
Unpacking gir1.2-gweather-3.0:amd64 (3.28.1-1) ...
Selecting previously unselected package libharfbuzz-gobject0:amd64.
Preparing to unpack .../371-libharfbuzz-gobject0_1.8.8-2_amd64.deb ...
Unpacking libharfbuzz-gobject0:amd64 (1.8.8-2) ...
Selecting previously unselected package gir1.2-harfbuzz-0.0:amd64.
Preparing to unpack .../372-gir1.2-harfbuzz-0.0_1.8.8-2_amd64.deb ...
Unpacking gir1.2-harfbuzz-0.0:amd64 (1.8.8-2) ...
Selecting previously unselected package libibus-1.0-5:amd64.
Preparing to unpack .../373-libibus-1.0-5_1.5.19-1_amd64.deb ...
Unpacking libibus-1.0-5:amd64 (1.5.19-1) ...
Selecting previously unselected package gir1.2-ibus-1.0:amd64.
Preparing to unpack .../374-gir1.2-ibus-1.0_1.5.19-1_amd64.deb ...
Unpacking gir1.2-ibus-1.0:amd64 (1.5.19-1) ...
Selecting previously unselected package gir1.2-javascriptcoregtk-4.0:amd64.
Preparing to unpack .../375-gir1.2-javascriptcoregtk-4.0_2.20.5-1_amd64.deb ...
Unpacking gir1.2-javascriptcoregtk-4.0:amd64 (2.20.5-1) ...
Selecting previously unselected package x11-common.
Preparing to unpack .../376-x11-common_1%3a7.7+19_all.deb ...
Unpacking x11-common (1:7.7+19) ...
Selecting previously unselected package libice6:amd64.
Preparing to unpack .../377-libice6_2%3a1.0.9-2_amd64.deb ...
Unpacking libice6:amd64 (2:1.0.9-2) ...
Selecting previously unselected package libsm6:amd64.
Preparing to unpack .../378-libsm6_2%3a1.2.2-1+b3_amd64.deb ...
Unpacking libsm6:amd64 (2:1.2.2-1+b3) ...
Selecting previously unselected package libxcb-util0:amd64.
Preparing to unpack .../379-libxcb-util0_0.3.8-3+b2_amd64.deb ...
Unpacking libxcb-util0:amd64 (0.3.8-3+b2) ...
Selecting previously unselected package libstartup-notification0:amd64.
Preparing to unpack .../380-libstartup-notification0_0.12-5_amd64.deb ...
Unpacking libstartup-notification0:amd64 (0.12-5) ...
Selecting previously unselected package libupower-glib3:amd64.
Preparing to unpack .../381-libupower-glib3_0.99.8-2_amd64.deb ...
Unpacking libupower-glib3:amd64 (0.99.8-2) ...
Selecting previously unselected package libxcb-randr0:amd64.
Preparing to unpack .../382-libxcb-randr0_1.13-3_amd64.deb ...
Unpacking libxcb-randr0:amd64 (1.13-3) ...
Selecting previously unselected package libxcb-res0:amd64.
Preparing to unpack .../383-libxcb-res0_1.13-3_amd64.deb ...
Unpacking libxcb-res0:amd64 (1.13-3) ...
Selecting previously unselected package libxcb-xkb1:amd64.
Preparing to unpack .../384-libxcb-xkb1_1.13-3_amd64.deb ...
Unpacking libxcb-xkb1:amd64 (1.13-3) ...
Selecting previously unselected package libxkbcommon-x11-0:amd64.
Preparing to unpack .../385-libxkbcommon-x11-0_0.8.2-1_amd64.deb ...
Unpacking libxkbcommon-x11-0:amd64 (0.8.2-1) ...
Selecting previously unselected package libxkbfile1:amd64.
Preparing to unpack .../386-libxkbfile1_1%3a1.0.9-2_amd64.deb ...
Unpacking libxkbfile1:amd64 (1:1.0.9-2) ...
Selecting previously unselected package libxtst6:amd64.
Preparing to unpack .../387-libxtst6_2%3a1.2.3-1_amd64.deb ...
Unpacking libxtst6:amd64 (2:1.2.3-1) ...
Selecting previously unselected package mutter-common.
Preparing to unpack .../388-mutter-common_3.28.3-2_all.deb ...
Unpacking mutter-common (3.28.3-2) ...
Selecting previously unselected package libmutter-2-0:amd64.
Preparing to unpack .../389-libmutter-2-0_3.28.3-2_amd64.deb ...
Unpacking libmutter-2-0:amd64 (3.28.3-2) ...
Selecting previously unselected package gir1.2-mutter-2:amd64.
Preparing to unpack .../390-gir1.2-mutter-2_3.28.3-2_amd64.deb ...
Unpacking gir1.2-mutter-2:amd64 (3.28.3-2) ...
Selecting previously unselected package libnm0:amd64.
Preparing to unpack .../391-libnm0_1.12.2-3_amd64.deb ...
Unpacking libnm0:amd64 (1.12.2-3) ...
Selecting previously unselected package gir1.2-nm-1.0:amd64.
Preparing to unpack .../392-gir1.2-nm-1.0_1.12.2-3_amd64.deb ...
Unpacking gir1.2-nm-1.0:amd64 (1.12.2-3) ...
Selecting previously unselected package libnma0:amd64.
Preparing to unpack .../393-libnma0_1.8.16-1_amd64.deb ...
Unpacking libnma0:amd64 (1.8.16-1) ...
Selecting previously unselected package gir1.2-nma-1.0:amd64.
Preparing to unpack .../394-gir1.2-nma-1.0_1.8.16-1_amd64.deb ...
Unpacking gir1.2-nma-1.0:amd64 (1.8.16-1) ...
Selecting previously unselected package gir1.2-notify-0.7:amd64.
Preparing to unpack .../395-gir1.2-notify-0.7_0.7.7-3_amd64.deb ...
Unpacking gir1.2-notify-0.7:amd64 (0.7.7-3) ...
Selecting previously unselected package gir1.2-polkit-1.0.
Preparing to unpack .../396-gir1.2-polkit-1.0_0.105-21_amd64.deb ...
Unpacking gir1.2-polkit-1.0 (0.105-21) ...
Selecting previously unselected package gir1.2-rsvg-2.0:amd64.
Preparing to unpack .../397-gir1.2-rsvg-2.0_2.40.20-3_amd64.deb ...
Unpacking gir1.2-rsvg-2.0:amd64 (2.40.20-3) ...
Selecting previously unselected package gir1.2-secret-1:amd64.
Preparing to unpack .../398-gir1.2-secret-1_0.18.6-1_amd64.deb ...
Unpacking gir1.2-secret-1:amd64 (0.18.6-1) ...
Selecting previously unselected package gir1.2-upowerglib-1.0:amd64.
Preparing to unpack .../399-gir1.2-upowerglib-1.0_0.99.8-2_amd64.deb ...
Unpacking gir1.2-upowerglib-1.0:amd64 (0.99.8-2) ...
Selecting previously unselected package gir1.2-webkit2-4.0:amd64.
Preparing to unpack .../400-gir1.2-webkit2-4.0_2.20.5-1_amd64.deb ...
Unpacking gir1.2-webkit2-4.0:amd64 (2.20.5-1) ...
Selecting previously unselected package libpcre2-8-0:amd64.
Preparing to unpack .../401-libpcre2-8-0_10.31-3_amd64.deb ...
Unpacking libpcre2-8-0:amd64 (10.31-3) ...
Selecting previously unselected package liberror-perl.
Preparing to unpack .../402-liberror-perl_0.17026-1_all.deb ...
Unpacking liberror-perl (0.17026-1) ...
Selecting previously unselected package git-man.
Preparing to unpack .../403-git-man_1%3a2.18.0-1_all.deb ...
Unpacking git-man (1:2.18.0-1) ...
Selecting previously unselected package git.
Preparing to unpack .../404-git_1%3a2.18.0-1_amd64.deb ...
Unpacking git (1:2.18.0-1) ...
Selecting previously unselected package libmozjs-52-0:amd64.
Preparing to unpack .../405-libmozjs-52-0_52.9.1-1_amd64.deb ...
Unpacking libmozjs-52-0:amd64 (52.9.1-1) ...
Selecting previously unselected package libgjs0g.
Preparing to unpack .../406-libgjs0g_1.52.3-2_amd64.deb ...
Unpacking libgjs0g (1.52.3-2) ...
Selecting previously unselected package gjs.
Preparing to unpack .../407-gjs_1.52.3-2_amd64.deb ...
Unpacking gjs (1.52.3-2) ...
Selecting previously unselected package gnome-backgrounds.
Preparing to unpack .../408-gnome-backgrounds_3.30.0-1_all.deb ...
Unpacking gnome-backgrounds (3.30.0-1) ...
Selecting previously unselected package libdazzle-1.0-0:amd64.
Preparing to unpack .../409-libdazzle-1.0-0_3.28.5-1_amd64.deb ...
Unpacking libdazzle-1.0-0:amd64 (3.28.5-1) ...
Selecting previously unselected package libedataserverui-1.2-2:amd64.
Preparing to unpack .../410-libedataserverui-1.2-2_3.28.5-3_amd64.deb ...
Unpacking libedataserverui-1.2-2:amd64 (3.28.5-3) ...
Selecting previously unselected package gnome-calendar.
Preparing to unpack .../411-gnome-calendar_3.30.0-1_amd64.deb ...
Unpacking gnome-calendar (3.30.0-1) ...
Selecting previously unselected package hoichess.
Preparing to unpack .../412-hoichess_0.22.0-1_amd64.deb ...
Unpacking hoichess (0.22.0-1) ...
Selecting previously unselected package gnome-chess.
Preparing to unpack .../413-gnome-chess_1%3a3.30.0-1_amd64.deb ...
Unpacking gnome-chess (1:3.30.0-1) ...
Selecting previously unselected package libclutter-gst-3.0-0:amd64.
Preparing to unpack .../414-libclutter-gst-3.0-0_3.0.26-1_amd64.deb ...
Unpacking libclutter-gst-3.0-0:amd64 (3.0.26-1) ...
Selecting previously unselected package libaa1:amd64.
Preparing to unpack .../415-libaa1_1.4p5-44+b2_amd64.deb ...
Unpacking libaa1:amd64 (1.4p5-44+b2) ...
Selecting previously unselected package libraw1394-11:amd64.
Preparing to unpack .../416-libraw1394-11_2.1.2-1+b1_amd64.deb ...
Unpacking libraw1394-11:amd64 (2.1.2-1+b1) ...
Selecting previously unselected package libavc1394-0:amd64.
Preparing to unpack .../417-libavc1394-0_0.5.4-5_amd64.deb ...
Unpacking libavc1394-0:amd64 (0.5.4-5) ...
Selecting previously unselected package libcaca0:amd64.
Preparing to unpack .../418-libcaca0_0.99.beta19-2+b3_amd64.deb ...
Unpacking libcaca0:amd64 (0.99.beta19-2+b3) ...
Selecting previously unselected package libdv4:amd64.
Preparing to unpack .../419-libdv4_1.0.0-11_amd64.deb ...
Unpacking libdv4:amd64 (1.0.0-11) ...
Selecting previously unselected package libflac8:amd64.
Preparing to unpack .../420-libflac8_1.3.2-3_amd64.deb ...
Unpacking libflac8:amd64 (1.3.2-3) ...
Selecting previously unselected package libiec61883-0:amd64.
Preparing to unpack .../421-libiec61883-0_1.2.0-2_amd64.deb ...
Unpacking libiec61883-0:amd64 (1.2.0-2) ...
Selecting previously unselected package libjack-jackd2-0:amd64.
Preparing to unpack .../422-libjack-jackd2-0_1.9.12~dfsg-2_amd64.deb ...
Unpacking libjack-jackd2-0:amd64 (1.9.12~dfsg-2) ...
Selecting previously unselected package libmp3lame0:amd64.
Preparing to unpack .../423-libmp3lame0_3.100-2+b1_amd64.deb ...
Unpacking libmp3lame0:amd64 (3.100-2+b1) ...
Selecting previously unselected package libmpg123-0:amd64.
Preparing to unpack .../424-libmpg123-0_1.25.10-2_amd64.deb ...
Unpacking libmpg123-0:amd64 (1.25.10-2) ...
Selecting previously unselected package libspeex1:amd64.
Preparing to unpack .../425-libspeex1_1.2~rc1.2-1+b2_amd64.deb ...
Unpacking libspeex1:amd64 (1.2~rc1.2-1+b2) ...
Selecting previously unselected package libshout3:amd64.
Preparing to unpack .../426-libshout3_2.4.1-2_amd64.deb ...
Unpacking libshout3:amd64 (2.4.1-2) ...
Selecting previously unselected package libtag1v5-vanilla:amd64.
Preparing to unpack .../427-libtag1v5-vanilla_1.11.1+dfsg.1-0.2+b1_amd64.deb ...
Unpacking libtag1v5-vanilla:amd64 (1.11.1+dfsg.1-0.2+b1) ...
Selecting previously unselected package libtag1v5:amd64.
Preparing to unpack .../428-libtag1v5_1.11.1+dfsg.1-0.2+b1_amd64.deb ...
Unpacking libtag1v5:amd64 (1.11.1+dfsg.1-0.2+b1) ...
Selecting previously unselected package libtwolame0:amd64.
Preparing to unpack .../429-libtwolame0_0.3.13-4_amd64.deb ...
Unpacking libtwolame0:amd64 (0.3.13-4) ...
Selecting previously unselected package libv4lconvert0:amd64.
Preparing to unpack .../430-libv4lconvert0_1.14.2-1_amd64.deb ...
Unpacking libv4lconvert0:amd64 (1.14.2-1) ...
Selecting previously unselected package libv4l-0:amd64.
Preparing to unpack .../431-libv4l-0_1.14.2-1_amd64.deb ...
Unpacking libv4l-0:amd64 (1.14.2-1) ...
Selecting previously unselected package libvpx5:amd64.
Preparing to unpack .../432-libvpx5_1.7.0-3_amd64.deb ...
Unpacking libvpx5:amd64 (1.7.0-3) ...
Selecting previously unselected package libwavpack1:amd64.
Preparing to unpack .../433-libwavpack1_5.1.0-4_amd64.deb ...
Unpacking libwavpack1:amd64 (5.1.0-4) ...
Selecting previously unselected package gstreamer1.0-plugins-good:amd64.
Preparing to unpack .../434-gstreamer1.0-plugins-good_1.14.2-1_amd64.deb ...
Unpacking gstreamer1.0-plugins-good:amd64 (1.14.2-1) ...
Selecting previously unselected package libass9:amd64.
Preparing to unpack .../435-libass9_1%3a0.14.0-2_amd64.deb ...
Unpacking libass9:amd64 (1:0.14.0-2) ...
Selecting previously unselected package libbs2b0:amd64.
Preparing to unpack .../436-libbs2b0_3.1.0+dfsg-2.2_amd64.deb ...
Unpacking libbs2b0:amd64 (3.1.0+dfsg-2.2) ...
Selecting previously unselected package libva2:amd64.
Preparing to unpack .../437-libva2_2.2.0-1_amd64.deb ...
Unpacking libva2:amd64 (2.2.0-1) ...
Selecting previously unselected package libva-drm2:amd64.
Preparing to unpack .../438-libva-drm2_2.2.0-1_amd64.deb ...
Unpacking libva-drm2:amd64 (2.2.0-1) ...
Selecting previously unselected package libva-x11-2:amd64.
Preparing to unpack .../439-libva-x11-2_2.2.0-1_amd64.deb ...
Unpacking libva-x11-2:amd64 (2.2.0-1) ...
Selecting previously unselected package libvdpau1:amd64.
Preparing to unpack .../440-libvdpau1_1.1.1-8_amd64.deb ...
Unpacking libvdpau1:amd64 (1.1.1-8) ...
Selecting previously unselected package libavutil56:amd64.
Preparing to unpack .../441-libavutil56_7%3a4.0.2-1_amd64.deb ...
Unpacking libavutil56:amd64 (7:4.0.2-1) ...
Selecting previously unselected package libsoxr0:amd64.
Preparing to unpack .../442-libsoxr0_0.1.2-3_amd64.deb ...
Unpacking libsoxr0:amd64 (0.1.2-3) ...
Selecting previously unselected package libswresample3:amd64.
Preparing to unpack .../443-libswresample3_7%3a4.0.2-1_amd64.deb ...
Unpacking libswresample3:amd64 (7:4.0.2-1) ...
Selecting previously unselected package libcodec2-0.8.1:amd64.
Preparing to unpack .../444-libcodec2-0.8.1_0.8.1-1_amd64.deb ...
Unpacking libcodec2-0.8.1:amd64 (0.8.1-1) ...
Selecting previously unselected package libcrystalhd3:amd64.
Preparing to unpack .../445-libcrystalhd3_1%3a0.0~git20110715.fdd2f19-13_amd64.deb ...
Unpacking libcrystalhd3:amd64 (1:0.0~git20110715.fdd2f19-13) ...
Selecting previously unselected package libgsm1:amd64.
Preparing to unpack .../446-libgsm1_1.0.13-4+b2_amd64.deb ...
Unpacking libgsm1:amd64 (1.0.13-4+b2) ...
Selecting previously unselected package libshine3:amd64.
Preparing to unpack .../447-libshine3_3.1.1-2_amd64.deb ...
Unpacking libshine3:amd64 (3.1.1-2) ...
Selecting previously unselected package libsnappy1v5:amd64.
Preparing to unpack .../448-libsnappy1v5_1.1.7-1_amd64.deb ...
Unpacking libsnappy1v5:amd64 (1.1.7-1) ...
Selecting previously unselected package libwebpmux3:amd64.
Preparing to unpack .../449-libwebpmux3_0.6.1-2_amd64.deb ...
Unpacking libwebpmux3:amd64 (0.6.1-2) ...
Selecting previously unselected package libx264-152:amd64.
Preparing to unpack .../450-libx264-152_2%3a0.152.2854+gite9a5903-2+b1_amd64.deb ...
Unpacking libx264-152:amd64 (2:0.152.2854+gite9a5903-2+b1) ...
Selecting previously unselected package libnuma1:amd64.
Preparing to unpack .../451-libnuma1_2.0.11-2.2_amd64.deb ...
Unpacking libnuma1:amd64 (2.0.11-2.2) ...
Selecting previously unselected package libx265-160:amd64.
Preparing to unpack .../452-libx265-160_2.8-4_amd64.deb ...
Unpacking libx265-160:amd64 (2.8-4) ...
Selecting previously unselected package libxvidcore4:amd64.
Preparing to unpack .../453-libxvidcore4_2%3a1.3.5-1_amd64.deb ...
Unpacking libxvidcore4:amd64 (2:1.3.5-1) ...
Selecting previously unselected package libzvbi-common.
Preparing to unpack .../454-libzvbi-common_0.2.35-13_all.deb ...
Unpacking libzvbi-common (0.2.35-13) ...
Selecting previously unselected package libzvbi0:amd64.
Preparing to unpack .../455-libzvbi0_0.2.35-13_amd64.deb ...
Unpacking libzvbi0:amd64 (0.2.35-13) ...
Selecting previously unselected package libavcodec58:amd64.
Preparing to unpack .../456-libavcodec58_7%3a4.0.2-1_amd64.deb ...
Unpacking libavcodec58:amd64 (7:4.0.2-1) ...
Selecting previously unselected package libchromaprint1:amd64.
Preparing to unpack .../457-libchromaprint1_1.4.3-2+b1_amd64.deb ...
Unpacking libchromaprint1:amd64 (1.4.3-2+b1) ...
Selecting previously unselected package libdc1394-22:amd64.
Preparing to unpack .../458-libdc1394-22_2.2.5-1_amd64.deb ...
Unpacking libdc1394-22:amd64 (2.2.5-1) ...
Selecting previously unselected package libdca0:amd64.
Preparing to unpack .../459-libdca0_0.0.6-1_amd64.deb ...
Unpacking libdca0:amd64 (0.0.6-1) ...
Selecting previously unselected package libde265-0:amd64.
Preparing to unpack .../460-libde265-0_1.0.3-1+b1_amd64.deb ...
Unpacking libde265-0:amd64 (1.0.3-1+b1) ...
Selecting previously unselected package libdvdread4:amd64.
Preparing to unpack .../461-libdvdread4_6.0.0-1_amd64.deb ...
Unpacking libdvdread4:amd64 (6.0.0-1) ...
Selecting previously unselected package libdvdnav4:amd64.
Preparing to unpack .../462-libdvdnav4_6.0.0-1_amd64.deb ...
Unpacking libdvdnav4:amd64 (6.0.0-1) ...
Selecting previously unselected package libfaad2:amd64.
Preparing to unpack .../463-libfaad2_2.8.8-1_amd64.deb ...
Unpacking libfaad2:amd64 (2.8.8-1) ...
Selecting previously unselected package libflite1:amd64.
Preparing to unpack .../464-libflite1_2.1-release-2_amd64.deb ...
Unpacking libflite1:amd64 (2.1-release-2) ...
Selecting previously unselected package libasyncns0:amd64.
Preparing to unpack .../465-libasyncns0_0.8-6_amd64.deb ...
Unpacking libasyncns0:amd64 (0.8-6) ...
Selecting previously unselected package libsndfile1:amd64.
Preparing to unpack .../466-libsndfile1_1.0.28-4_amd64.deb ...
Unpacking libsndfile1:amd64 (1.0.28-4) ...
Selecting previously unselected package libpulse0:amd64.
Preparing to unpack .../467-libpulse0_12.0-1_amd64.deb ...
Unpacking libpulse0:amd64 (12.0-1) ...
Selecting previously unselected package libfluidsynth1:amd64.
Preparing to unpack .../468-libfluidsynth1_1.1.11-1_amd64.deb ...
Unpacking libfluidsynth1:amd64 (1.1.11-1) ...
Selecting previously unselected package libgme0:amd64.
Preparing to unpack .../469-libgme0_0.6.2-1_amd64.deb ...
Unpacking libgme0:amd64 (0.6.2-1) ...
Selecting previously unselected package libgstreamer-plugins-bad1.0-0:amd64.
Preparing to unpack .../470-libgstreamer-plugins-bad1.0-0_1.14.2-1_amd64.deb ...
Unpacking libgstreamer-plugins-bad1.0-0:amd64 (1.14.2-1) ...
Selecting previously unselected package libilmbase23:amd64.
Preparing to unpack .../471-libilmbase23_2.2.1-2_amd64.deb ...
Unpacking libilmbase23:amd64 (2.2.1-2) ...
Selecting previously unselected package libkate1:amd64.
Preparing to unpack .../472-libkate1_0.4.1-8_amd64.deb ...
Unpacking libkate1:amd64 (0.4.1-8) ...
Selecting previously unselected package libserd-0-0:amd64.
Preparing to unpack .../473-libserd-0-0_0.28.0~dfsg0-1_amd64.deb ...
Unpacking libserd-0-0:amd64 (0.28.0~dfsg0-1) ...
Selecting previously unselected package libsord-0-0:amd64.
Preparing to unpack .../474-libsord-0-0_0.16.0~dfsg0-1+b1_amd64.deb ...
Unpacking libsord-0-0:amd64 (0.16.0~dfsg0-1+b1) ...
Selecting previously unselected package libsratom-0-0:amd64.
Preparing to unpack .../475-libsratom-0-0_0.6.0~dfsg0-1_amd64.deb ...
Unpacking libsratom-0-0:amd64 (0.6.0~dfsg0-1) ...
Selecting previously unselected package liblilv-0-0:amd64.
Preparing to unpack .../476-liblilv-0-0_0.24.2~dfsg0-2_amd64.deb ...
Unpacking liblilv-0-0:amd64 (0.24.2~dfsg0-2) ...
Selecting previously unselected package libmjpegutils-2.1-0.
Preparing to unpack .../477-libmjpegutils-2.1-0_1%3a2.1.0+debian-5_amd64.deb ...
Unpacking libmjpegutils-2.1-0 (1:2.1.0+debian-5) ...
Selecting previously unselected package libmms0:amd64.
Preparing to unpack .../478-libmms0_0.6.4-3_amd64.deb ...
Unpacking libmms0:amd64 (0.6.4-3) ...
Selecting previously unselected package libmodplug1:amd64.
Preparing to unpack .../479-libmodplug1_1%3a0.8.9.0-2_amd64.deb ...
Unpacking libmodplug1:amd64 (1:0.8.9.0-2) ...
Selecting previously unselected package libmpcdec6:amd64.
Preparing to unpack .../480-libmpcdec6_2%3a0.1~r495-1+b2_amd64.deb ...
Unpacking libmpcdec6:amd64 (2:0.1~r495-1+b2) ...
Selecting previously unselected package libmpeg2encpp-2.1-0.
Preparing to unpack .../481-libmpeg2encpp-2.1-0_1%3a2.1.0+debian-5_amd64.deb ...
Unpacking libmpeg2encpp-2.1-0 (1:2.1.0+debian-5) ...
Selecting previously unselected package libmplex2-2.1-0.
Preparing to unpack .../482-libmplex2-2.1-0_1%3a2.1.0+debian-5_amd64.deb ...
Unpacking libmplex2-2.1-0 (1:2.1.0+debian-5) ...
Selecting previously unselected package libgssdp-1.0-3:amd64.
Preparing to unpack .../483-libgssdp-1.0-3_1.0.2-2_amd64.deb ...
Unpacking libgssdp-1.0-3:amd64 (1.0.2-2) ...
Selecting previously unselected package libgupnp-1.0-4:amd64.
Preparing to unpack .../484-libgupnp-1.0-4_1.0.2-2_amd64.deb ...
Unpacking libgupnp-1.0-4:amd64 (1.0.2-2) ...
Selecting previously unselected package libgupnp-igd-1.0-4:amd64.
Preparing to unpack .../485-libgupnp-igd-1.0-4_0.2.5-2_amd64.deb ...
Unpacking libgupnp-igd-1.0-4:amd64 (0.2.5-2) ...
Selecting previously unselected package libnice10:amd64.
Preparing to unpack .../486-libnice10_0.1.14-1_amd64.deb ...
Unpacking libnice10:amd64 (0.1.14-1) ...
Selecting previously unselected package libfftw3-double3:amd64.
Preparing to unpack .../487-libfftw3-double3_3.3.8-1_amd64.deb ...
Unpacking libfftw3-double3:amd64 (3.3.8-1) ...
Selecting previously unselected package libofa0:amd64.
Preparing to unpack .../488-libofa0_0.9.3-15_amd64.deb ...
Unpacking libofa0:amd64 (0.9.3-15) ...
Selecting previously unselected package libopenal-data.
Preparing to unpack .../489-libopenal-data_1%3a1.18.2-3_all.deb ...
Unpacking libopenal-data (1:1.18.2-3) ...
Selecting previously unselected package libsndio7.0:amd64.
Preparing to unpack .../490-libsndio7.0_1.5.0-2_amd64.deb ...
Unpacking libsndio7.0:amd64 (1.5.0-2) ...
Selecting previously unselected package libopenal1:amd64.
Preparing to unpack .../491-libopenal1_1%3a1.18.2-3+b1_amd64.deb ...
Unpacking libopenal1:amd64 (1:1.18.2-3+b1) ...
Selecting previously unselected package libopenexr23:amd64.
Preparing to unpack .../492-libopenexr23_2.2.1-4pureos1_amd64.deb ...
Unpacking libopenexr23:amd64 (2.2.1-4pureos1) ...
Selecting previously unselected package libopenmpt0:amd64.
Preparing to unpack .../493-libopenmpt0_0.3.11-1_amd64.deb ...
Unpacking libopenmpt0:amd64 (0.3.11-1) ...
Selecting previously unselected package libsbc1:amd64.
Preparing to unpack .../494-libsbc1_1.3-3_amd64.deb ...
Unpacking libsbc1:amd64 (1.3-3) ...
Selecting previously unselected package libsoundtouch1:amd64.
Preparing to unpack .../495-libsoundtouch1_2.0.0-1_amd64.deb ...
Unpacking libsoundtouch1:amd64 (2.0.0-1) ...
Selecting previously unselected package libspandsp2:amd64.
Preparing to unpack .../496-libspandsp2_0.0.6+dfsg-0.1_amd64.deb ...
Unpacking libspandsp2:amd64 (0.0.6+dfsg-0.1) ...
Selecting previously unselected package libsrtp2-1:amd64.
Preparing to unpack .../497-libsrtp2-1_2.2.0-1_amd64.deb ...
Unpacking libsrtp2-1:amd64 (2.2.0-1) ...
Selecting previously unselected package libvo-aacenc0:amd64.
Preparing to unpack .../498-libvo-aacenc0_0.1.3-1+b1_amd64.deb ...
Unpacking libvo-aacenc0:amd64 (0.1.3-1+b1) ...
Selecting previously unselected package libvo-amrwbenc0:amd64.
Preparing to unpack .../499-libvo-amrwbenc0_0.1.3-1+b1_amd64.deb ...
Unpacking libvo-amrwbenc0:amd64 (0.1.3-1+b1) ...
Selecting previously unselected package libvulkan1:amd64.
Preparing to unpack .../500-libvulkan1_1.1.73+dfsg-1_amd64.deb ...
Unpacking libvulkan1:amd64 (1.1.73+dfsg-1) ...
Selecting previously unselected package libwebrtc-audio-processing1:amd64.
Preparing to unpack .../501-libwebrtc-audio-processing1_0.3-1_amd64.deb ...
Unpacking libwebrtc-audio-processing1:amd64 (0.3-1) ...
Selecting previously unselected package libwildmidi-config.
Preparing to unpack .../502-libwildmidi-config_0.4.2-1_all.deb ...
Unpacking libwildmidi-config (0.4.2-1) ...
Selecting previously unselected package libwildmidi2:amd64.
Preparing to unpack .../503-libwildmidi2_0.4.2-1_amd64.deb ...
Unpacking libwildmidi2:amd64 (0.4.2-1) ...
Selecting previously unselected package libzbar0:amd64.
Preparing to unpack .../504-libzbar0_0.10+doc-10.1+b3_amd64.deb ...
Unpacking libzbar0:amd64 (0.10+doc-10.1+b3) ...
Selecting previously unselected package gstreamer1.0-plugins-bad:amd64.
Preparing to unpack .../505-gstreamer1.0-plugins-bad_1.14.2-1_amd64.deb ...
Unpacking gstreamer1.0-plugins-bad:amd64 (1.14.2-1) ...
Selecting previously unselected package libxv1:amd64.
Preparing to unpack .../506-libxv1_2%3a1.0.11-1_amd64.deb ...
Unpacking libxv1:amd64 (2:1.0.11-1) ...
Selecting previously unselected package gstreamer1.0-x:amd64.
Preparing to unpack .../507-gstreamer1.0-x_1.14.2-1_amd64.deb ...
Unpacking gstreamer1.0-x:amd64 (1.14.2-1) ...
Selecting previously unselected package libcheese8:amd64.
Preparing to unpack .../508-libcheese8_3.28.0-1_amd64.deb ...
Unpacking libcheese8:amd64 (3.28.0-1) ...
Selecting previously unselected package gstreamer1.0-clutter-3.0:amd64.
Preparing to unpack .../509-gstreamer1.0-clutter-3.0_3.0.26-1_amd64.deb ...
Unpacking gstreamer1.0-clutter-3.0:amd64 (3.0.26-1) ...
Selecting previously unselected package libcheese-gtk25:amd64.
Preparing to unpack .../510-libcheese-gtk25_3.28.0-1_amd64.deb ...
Unpacking libcheese-gtk25:amd64 (3.28.0-1) ...
Selecting previously unselected package libgee-0.8-2:amd64.
Preparing to unpack .../511-libgee-0.8-2_0.20.1-1_amd64.deb ...
Unpacking libgee-0.8-2:amd64 (0.20.1-1) ...
Selecting previously unselected package libfolks25:amd64.
Preparing to unpack .../512-libfolks25_0.11.4-1+b2_amd64.deb ...
Unpacking libfolks25:amd64 (0.11.4-1+b2) ...
Selecting previously unselected package libfolks-eds25:amd64.
Preparing to unpack .../513-libfolks-eds25_0.11.4-1+b2_amd64.deb ...
Unpacking libfolks-eds25:amd64 (0.11.4-1+b2) ...
Selecting previously unselected package libdbus-glib-1-2:amd64.
Preparing to unpack .../514-libdbus-glib-1-2_0.110-3_amd64.deb ...
Unpacking libdbus-glib-1-2:amd64 (0.110-3) ...
Selecting previously unselected package libtelepathy-glib0:amd64.
Preparing to unpack .../515-libtelepathy-glib0_0.24.1-2_amd64.deb ...
Unpacking libtelepathy-glib0:amd64 (0.24.1-2) ...
Selecting previously unselected package libzeitgeist-2.0-0:amd64.
Preparing to unpack .../516-libzeitgeist-2.0-0_1.0.1-0.2_amd64.deb ...
Unpacking libzeitgeist-2.0-0:amd64 (1.0.1-0.2) ...
Selecting previously unselected package libfolks-telepathy25:amd64.
Preparing to unpack .../517-libfolks-telepathy25_0.11.4-1+b2_amd64.deb ...
Unpacking libfolks-telepathy25:amd64 (0.11.4-1+b2) ...
Selecting previously unselected package libmission-control-plugins0:amd64.
Preparing to unpack .../518-libmission-control-plugins0_1%3a5.16.4-2_amd64.deb ...
Unpacking libmission-control-plugins0:amd64 (1:5.16.4-2) ...
Selecting previously unselected package telepathy-mission-control-5.
Preparing to unpack .../519-telepathy-mission-control-5_1%3a5.16.4-2_amd64.deb ...
Unpacking telepathy-mission-control-5 (1:5.16.4-2) ...
Selecting previously unselected package gnome-contacts.
Preparing to unpack .../520-gnome-contacts_3.28.2-1_amd64.deb ...
Unpacking gnome-contacts (3.28.2-1) ...
Selecting previously unselected package libcolord-gtk1:amd64.
Preparing to unpack .../521-libcolord-gtk1_0.1.26-2_amd64.deb ...
Unpacking libcolord-gtk1:amd64 (0.1.26-2) ...
Selecting previously unselected package libgoa-backend-1.0-1:amd64.
Preparing to unpack .../522-libgoa-backend-1.0-1_3.30.0-1_amd64.deb ...
Unpacking libgoa-backend-1.0-1:amd64 (3.30.0-1) ...
Selecting previously unselected package libgmime-3.0-0:amd64.
Preparing to unpack .../523-libgmime-3.0-0_3.2.0-1_amd64.deb ...
Unpacking libgmime-3.0-0:amd64 (3.2.0-1) ...
Selecting previously unselected package libtotem-plparser-common.
Preparing to unpack .../524-libtotem-plparser-common_3.26.0-2_all.deb ...
Unpacking libtotem-plparser-common (3.26.0-2) ...
Selecting previously unselected package libtotem-plparser18:amd64.
Preparing to unpack .../525-libtotem-plparser18_3.26.0-2_amd64.deb ...
Unpacking libtotem-plparser18:amd64 (3.26.0-2) ...
Selecting previously unselected package libgrilo-0.3-0:amd64.
Preparing to unpack .../526-libgrilo-0.3-0_0.3.6-1_amd64.deb ...
Unpacking libgrilo-0.3-0:amd64 (0.3.6-1) ...
Selecting previously unselected package libgtop2-common.
Preparing to unpack .../527-libgtop2-common_2.38.0-2_all.deb ...
Unpacking libgtop2-common (2.38.0-2) ...
Selecting previously unselected package libgtop-2.0-11:amd64.
Preparing to unpack .../528-libgtop-2.0-11_2.38.0-2_amd64.deb ...
Unpacking libgtop-2.0-11:amd64 (2.38.0-2) ...
Selecting previously unselected package libpulse-mainloop-glib0:amd64.
Preparing to unpack .../529-libpulse-mainloop-glib0_12.0-1_amd64.deb ...
Unpacking libpulse-mainloop-glib0:amd64 (12.0-1) ...
Selecting previously unselected package libcrack2:amd64.
Preparing to unpack .../530-libcrack2_2.9.2-5.2+b1_amd64.deb ...
Unpacking libcrack2:amd64 (2.9.2-5.2+b1) ...
Selecting previously unselected package libpwquality-common.
Preparing to unpack .../531-libpwquality-common_1.4.0-2_all.deb ...
Unpacking libpwquality-common (1.4.0-2) ...
Selecting previously unselected package libpwquality1:amd64.
Preparing to unpack .../532-libpwquality1_1.4.0-2_amd64.deb ...
Unpacking libpwquality1:amd64 (1.4.0-2) ...
Selecting previously unselected package gnome-control-center-data.
Preparing to unpack .../533-gnome-control-center-data_1%3a3.28.2-1_all.deb ...
Unpacking gnome-control-center-data (1:3.28.2-1) ...
Selecting previously unselected package nautilus-data.
Preparing to unpack .../534-nautilus-data_3.30.0-1_all.deb ...
Unpacking nautilus-data (3.30.0-1) ...
Selecting previously unselected package gnome-settings-daemon.
Preparing to unpack .../535-gnome-settings-daemon_3.28.1-2~4.gbpc0d5ff_amd64.deb ...
Unpacking gnome-settings-daemon (3.28.1-2~4.gbpc0d5ff) ...
Selecting previously unselected package gnome-control-center.
Preparing to unpack .../536-gnome-control-center_1%3a3.28.2-1_amd64.deb ...
Unpacking gnome-control-center (1:3.28.2-1) ...
Selecting previously unselected package gnome-online-accounts.
Preparing to unpack .../537-gnome-online-accounts_3.30.0-1_amd64.deb ...
Unpacking gnome-online-accounts (3.30.0-1) ...
Selecting previously unselected package gnome-shell-common.
Preparing to unpack .../538-gnome-shell-common_3.28.3-1_all.deb ...
Unpacking gnome-shell-common (3.28.3-1) ...
Selecting previously unselected package zenity-common.
Preparing to unpack .../539-zenity-common_3.28.1-1_all.deb ...
Unpacking zenity-common (3.28.1-1) ...
Selecting previously unselected package zenity.
Preparing to unpack .../540-zenity_3.28.1-1_amd64.deb ...
Unpacking zenity (3.28.1-1) ...
Selecting previously unselected package mutter.
Preparing to unpack .../541-mutter_3.28.3-2_amd64.deb ...
Unpacking mutter (3.28.3-2) ...
Selecting previously unselected package libglib2.0-data.
Preparing to unpack .../542-libglib2.0-data_2.56.1-2_all.deb ...
Unpacking libglib2.0-data (2.56.1-2) ...
Selecting previously unselected package libglib2.0-bin.
Preparing to unpack .../543-libglib2.0-bin_2.56.1-2_amd64.deb ...
Unpacking libglib2.0-bin (2.56.1-2) ...
Selecting previously unselected package gnome-shell.
Preparing to unpack .../544-gnome-shell_3.28.3-1_amd64.deb ...
Unpacking gnome-shell (3.28.3-1) ...
Selecting previously unselected package libgles2:amd64.
Preparing to unpack .../545-libgles2_1.1.0-1_amd64.deb ...
Unpacking libgles2:amd64 (1.1.0-1) ...
Selecting previously unselected package libplist3:amd64.
Preparing to unpack .../546-libplist3_2.0.0-4_amd64.deb ...
Unpacking libplist3:amd64 (2.0.0-4) ...
Selecting previously unselected package libusbmuxd4:amd64.
Preparing to unpack .../547-libusbmuxd4_1.1.0~git20171206.c724e70f-0.1_amd64.deb ...
Unpacking libusbmuxd4:amd64 (1.1.0~git20171206.c724e70f-0.1) ...
Selecting previously unselected package libimobiledevice6:amd64.
Preparing to unpack .../548-libimobiledevice6_1.2.1~git20180302.3a37a4e-1_amd64.deb ...
Unpacking libimobiledevice6:amd64 (1.2.1~git20180302.3a37a4e-1) ...
Selecting previously unselected package upower.
Preparing to unpack .../549-upower_0.99.8-2_amd64.deb ...
Unpacking upower (0.99.8-2) ...
Selecting previously unselected package libxt6:amd64.
Preparing to unpack .../550-libxt6_1%3a1.1.5-1_amd64.deb ...
Unpacking libxt6:amd64 (1:1.1.5-1) ...
Selecting previously unselected package libxmu6:amd64.
Preparing to unpack .../551-libxmu6_2%3a1.1.2-2_amd64.deb ...
Unpacking libxmu6:amd64 (2:1.1.2-2) ...
Selecting previously unselected package libxaw7:amd64.
Preparing to unpack .../552-libxaw7_2%3a1.0.13-1+b2_amd64.deb ...
Unpacking libxaw7:amd64 (2:1.0.13-1+b2) ...
Selecting previously unselected package x11-xkb-utils.
Preparing to unpack .../553-x11-xkb-utils_7.7+4_amd64.deb ...
Unpacking x11-xkb-utils (7.7+4) ...
Selecting previously unselected package xserver-common.
Preparing to unpack .../554-xserver-common_2%3a1.20.1-1_all.deb ...
Unpacking xserver-common (2:1.20.1-1) ...
Selecting previously unselected package libfontenc1:amd64.
Preparing to unpack .../555-libfontenc1_1%3a1.1.3-1+b2_amd64.deb ...
Unpacking libfontenc1:amd64 (1:1.1.3-1+b2) ...
Selecting previously unselected package libxfont2:amd64.
Preparing to unpack .../556-libxfont2_1%3a2.0.3-1_amd64.deb ...
Unpacking libxfont2:amd64 (1:2.0.3-1) ...
Selecting previously unselected package xwayland.
Preparing to unpack .../557-xwayland_2%3a1.20.1-1_amd64.deb ...
Unpacking xwayland (2:1.20.1-1) ...
Selecting previously unselected package gnome-session-bin.
Preparing to unpack .../558-gnome-session-bin_3.28.0-2pureos1_amd64.deb ...
Unpacking gnome-session-bin (3.28.0-2pureos1) ...
Selecting previously unselected package gnome-session-common.
Preparing to unpack .../559-gnome-session-common_3.28.0-2pureos1_all.deb ...
Unpacking gnome-session-common (3.28.0-2pureos1) ...
Selecting previously unselected package gnome-session.
Preparing to unpack .../560-gnome-session_3.28.0-2pureos1_all.deb ...
Unpacking gnome-session (3.28.0-2pureos1) ...
Selecting previously unselected package libvte-2.91-common.
Preparing to unpack .../561-libvte-2.91-common_0.52.2-1_all.deb ...
Unpacking libvte-2.91-common (0.52.2-1) ...
Selecting previously unselected package libvte-2.91-0:amd64.
Preparing to unpack .../562-libvte-2.91-0_0.52.2-1_amd64.deb ...
Unpacking libvte-2.91-0:amd64 (0.52.2-1) ...
Selecting previously unselected package gnome-terminal-data.
Preparing to unpack .../563-gnome-terminal-data_3.28.2-1_all.deb ...
Unpacking gnome-terminal-data (3.28.2-1) ...
Selecting previously unselected package gnome-terminal.
Preparing to unpack .../564-gnome-terminal_3.28.2-1_amd64.deb ...
Unpacking gnome-terminal (3.28.2-1) ...
Selecting previously unselected package gnome-themes-extra-data.
Preparing to unpack .../565-gnome-themes-extra-data_3.28-1_all.deb ...
Unpacking gnome-themes-extra-data (3.28-1) ...
Selecting previously unselected package python3-gi.
Preparing to unpack .../566-python3-gi_3.28.3-1_amd64.deb ...
Unpacking python3-gi (3.28.3-1) ...
Selecting previously unselected package gnome-tweaks.
Preparing to unpack .../567-gnome-tweaks_3.28.1-1_all.deb ...
Unpacking gnome-tweaks (3.28.1-1) ...
Selecting previously unselected package gsettings-desktop-schemas-dev:amd64.
Preparing to unpack .../568-gsettings-desktop-schemas-dev_3.28.0-1_amd64.deb ...
Unpacking gsettings-desktop-schemas-dev:amd64 (3.28.0-1) ...
Selecting previously unselected package icu-devtools.
Preparing to unpack .../569-icu-devtools_60.2-6_amd64.deb ...
Unpacking icu-devtools (60.2-6) ...
Selecting previously unselected package libaio1:amd64.
Preparing to unpack .../570-libaio1_0.3.111-1_amd64.deb ...
Unpacking libaio1:amd64 (0.3.111-1) ...
Selecting previously unselected package python3-lib2to3.
Preparing to unpack .../571-python3-lib2to3_3.6.6-1_all.deb ...
Unpacking python3-lib2to3 (3.6.6-1) ...
Selecting previously unselected package python3-distutils.
Preparing to unpack .../572-python3-distutils_3.6.6-1_all.deb ...
Unpacking python3-distutils (3.6.6-1) ...
Selecting previously unselected package libglib2.0-dev-bin.
Preparing to unpack .../573-libglib2.0-dev-bin_2.56.1-2_amd64.deb ...
Unpacking libglib2.0-dev-bin (2.56.1-2) ...
Selecting previously unselected package libpcre16-3:amd64.
Preparing to unpack .../574-libpcre16-3_2%3a8.39-11_amd64.deb ...
Unpacking libpcre16-3:amd64 (2:8.39-11) ...
Selecting previously unselected package libpcre32-3:amd64.
Preparing to unpack .../575-libpcre32-3_2%3a8.39-11_amd64.deb ...
Unpacking libpcre32-3:amd64 (2:8.39-11) ...
Selecting previously unselected package libpcrecpp0v5:amd64.
Preparing to unpack .../576-libpcrecpp0v5_2%3a8.39-11_amd64.deb ...
Unpacking libpcrecpp0v5:amd64 (2:8.39-11) ...
Selecting previously unselected package libpcre3-dev:amd64.
Preparing to unpack .../577-libpcre3-dev_2%3a8.39-11_amd64.deb ...
Unpacking libpcre3-dev:amd64 (2:8.39-11) ...
Selecting previously unselected package pkg-config.
Preparing to unpack .../578-pkg-config_0.29-4+b1_amd64.deb ...
Unpacking pkg-config (0.29-4+b1) ...
Selecting previously unselected package zlib1g-dev:amd64.
Preparing to unpack .../579-zlib1g-dev_1%3a1.2.11.dfsg-1_amd64.deb ...
Unpacking zlib1g-dev:amd64 (1:1.2.11.dfsg-1) ...
Selecting previously unselected package libglib2.0-dev:amd64.
Preparing to unpack .../580-libglib2.0-dev_2.56.1-2_amd64.deb ...
Unpacking libglib2.0-dev:amd64 (2.56.1-2) ...
Selecting previously unselected package libdbus-1-dev:amd64.
Preparing to unpack .../581-libdbus-1-dev_1.12.10-1_amd64.deb ...
Unpacking libdbus-1-dev:amd64 (1.12.10-1) ...
Selecting previously unselected package xorg-sgml-doctools.
Preparing to unpack .../582-xorg-sgml-doctools_1%3a1.11-1_all.deb ...
Unpacking xorg-sgml-doctools (1:1.11-1) ...
Selecting previously unselected package x11proto-dev.
Preparing to unpack .../583-x11proto-dev_2018.4-4_all.deb ...
Unpacking x11proto-dev (2018.4-4) ...
Selecting previously unselected package x11proto-core-dev.
Preparing to unpack .../584-x11proto-core-dev_2018.4-4_all.deb ...
Unpacking x11proto-core-dev (2018.4-4) ...
Selecting previously unselected package libxau-dev:amd64.
Preparing to unpack .../585-libxau-dev_1%3a1.0.8-1+b2_amd64.deb ...
Unpacking libxau-dev:amd64 (1:1.0.8-1+b2) ...
Selecting previously unselected package libxdmcp-dev:amd64.
Preparing to unpack .../586-libxdmcp-dev_1%3a1.1.2-3_amd64.deb ...
Unpacking libxdmcp-dev:amd64 (1:1.1.2-3) ...
Selecting previously unselected package x11proto-input-dev.
Preparing to unpack .../587-x11proto-input-dev_2018.4-4_all.deb ...
Unpacking x11proto-input-dev (2018.4-4) ...
Selecting previously unselected package xtrans-dev.
Preparing to unpack .../588-xtrans-dev_1.3.5-1_all.deb ...
Unpacking xtrans-dev (1.3.5-1) ...
Selecting previously unselected package libpthread-stubs0-dev:amd64.
Preparing to unpack .../589-libpthread-stubs0-dev_0.3-4_amd64.deb ...
Unpacking libpthread-stubs0-dev:amd64 (0.3-4) ...
Selecting previously unselected package libxcb1-dev:amd64.
Preparing to unpack .../590-libxcb1-dev_1.13-3_amd64.deb ...
Unpacking libxcb1-dev:amd64 (1.13-3) ...
Selecting previously unselected package libx11-dev:amd64.
Preparing to unpack .../591-libx11-dev_2%3a1.6.6-1_amd64.deb ...
Unpacking libx11-dev:amd64 (2:1.6.6-1) ...
Selecting previously unselected package x11proto-xext-dev.
Preparing to unpack .../592-x11proto-xext-dev_2018.4-4_all.deb ...
Unpacking x11proto-xext-dev (2018.4-4) ...
Selecting previously unselected package libxext-dev:amd64.
Preparing to unpack .../593-libxext-dev_2%3a1.3.3-1+b2_amd64.deb ...
Unpacking libxext-dev:amd64 (2:1.3.3-1+b2) ...
Selecting previously unselected package x11proto-fixes-dev.
Preparing to unpack .../594-x11proto-fixes-dev_1%3a2018.4-4_all.deb ...
Unpacking x11proto-fixes-dev (1:2018.4-4) ...
Selecting previously unselected package libxfixes-dev:amd64.
Preparing to unpack .../595-libxfixes-dev_1%3a5.0.3-1_amd64.deb ...
Unpacking libxfixes-dev:amd64 (1:5.0.3-1) ...
Selecting previously unselected package libxi-dev:amd64.
Preparing to unpack .../596-libxi-dev_2%3a1.7.9-1_amd64.deb ...
Unpacking libxi-dev:amd64 (2:1.7.9-1) ...
Selecting previously unselected package x11proto-record-dev.
Preparing to unpack .../597-x11proto-record-dev_2018.4-4_all.deb ...
Unpacking x11proto-record-dev (2018.4-4) ...
Selecting previously unselected package libxtst-dev:amd64.
Preparing to unpack .../598-libxtst-dev_2%3a1.2.3-1_amd64.deb ...
Unpacking libxtst-dev:amd64 (2:1.2.3-1) ...
Selecting previously unselected package libatspi2.0-dev:amd64.
Preparing to unpack .../599-libatspi2.0-dev_2.28.0-3_amd64.deb ...
Unpacking libatspi2.0-dev:amd64 (2.28.0-3) ...
Selecting previously unselected package libatk-bridge2.0-dev:amd64.
Preparing to unpack .../600-libatk-bridge2.0-dev_2.26.2-1_amd64.deb ...
Unpacking libatk-bridge2.0-dev:amd64 (2.26.2-1) ...
Selecting previously unselected package libatk1.0-dev:amd64.
Preparing to unpack .../601-libatk1.0-dev_2.28.1-1_amd64.deb ...
Unpacking libatk1.0-dev:amd64 (2.28.1-1) ...
Selecting previously unselected package libayatana-ido3-0.4-0:amd64.
Preparing to unpack .../602-libayatana-ido3-0.4-0_0.4.2-2_amd64.deb ...
Unpacking libayatana-ido3-0.4-0:amd64 (0.4.2-2) ...
Selecting previously unselected package libayatana-indicator3-7:amd64.
Preparing to unpack .../603-libayatana-indicator3-7_0.6.2-1_amd64.deb ...
Unpacking libayatana-indicator3-7:amd64 (0.6.2-1) ...
Selecting previously unselected package libdbusmenu-glib4:amd64.
Preparing to unpack .../604-libdbusmenu-glib4_16.04.1+18.04.20171206-1_amd64.deb ...
Unpacking libdbusmenu-glib4:amd64 (16.04.1+18.04.20171206-1) ...
Selecting previously unselected package libdbusmenu-gtk3-4:amd64.
Preparing to unpack .../605-libdbusmenu-gtk3-4_16.04.1+18.04.20171206-1_amd64.deb ...
Unpacking libdbusmenu-gtk3-4:amd64 (16.04.1+18.04.20171206-1) ...
Selecting previously unselected package libayatana-appindicator3-1.
Preparing to unpack .../606-libayatana-appindicator3-1_0.5.3-4_amd64.deb ...
Unpacking libayatana-appindicator3-1 (0.5.3-4) ...
Selecting previously unselected package libbluetooth3:amd64.
Preparing to unpack .../607-libbluetooth3_5.50-1_amd64.deb ...
Unpacking libbluetooth3:amd64 (5.50-1) ...
Selecting previously unselected package libcairo-script-interpreter2:amd64.
Preparing to unpack .../608-libcairo-script-interpreter2_1.15.12-1_amd64.deb ...
Unpacking libcairo-script-interpreter2:amd64 (1.15.12-1) ...
Selecting previously unselected package libexpat1-dev:amd64.
Preparing to unpack .../609-libexpat1-dev_2.2.6-1_amd64.deb ...
Unpacking libexpat1-dev:amd64 (2.2.6-1) ...
Selecting previously unselected package libpng-dev:amd64.
Preparing to unpack .../610-libpng-dev_1.6.34-2_amd64.deb ...
Unpacking libpng-dev:amd64 (1.6.34-2) ...
Selecting previously unselected package libfreetype6-dev:amd64.
Preparing to unpack .../611-libfreetype6-dev_2.8.1-2_amd64.deb ...
Unpacking libfreetype6-dev:amd64 (2.8.1-2) ...
Selecting previously unselected package uuid-dev:amd64.
Preparing to unpack .../612-uuid-dev_2.32.1-0.1_amd64.deb ...
Unpacking uuid-dev:amd64 (2.32.1-0.1) ...
Selecting previously unselected package libfontconfig1-dev:amd64.
Preparing to unpack .../613-libfontconfig1-dev_2.13.0-5_amd64.deb ...
Unpacking libfontconfig1-dev:amd64 (2.13.0-5) ...
Selecting previously unselected package libxrender-dev:amd64.
Preparing to unpack .../614-libxrender-dev_1%3a0.9.10-1_amd64.deb ...
Unpacking libxrender-dev:amd64 (1:0.9.10-1) ...
Selecting previously unselected package libice-dev:amd64.
Preparing to unpack .../615-libice-dev_2%3a1.0.9-2_amd64.deb ...
Unpacking libice-dev:amd64 (2:1.0.9-2) ...
Selecting previously unselected package libsm-dev:amd64.
Preparing to unpack .../616-libsm-dev_2%3a1.2.2-1+b3_amd64.deb ...
Unpacking libsm-dev:amd64 (2:1.2.2-1+b3) ...
Selecting previously unselected package libpixman-1-dev:amd64.
Preparing to unpack .../617-libpixman-1-dev_0.34.0-2_amd64.deb ...
Unpacking libpixman-1-dev:amd64 (0.34.0-2) ...
Selecting previously unselected package libxcb-render0-dev:amd64.
Preparing to unpack .../618-libxcb-render0-dev_1.13-3_amd64.deb ...
Unpacking libxcb-render0-dev:amd64 (1.13-3) ...
Selecting previously unselected package libxcb-shm0-dev:amd64.
Preparing to unpack .../619-libxcb-shm0-dev_1.13-3_amd64.deb ...
Unpacking libxcb-shm0-dev:amd64 (1.13-3) ...
Selecting previously unselected package libcairo2-dev:amd64.
Preparing to unpack .../620-libcairo2-dev_1.15.12-1_amd64.deb ...
Unpacking libcairo2-dev:amd64 (1.15.12-1) ...
Selecting previously unselected package libcap-dev:amd64.
Preparing to unpack .../621-libcap-dev_1%3a2.25-1.2_amd64.deb ...
Unpacking libcap-dev:amd64 (1:2.25-1.2) ...
Selecting previously unselected package libdrm-dev:amd64.
Preparing to unpack .../622-libdrm-dev_2.4.94-1_amd64.deb ...
Unpacking libdrm-dev:amd64 (2.4.94-1) ...
Selecting previously unselected package libegl1-mesa:amd64.
Preparing to unpack .../623-libegl1-mesa_18.1.7-1_amd64.deb ...
Unpacking libegl1-mesa:amd64 (18.1.7-1) ...
Selecting previously unselected package libglvnd-core-dev:amd64.
Preparing to unpack .../624-libglvnd-core-dev_1.1.0-1_amd64.deb ...
Unpacking libglvnd-core-dev:amd64 (1.1.0-1) ...
Selecting previously unselected package libgles1:amd64.
Preparing to unpack .../625-libgles1_1.1.0-1_amd64.deb ...
Unpacking libgles1:amd64 (1.1.0-1) ...
Selecting previously unselected package libopengl0:amd64.
Preparing to unpack .../626-libopengl0_1.1.0-1_amd64.deb ...
Unpacking libopengl0:amd64 (1.1.0-1) ...
Selecting previously unselected package libglvnd-dev:amd64.
Preparing to unpack .../627-libglvnd-dev_1.1.0-1_amd64.deb ...
Unpacking libglvnd-dev:amd64 (1.1.0-1) ...
Selecting previously unselected package x11proto-dri2-dev.
Preparing to unpack .../628-x11proto-dri2-dev_2018.4-4_all.deb ...
Unpacking x11proto-dri2-dev (2018.4-4) ...
Selecting previously unselected package x11proto-gl-dev.
Preparing to unpack .../629-x11proto-gl-dev_2018.4-4_all.deb ...
Unpacking x11proto-gl-dev (2018.4-4) ...
Selecting previously unselected package x11proto-xf86vidmode-dev.
Preparing to unpack .../630-x11proto-xf86vidmode-dev_2018.4-4_all.deb ...
Unpacking x11proto-xf86vidmode-dev (2018.4-4) ...
Selecting previously unselected package libxxf86vm-dev:amd64.
Preparing to unpack .../631-libxxf86vm-dev_1%3a1.1.4-1+b2_amd64.deb ...
Unpacking libxxf86vm-dev:amd64 (1:1.1.4-1+b2) ...
Selecting previously unselected package x11proto-damage-dev.
Preparing to unpack .../632-x11proto-damage-dev_1%3a2018.4-4_all.deb ...
Unpacking x11proto-damage-dev (1:2018.4-4) ...
Selecting previously unselected package libxdamage-dev:amd64.
Preparing to unpack .../633-libxdamage-dev_1%3a1.1.4-3_amd64.deb ...
Unpacking libxdamage-dev:amd64 (1:1.1.4-3) ...
Selecting previously unselected package libxcb-glx0-dev:amd64.
Preparing to unpack .../634-libxcb-glx0-dev_1.13-3_amd64.deb ...
Unpacking libxcb-glx0-dev:amd64 (1.13-3) ...
Selecting previously unselected package libxcb-dri2-0-dev:amd64.
Preparing to unpack .../635-libxcb-dri2-0-dev_1.13-3_amd64.deb ...
Unpacking libxcb-dri2-0-dev:amd64 (1.13-3) ...
Selecting previously unselected package libxcb-dri3-dev:amd64.
Preparing to unpack .../636-libxcb-dri3-dev_1.13-3_amd64.deb ...
Unpacking libxcb-dri3-dev:amd64 (1.13-3) ...
Selecting previously unselected package libxcb-randr0-dev:amd64.
Preparing to unpack .../637-libxcb-randr0-dev_1.13-3_amd64.deb ...
Unpacking libxcb-randr0-dev:amd64 (1.13-3) ...
Selecting previously unselected package libxcb-shape0:amd64.
Preparing to unpack .../638-libxcb-shape0_1.13-3_amd64.deb ...
Unpacking libxcb-shape0:amd64 (1.13-3) ...
Selecting previously unselected package libxcb-shape0-dev:amd64.
Preparing to unpack .../639-libxcb-shape0-dev_1.13-3_amd64.deb ...
Unpacking libxcb-shape0-dev:amd64 (1.13-3) ...
Selecting previously unselected package libxcb-xfixes0-dev:amd64.
Preparing to unpack .../640-libxcb-xfixes0-dev_1.13-3_amd64.deb ...
Unpacking libxcb-xfixes0-dev:amd64 (1.13-3) ...
Selecting previously unselected package libxcb-sync-dev:amd64.
Preparing to unpack .../641-libxcb-sync-dev_1.13-3_amd64.deb ...
Unpacking libxcb-sync-dev:amd64 (1.13-3) ...
Selecting previously unselected package libxcb-present-dev:amd64.
Preparing to unpack .../642-libxcb-present-dev_1.13-3_amd64.deb ...
Unpacking libxcb-present-dev:amd64 (1.13-3) ...
Selecting previously unselected package libxshmfence-dev:amd64.
Preparing to unpack .../643-libxshmfence-dev_1.3-1_amd64.deb ...
Unpacking libxshmfence-dev:amd64 (1.3-1) ...
Selecting previously unselected package libx11-xcb-dev:amd64.
Preparing to unpack .../644-libx11-xcb-dev_2%3a1.6.6-1_amd64.deb ...
Unpacking libx11-xcb-dev:amd64 (2:1.6.6-1) ...
Selecting previously unselected package libwayland-bin.
Preparing to unpack .../645-libwayland-bin_1.15.0-2_amd64.deb ...
Unpacking libwayland-bin (1.15.0-2) ...
Selecting previously unselected package libwayland-dev:amd64.
Preparing to unpack .../646-libwayland-dev_1.15.0-2_amd64.deb ...
Unpacking libwayland-dev:amd64 (1.15.0-2) ...
Selecting previously unselected package libegl1-mesa-dev:amd64.
Preparing to unpack .../647-libegl1-mesa-dev_18.1.7-1_amd64.deb ...
Unpacking libegl1-mesa-dev:amd64 (18.1.7-1) ...
Selecting previously unselected package libepoxy-dev:amd64.
Preparing to unpack .../648-libepoxy-dev_1.4.3-1_amd64.deb ...
Unpacking libepoxy-dev:amd64 (1.4.3-1) ...
Selecting previously unselected package libfribidi-dev.
Preparing to unpack .../649-libfribidi-dev_1.0.5-3_amd64.deb ...
Unpacking libfribidi-dev (1.0.5-3) ...
Selecting previously unselected package libgbm-dev:amd64.
Preparing to unpack .../650-libgbm-dev_18.1.7-1_amd64.deb ...
Unpacking libgbm-dev:amd64 (18.1.7-1) ...
Selecting previously unselected package libgdk-pixbuf2.0-bin.
Preparing to unpack .../651-libgdk-pixbuf2.0-bin_2.36.12-2_amd64.deb ...
Unpacking libgdk-pixbuf2.0-bin (2.36.12-2) ...
Selecting previously unselected package libgdk-pixbuf2.0-dev:amd64.
Preparing to unpack .../652-libgdk-pixbuf2.0-dev_2.36.12-2_amd64.deb ...
Unpacking libgdk-pixbuf2.0-dev:amd64 (2.36.12-2) ...
Selecting previously unselected package libgles2-mesa-dev:amd64.
Preparing to unpack .../653-libgles2-mesa-dev_18.1.7-1_amd64.deb ...
Unpacking libgles2-mesa-dev:amd64 (18.1.7-1) ...
Selecting previously unselected package libgraphite2-dev:amd64.
Preparing to unpack .../654-libgraphite2-dev_1.3.12-1_amd64.deb ...
Unpacking libgraphite2-dev:amd64 (1.3.12-1) ...
Selecting previously unselected package libicu-le-hb-dev:amd64.
Preparing to unpack .../655-libicu-le-hb-dev_1.0.3+git161113-5_amd64.deb ...
Unpacking libicu-le-hb-dev:amd64 (1.0.3+git161113-5) ...
Selecting previously unselected package libicu-dev.
Preparing to unpack .../656-libicu-dev_60.2-6_amd64.deb ...
Unpacking libicu-dev (60.2-6) ...
Selecting previously unselected package libharfbuzz-dev:amd64.
Preparing to unpack .../657-libharfbuzz-dev_1.8.8-2_amd64.deb ...
Unpacking libharfbuzz-dev:amd64 (1.8.8-2) ...
Selecting previously unselected package libxft-dev:amd64.
Preparing to unpack .../658-libxft-dev_2.3.2-2_amd64.deb ...
Unpacking libxft-dev:amd64 (2.3.2-2) ...
Selecting previously unselected package libpango1.0-dev.
Preparing to unpack .../659-libpango1.0-dev_1.42.4-1_amd64.deb ...
Unpacking libpango1.0-dev (1.42.4-1) ...
Selecting previously unselected package x11proto-xinerama-dev.
Preparing to unpack .../660-x11proto-xinerama-dev_2018.4-4_all.deb ...
Unpacking x11proto-xinerama-dev (2018.4-4) ...
Selecting previously unselected package libxinerama-dev:amd64.
Preparing to unpack .../661-libxinerama-dev_2%3a1.1.4-1_amd64.deb ...
Unpacking libxinerama-dev:amd64 (2:1.1.4-1) ...
Selecting previously unselected package x11proto-randr-dev.
Preparing to unpack .../662-x11proto-randr-dev_2018.4-4_all.deb ...
Unpacking x11proto-randr-dev (2018.4-4) ...
Selecting previously unselected package libxrandr-dev:amd64.
Preparing to unpack .../663-libxrandr-dev_2%3a1.5.1-1_amd64.deb ...
Unpacking libxrandr-dev:amd64 (2:1.5.1-1) ...
Selecting previously unselected package libxcursor-dev:amd64.
Preparing to unpack .../664-libxcursor-dev_1%3a1.1.15-1_amd64.deb ...
Unpacking libxcursor-dev:amd64 (1:1.1.15-1) ...
Selecting previously unselected package x11proto-composite-dev.
Preparing to unpack .../665-x11proto-composite-dev_1%3a2018.4-4_all.deb ...
Unpacking x11proto-composite-dev (1:2018.4-4) ...
Selecting previously unselected package libxcomposite-dev:amd64.
Preparing to unpack .../666-libxcomposite-dev_1%3a0.4.4-2_amd64.deb ...
Unpacking libxcomposite-dev:amd64 (1:0.4.4-2) ...
Selecting previously unselected package wayland-protocols.
Preparing to unpack .../667-wayland-protocols_1.16-1_all.deb ...
Unpacking wayland-protocols (1.16-1) ...
Selecting previously unselected package libxkbcommon-dev:amd64.
Preparing to unpack .../668-libxkbcommon-dev_0.8.2-1_amd64.deb ...
Unpacking libxkbcommon-dev:amd64 (0.8.2-1) ...
Selecting previously unselected package libgtk-3-dev:amd64.
Preparing to unpack .../669-libgtk-3-dev_3.22.30-2_amd64.deb ...
Unpacking libgtk-3-dev:amd64 (3.22.30-2) ...
Selecting previously unselected package libgnome-desktop-3-dev:amd64.
Preparing to unpack .../670-libgnome-desktop-3-dev_3.30.0-1_amd64.deb ...
Unpacking libgnome-desktop-3-dev:amd64 (3.30.0-1) ...
Selecting previously unselected package libi2c0:amd64.
Preparing to unpack .../671-libi2c0_4.0-2+b1_amd64.deb ...
Unpacking libi2c0:amd64 (4.0-2+b1) ...
Selecting previously unselected package libmtdev-dev.
Preparing to unpack .../672-libmtdev-dev_1.1.5-1+b1_amd64.deb ...
Unpacking libmtdev-dev (1.1.5-1+b1) ...
Selecting previously unselected package libudev-dev:amd64.
Preparing to unpack .../673-libudev-dev_239-7pureos1_amd64.deb ...
Unpacking libudev-dev:amd64 (239-7pureos1) ...
Selecting previously unselected package libevdev-dev:amd64.
Preparing to unpack .../674-libevdev-dev_1.5.9+dfsg-2_amd64.deb ...
Unpacking libevdev-dev:amd64 (1.5.9+dfsg-2) ...
Selecting previously unselected package libwacom-dev.
Preparing to unpack .../675-libwacom-dev_0.30-1_amd64.deb ...
Unpacking libwacom-dev (0.30-1) ...
Selecting previously unselected package libinput-dev:amd64.
Preparing to unpack .../676-libinput-dev_1.11.3-1_amd64.deb ...
Unpacking libinput-dev:amd64 (1.11.3-1) ...
Selecting previously unselected package libiw30:amd64.
Preparing to unpack .../677-libiw30_30~pre9-12+b1_amd64.deb ...
Unpacking libiw30:amd64 (30~pre9-12+b1) ...
Selecting previously unselected package liblvm2app2.2:amd64.
Preparing to unpack .../678-liblvm2app2.2_2.02.176-4.1_amd64.deb ...
Unpacking liblvm2app2.2:amd64 (2.02.176-4.1) ...
Selecting previously unselected package libmbim-glib4:amd64.
Preparing to unpack .../679-libmbim-glib4_1.16.0-1_amd64.deb ...
Unpacking libmbim-glib4:amd64 (1.16.0-1) ...
Selecting previously unselected package libmbim-proxy.
Preparing to unpack .../680-libmbim-proxy_1.16.0-1_amd64.deb ...
Unpacking libmbim-proxy (1.16.0-1) ...
Selecting previously unselected package libmbim-utils.
Preparing to unpack .../681-libmbim-utils_1.16.0-1_amd64.deb ...
Unpacking libmbim-utils (1.16.0-1) ...
Selecting previously unselected package libndp0:amd64.
Preparing to unpack .../682-libndp0_1.6-1+b1_amd64.deb ...
Unpacking libndp0:amd64 (1.6-1+b1) ...
Selecting previously unselected package libnl-3-200:amd64.
Preparing to unpack .../683-libnl-3-200_3.4.0-1_amd64.deb ...
Unpacking libnl-3-200:amd64 (3.4.0-1) ...
Selecting previously unselected package libnl-genl-3-200:amd64.
Preparing to unpack .../684-libnl-genl-3-200_3.4.0-1_amd64.deb ...
Unpacking libnl-genl-3-200:amd64 (3.4.0-1) ...
Selecting previously unselected package libpcsclite1:amd64.
Preparing to unpack .../685-libpcsclite1_1.8.23-3_amd64.deb ...
Unpacking libpcsclite1:amd64 (1.8.23-3) ...
Selecting previously unselected package libqmi-glib5:amd64.
Preparing to unpack .../686-libqmi-glib5_1.20.0-1_amd64.deb ...
Unpacking libqmi-glib5:amd64 (1.20.0-1) ...
Selecting previously unselected package libqmi-proxy.
Preparing to unpack .../687-libqmi-proxy_1.20.0-1_amd64.deb ...
Unpacking libqmi-proxy (1.20.0-1) ...
Selecting previously unselected package libqmi-utils.
Preparing to unpack .../688-libqmi-utils_1.20.0-1_amd64.deb ...
Unpacking libqmi-utils (1.20.0-1) ...
Selecting previously unselected package libreadline5:amd64.
Preparing to unpack .../689-libreadline5_5.2+dfsg-3+b2_amd64.deb ...
Unpacking libreadline5:amd64 (5.2+dfsg-3+b2) ...
Selecting previously unselected package librem5-theme-default.
Preparing to unpack .../690-librem5-theme-default_1~10.gbp1c09a6_all.deb ...
Unpacking librem5-theme-default (1~10.gbp1c09a6) ...
Selecting previously unselected package rubygems-integration.
Preparing to unpack .../691-rubygems-integration_1.11_all.deb ...
Unpacking rubygems-integration (1.11) ...
Selecting previously unselected package ruby2.5.
Preparing to unpack .../692-ruby2.5_2.5.1-5_amd64.deb ...
Unpacking ruby2.5 (2.5.1-5) ...
Selecting previously unselected package ruby.
Preparing to unpack .../693-ruby_1%3a2.5.1_amd64.deb ...
Unpacking ruby (1:2.5.1) ...
Selecting previously unselected package rake.
Preparing to unpack .../694-rake_12.3.1-3_all.deb ...
Unpacking rake (12.3.1-3) ...
Selecting previously unselected package ruby-did-you-mean.
Preparing to unpack .../695-ruby-did-you-mean_1.2.1-1_all.deb ...
Unpacking ruby-did-you-mean (1.2.1-1) ...
Selecting previously unselected package ruby-minitest.
Preparing to unpack .../696-ruby-minitest_5.11.3-1_all.deb ...
Unpacking ruby-minitest (5.11.3-1) ...
Selecting previously unselected package ruby-net-telnet.
Preparing to unpack .../697-ruby-net-telnet_0.1.1-2_all.deb ...
Unpacking ruby-net-telnet (0.1.1-2) ...
Selecting previously unselected package ruby-power-assert.
Preparing to unpack .../698-ruby-power-assert_1.1.1-1_all.deb ...
Unpacking ruby-power-assert (1.1.1-1) ...
Selecting previously unselected package ruby-test-unit.
Preparing to unpack .../699-ruby-test-unit_3.2.8-1_all.deb ...
Unpacking ruby-test-unit (3.2.8-1) ...
Selecting previously unselected package ruby-xmlrpc.
Preparing to unpack .../700-ruby-xmlrpc_0.3.0-2_all.deb ...
Unpacking ruby-xmlrpc (0.3.0-2) ...
Selecting previously unselected package libruby2.5:amd64.
Preparing to unpack .../701-libruby2.5_2.5.1-5_amd64.deb ...
Unpacking libruby2.5:amd64 (2.5.1-5) ...
Selecting previously unselected package libsystemd-dev:amd64.
Preparing to unpack .../702-libsystemd-dev_239-7pureos1_amd64.deb ...
Unpacking libsystemd-dev:amd64 (239-7pureos1) ...
Selecting previously unselected package libtcl8.6:amd64.
Preparing to unpack .../703-libtcl8.6_8.6.8+dfsg-4_amd64.deb ...
Unpacking libtcl8.6:amd64 (8.6.8+dfsg-4) ...
Selecting previously unselected package libteamdctl0:amd64.
Preparing to unpack .../704-libteamdctl0_1.27-1_amd64.deb ...
Unpacking libteamdctl0:amd64 (1.27-1) ...
Selecting previously unselected package libunwind8:amd64.
Preparing to unpack .../705-libunwind8_1.2.1-8_amd64.deb ...
Unpacking libunwind8:amd64 (1.2.1-8) ...
Selecting previously unselected package libutempter0:amd64.
Preparing to unpack .../706-libutempter0_1.1.6-3_amd64.deb ...
Unpacking libutempter0:amd64 (1.1.6-3) ...
Selecting previously unselected package libxcb-composite0:amd64.
Preparing to unpack .../707-libxcb-composite0_1.13-3_amd64.deb ...
Unpacking libxcb-composite0:amd64 (1.13-3) ...
Selecting previously unselected package libweston-4-0.
Preparing to unpack .../708-libweston-4-0_4.0.0-1_amd64.deb ...
Unpacking libweston-4-0 (4.0.0-1) ...
Selecting previously unselected package libxcb-icccm4:amd64.
Preparing to unpack .../709-libxcb-icccm4_0.4.1-1+b1_amd64.deb ...
Unpacking libxcb-icccm4:amd64 (0.4.1-1+b1) ...
Selecting previously unselected package libwlroots0:amd64.
Preparing to unpack .../710-libwlroots0_0.0.0~git20180912-1~librem5.2~3100.gbpf97dbd_amd64.deb ...
Unpacking libwlroots0:amd64 (0.0.0~git20180912-1~librem5.2~3100.gbpf97dbd) ...
Selecting previously unselected package libwlroots-examples.
Preparing to unpack .../711-libwlroots-examples_0.0.0~git20180912-1~librem5.2~3100.gbpf97dbd_amd64.deb ...
Unpacking libwlroots-examples (0.0.0~git20180912-1~librem5.2~3100.gbpf97dbd) ...
Selecting previously unselected package libx86-1:amd64.
Preparing to unpack .../712-libx86-1_1.1+ds1-10.2_amd64.deb ...
Unpacking libx86-1:amd64 (1.1+ds1-10.2) ...
Selecting previously unselected package libxcb-composite0-dev:amd64.
Preparing to unpack .../713-libxcb-composite0-dev_1.13-3_amd64.deb ...
Unpacking libxcb-composite0-dev:amd64 (1.13-3) ...
Selecting previously unselected package lvm2.
Preparing to unpack .../714-lvm2_2.02.176-4.1_amd64.deb ...
Unpacking lvm2 (2.02.176-4.1) ...
Selecting previously unselected package ninja-build.
Preparing to unpack .../715-ninja-build_1.8.2-1_amd64.deb ...
Unpacking ninja-build (1.8.2-1) ...
Selecting previously unselected package meson.
Preparing to unpack .../716-meson_0.47.2-1_all.deb ...
Unpacking meson (0.47.2-1) ...
Selecting previously unselected package modemmanager.
Preparing to unpack .../717-modemmanager_1.7.990-1_amd64.deb ...
Unpacking modemmanager (1.7.990-1) ...
Selecting previously unselected package wpasupplicant.
Preparing to unpack .../718-wpasupplicant_2%3a2.6-17_amd64.deb ...
Unpacking wpasupplicant (2:2.6-17) ...
Selecting previously unselected package network-manager.
Preparing to unpack .../719-network-manager_1.12.2-3_amd64.deb ...
Unpacking network-manager (1.12.2-3) ...
Selecting previously unselected package policykit-1-gnome.
Preparing to unpack .../720-policykit-1-gnome_0.105-7_amd64.deb ...
Unpacking policykit-1-gnome (0.105-7) ...
Selecting previously unselected package network-manager-gnome.
Preparing to unpack .../721-network-manager-gnome_1.8.16-1_amd64.deb ...
Unpacking network-manager-gnome (1.8.16-1) ...
Selecting previously unselected package openssh-sftp-server.
Preparing to unpack .../722-openssh-sftp-server_1%3a7.8p1-1_amd64.deb ...
Unpacking openssh-sftp-server (1:7.8p1-1) ...
Selecting previously unselected package openssh-server.
Preparing to unpack .../723-openssh-server_1%3a7.8p1-1_amd64.deb ...
Unpacking openssh-server (1:7.8p1-1) ...
Selecting previously unselected package phosh.
Preparing to unpack .../724-phosh_0.0.0~git20180131.2~370.gbpb8774d_amd64.deb ...
Unpacking phosh (0.0.0~git20180131.2~370.gbpb8774d) ...
Selecting previously unselected package qemu-utils.
Preparing to unpack .../725-qemu-utils_1%3a2.12+dfsg-3pureos1_amd64.deb ...
Unpacking qemu-utils (1:2.12+dfsg-3pureos1) ...
Selecting previously unselected package read-edid.
Preparing to unpack .../726-read-edid_3.0.2-1+b1_amd64.deb ...
Unpacking read-edid (3.0.2-1+b1) ...
Selecting previously unselected package screen.
Preparing to unpack .../727-screen_4.6.2-3_amd64.deb ...
Unpacking screen (4.6.2-3) ...
Selecting previously unselected package strace.
Preparing to unpack .../728-strace_4.21-1_amd64.deb ...
Unpacking strace (4.21-1) ...
Selecting previously unselected package systemd-coredump.
Preparing to unpack .../729-systemd-coredump_239-7pureos1_amd64.deb ...
Unpacking systemd-coredump (239-7pureos1) ...
Selecting previously unselected package u-boot-tools.
Preparing to unpack .../730-u-boot-tools_2018.05+dfsg-1_amd64.deb ...
Unpacking u-boot-tools (2018.05+dfsg-1) ...
Selecting previously unselected package unzip.
Preparing to unpack .../731-unzip_6.0-21_amd64.deb ...
Unpacking unzip (6.0-21) ...
Selecting previously unselected package usbutils.
Preparing to unpack .../732-usbutils_1%3a007-4+b1_amd64.deb ...
Unpacking usbutils (1:007-4+b1) ...
Selecting previously unselected package vim-gui-common.
Preparing to unpack .../733-vim-gui-common_2%3a8.1.0320-1_all.deb ...
Unpacking vim-gui-common (2:8.1.0320-1) ...
Selecting previously unselected package vim-runtime.
Preparing to unpack .../734-vim-runtime_2%3a8.1.0320-1_all.deb ...
Adding 'diversion of /usr/share/vim/vim81/doc/help.txt to /usr/share/vim/vim81/doc/help.txt.vim-tiny by vim-runtime'
Adding 'diversion of /usr/share/vim/vim81/doc/tags to /usr/share/vim/vim81/doc/tags.vim-tiny by vim-runtime'
Unpacking vim-runtime (2:8.1.0320-1) ...
Selecting previously unselected package virtboard.
Preparing to unpack .../735-virtboard_0.0.3~6256.gbpe3f943_amd64.deb ...
Unpacking virtboard (0.0.3~6256.gbpe3f943) ...
Selecting previously unselected package weston.
Preparing to unpack .../736-weston_4.0.0-1_amd64.deb ...
Unpacking weston (4.0.0-1) ...
Selecting previously unselected package wireless-tools.
Preparing to unpack .../737-wireless-tools_30~pre9-12+b1_amd64.deb ...
Unpacking wireless-tools (30~pre9-12+b1) ...
Selecting previously unselected package xdg-desktop-portal-gtk.
Preparing to unpack .../738-xdg-desktop-portal-gtk_1.0.1-1_amd64.deb ...
Unpacking xdg-desktop-portal-gtk (1.0.1-1) ...
Selecting previously unselected package cloud-guest-utils.
Preparing to unpack .../739-cloud-guest-utils_0.29-1_all.deb ...
Unpacking cloud-guest-utils (0.29-1) ...
Selecting previously unselected package cloud-image-utils.
Preparing to unpack .../740-cloud-image-utils_0.29-1_all.deb ...
Unpacking cloud-image-utils (0.29-1) ...
Selecting previously unselected package cloud-utils.
Preparing to unpack .../741-cloud-utils_0.29-1_all.deb ...
Unpacking cloud-utils (0.29-1) ...
Selecting previously unselected package cloud-initramfs-growroot.
Preparing to unpack .../742-cloud-initramfs-growroot_0.18.debian6_all.deb ...
Unpacking cloud-initramfs-growroot (0.18.debian6) ...
Selecting previously unselected package device-tree-compiler.
Preparing to unpack .../743-device-tree-compiler_1.4.6-1_amd64.deb ...
Unpacking device-tree-compiler (1.4.6-1) ...
Selecting previously unselected package evtest.
Preparing to unpack .../744-evtest_1%3a1.33-2_amd64.deb ...
Unpacking evtest (1:1.33-2) ...
Selecting previously unselected package gnome-maps.
Preparing to unpack .../745-gnome-maps_3.30.0-1_amd64.deb ...
Unpacking gnome-maps (3.30.0-1) ...
Selecting previously unselected package i2c-tools.
Preparing to unpack .../746-i2c-tools_4.0-2+b1_amd64.deb ...
Unpacking i2c-tools (4.0-2+b1) ...
Selecting previously unselected package libjim0.77:amd64.
Preparing to unpack .../747-libjim0.77_0.77+dfsg0-3_amd64.deb ...
Unpacking libjim0.77:amd64 (0.77+dfsg0-3) ...
Selecting previously unselected package libnss-systemd:amd64.
Preparing to unpack .../748-libnss-systemd_239-7pureos1_amd64.deb ...
Unpacking libnss-systemd:amd64 (239-7pureos1) ...
Selecting previously unselected package libxcb-icccm4-dev:amd64.
Preparing to unpack .../749-libxcb-icccm4-dev_0.4.1-1+b1_amd64.deb ...
Unpacking libxcb-icccm4-dev:amd64 (0.4.1-1+b1) ...
Selecting previously unselected package libxcb-image0:amd64.
Preparing to unpack .../750-libxcb-image0_0.4.0-1+b2_amd64.deb ...
Unpacking libxcb-image0:amd64 (0.4.0-1+b2) ...
Selecting previously unselected package libxcb-image0-dev:amd64.
Preparing to unpack .../751-libxcb-image0-dev_0.4.0-1+b2_amd64.deb ...
Unpacking libxcb-image0-dev:amd64 (0.4.0-1+b2) ...
Selecting previously unselected package usb-modeswitch-data.
Preparing to unpack .../752-usb-modeswitch-data_20170806-2_all.deb ...
Unpacking usb-modeswitch-data (20170806-2) ...
Selecting previously unselected package usb-modeswitch.
Preparing to unpack .../753-usb-modeswitch_2.5.2+repack0-2_amd64.deb ...
Unpacking usb-modeswitch (2.5.2+repack0-2) ...
Selecting previously unselected package vim-gtk3.
Preparing to unpack .../754-vim-gtk3_2%3a8.1.0320-1_amd64.deb ...
Unpacking vim-gtk3 (2:8.1.0320-1) ...
Setting up libquadmath0:amd64 (8.2.0-5) ...
Setting up libgs9-common (9.22~dfsg-2.1) ...
Setting up vim-gui-common (2:8.1.0320-1) ...
Setting up libedit2:amd64 (3.1-20180525-1) ...
Setting up libvulkan1:amd64 (1.1.73+dfsg-1) ...
Setting up libbrotli1:amd64 (1.0.5-2) ...
Setting up libgomp1:amd64 (8.2.0-5) ...
Setting up libkpathsea6:amd64 (2018.20180824.48463-1) ...
Setting up libpaper1:amd64 (1.1.24+nmu5) ...

Creating config file /etc/papersize with new version
Setting up libatomic1:amd64 (8.2.0-5) ...
Setting up libglvnd0:amd64 (1.1.0-1) ...
Setting up libopengl0:amd64 (1.1.0-1) ...
Setting up libsbc1:amd64 (1.3-3) ...
Setting up libnss-systemd:amd64 (239-7pureos1) ...
First installation detected...
Checking NSS setup...
Setting up libtdb1:amd64 (1.3.15-4) ...
Setting up lua-socket:amd64 (3.0~rc1+git+ac3201d-4) ...
Setting up git-man (1:2.18.0-1) ...
Setting up libmms0:amd64 (0.6.4-3) ...
Setting up libsecret-common (0.18.6-1) ...
Setting up libwbclient0:amd64 (2:4.8.5+dfsg-1) ...
Setting up libgles1:amd64 (1.1.0-1) ...
Setting up libcc1-0:amd64 (8.2.0-5) ...
Setting up libtwolame0:amd64 (0.3.13-4) ...
Setting up libx264-152:amd64 (2:0.152.2854+gite9a5903-2+b1) ...
Setting up libraw1394-11:amd64 (2.1.2-1+b1) ...
Setting up make (4.2.1-1.2) ...
Setting up libjson-glib-1.0-common (1.4.2-4) ...
Setting up libopenjp2-7:amd64 (2.3.0-1) ...
Setting up libasyncns0:amd64 (0.8-6) ...
Setting up libboost-date-time1.62.0:amd64 (1.62.0+dfsg-8) ...
Setting up ruby-xmlrpc (0.3.0-2) ...
Setting up glib-networking-common (2.58.0-1) ...
Setting up libjpeg62-turbo:amd64 (1:1.5.2-2+b1) ...
Setting up libmodplug1:amd64 (1:0.8.9.0-2) ...
Setting up libwacom-common (0.30-1) ...
Setting up dosfstools (4.1-2) ...
Setting up libnghttp2-14:amd64 (1.32.0-1) ...
Setting up libde265-0:amd64 (1.0.3-1+b1) ...
Setting up sound-theme-freedesktop (0.8-2) ...
Setting up mime-support (3.61) ...
Setting up libwoff1:amd64 (1.0.2-1) ...
Setting up libevdev2:amd64 (1.5.9+dfsg-2) ...
Setting up libasan4:amd64 (7.3.0-29) ...
Setting up libmozjs-52-0:amd64 (52.9.1-1) ...
Setting up libllvm6.0:amd64 (1:6.0.1-6) ...
Setting up libdw1:amd64 (0.170-0.5) ...
Setting up iso-codes (4.1-1) ...
Setting up libhunspell-1.6-0:amd64 (1.6.2-1+b1) ...
Setting up libwavpack1:amd64 (5.1.0-4) ...
Setting up libmpcdec6:amd64 (2:0.1~r495-1+b2) ...
Setting up liblcms2-2:amd64 (2.9-2) ...
Setting up libjbig0:amd64 (2.1-3.1+b2) ...
Setting up libpcsclite1:amd64 (1.8.23-3) ...
Setting up libgpm2:amd64 (1.20.7-5) ...
Setting up libpthread-stubs0-dev:amd64 (0.3-4) ...
Setting up libaspell15:amd64 (0.60.7~20110707-5) ...
Setting up fonts-dejavu-core (2.37-1) ...
Setting up poppler-data (0.4.9-2) ...
Setting up libcilkrts5:amd64 (7.3.0-29) ...
Setting up libdjvulibre-text (3.5.27.1-9) ...
Setting up libx86-1:amd64 (1.1+ds1-10.2) ...
Setting up libilmbase23:amd64 (2.2.1-2) ...
Setting up libgtop2-common (2.38.0-2) ...
Setting up lsof (4.89+dfsg-0.1) ...
Setting up bash-completion (1:2.8-1) ...
Setting up libnuma1:amd64 (2.0.11-2.2) ...
Setting up libv4lconvert0:amd64 (1.14.2-1) ...
Setting up libubsan0:amd64 (7.3.0-29) ...
Setting up libtsan0:amd64 (8.2.0-5) ...
Setting up libsoxr0:amd64 (0.1.2-3) ...
Setting up libglib2.0-0:amd64 (2.56.1-2) ...
Setting up libasound2-data (1.1.6-1) ...
Setting up libwebrtc-audio-processing1:amd64 (0.3-1) ...
Setting up libxshmfence1:amd64 (1.3-1) ...
Setting up xorg-sgml-doctools (1:1.11-1) ...
Setting up emacsen-common (2.0.8) ...
Setting up libwayland-client0:amd64 (1.15.0-2) ...
Setting up libjansson4:amd64 (2.11-1) ...
Setting up libbluetooth3:amd64 (5.50-1) ...
Setting up libproxy1v5:amd64 (0.4.15-1) ...
Setting up unzip (6.0-21) ...
Setting up linux-libc-dev:amd64 (4.17.17-1) ...
Setting up libmpfr6:amd64 (4.0.1-1) ...
Setting up libplist3:amd64 (2.0.0-4) ...
Setting up libfaad2:amd64 (2.8.8-1) ...
Setting up libkate1:amd64 (0.4.1-8) ...
Setting up hoichess (0.22.0-1) ...
Setting up gnome-terminal-data (3.28.2-1) ...
Setting up u-boot-tools (2018.05+dfsg-1) ...
Setting up edid-decode (0.1~git20180813.b2da1516-1) ...
Setting up libgdk-pixbuf2.0-common (2.36.12-2) ...
Setting up glib-networking-services (2.58.0-1) ...
Setting up libdatrie1:amd64 (0.2.12-1) ...
Setting up libtiff5:amd64 (4.0.9-6) ...
Setting up libshine3:amd64 (3.1.1-2) ...
Setting up libstemmer0d:amd64 (0+svn585-1+b2) ...
Setting up libsynctex2:amd64 (2018.20180824.48463-1) ...
Setting up libva2:amd64 (2.2.0-1) ...
Setting up libiec61883-0:amd64 (1.2.0-2) ...
Setting up libglapi-mesa:amd64 (18.1.7-1) ...
Setting up librtmp1:amd64 (2.4+20151223.gitfa8646d.1-2) ...
Setting up lua-bitop:amd64 (1.0.2-5) ...
Setting up perl-modules-5.26 (5.26.2-7) ...
Setting up libspeex1:amd64 (1.2~rc1.2-1+b2) ...
Setting up apg (2.2.3.dfsg.1-5) ...
Setting up libfftw3-double3:amd64 (3.3.8-1) ...
Setting up libcdparanoia0:amd64 (3.10.2+debian-13) ...
Setting up libxvidcore4:amd64 (2:1.3.5-1) ...
Setting up libnspr4:amd64 (2:4.19-3) ...
Setting up libgirepository-1.0-1:amd64 (1.56.1-1) ...
Setting up libutempter0:amd64 (1.1.6-3) ...
Setting up libevdev-dev:amd64 (1.5.9+dfsg-2) ...
Setting up x11proto-dev (2018.4-4) ...
Setting up libgck-1-0:amd64 (3.28.0-1) ...
Setting up libopus0:amd64 (1.3~beta+20180518-1) ...
Setting up libmagic-mgc (1:5.34-2) ...
Setting up libasound2:amd64 (1.1.6-1) ...
Setting up evince-common (3.30.0-2) ...
Setting up bzip2 (1.0.6-9) ...
Setting up libopenal-data (1:1.18.2-3) ...
Setting up libmagic1:amd64 (1:5.34-2) ...
Setting up libdrm-common (2.4.94-1) ...
Setting up libjson-glib-1.0-0:amd64 (1.4.2-4) ...
Setting up libsane-common (1.0.25-4.1) ...
Setting up libgraphite2-3:amd64 (1.3.12-1) ...
Setting up liblsan0:amd64 (8.2.0-5) ...
Setting up libbs2b0:amd64 (3.1.0+dfsg-2.2) ...
Setting up usb-modeswitch-data (20170806-2) ...
Setting up libgpgme11:amd64 (1.11.1-1) ...
Setting up fonts-lato (2.0-2) ...
Setting up libx265-160:amd64 (2.8-4) ...
Setting up libaccountsservice0:amd64 (0.6.45-1) ...
Setting up libdevmapper-event1.02.1:amd64 (2:1.02.145-4.1) ...
Setting up libprotobuf10:amd64 (3.0.0-9.1) ...
Setting up libvo-aacenc0:amd64 (0.1.3-1+b1) ...
Setting up evtest (1:1.33-2) ...
Setting up libogg0:amd64 (1.3.2-1+b1) ...
Setting up libwildmidi-config (0.4.2-1) ...
Setting up binutils-common:amd64 (2.31.1-5) ...
Setting up libatk1.0-data (2.28.1-1) ...
Setting up x11proto-damage-dev (1:2018.4-4) ...
Setting up libgspell-1-common (1.6.1-1) ...
Setting up libjbig2dec0:amd64 (0.14+20180826-1) ...
Setting up ruby-did-you-mean (1.2.1-1) ...
Setting up libhyphen0:amd64 (2.8.8-5) ...
Setting up libmpx2:amd64 (8.2.0-5) ...
Setting up libyaml-0-2:amd64 (0.2.1-1) ...
Setting up libx11-xcb1:amd64 (2:1.6.6-1) ...
Setting up libmjpegutils-2.1-0 (1:2.1.0+debian-5) ...
Setting up libpixman-1-0:amd64 (0.34.0-2) ...
Setting up xtrans-dev (1.3.5-1) ...
Setting up libmp3lame0:amd64 (3.100-2+b1) ...
Setting up gir1.2-glib-2.0:amd64 (1.56.1-1) ...
Setting up x11proto-xext-dev (2018.4-4) ...
Setting up libvte-2.91-common (0.52.2-1) ...
Setting up libssh2-1:amd64 (1.8.0-2) ...
Setting up patch (2.7.6-3) ...
Setting up bubblewrap (0.3.0-1) ...
Setting up libglib2.0-data (2.56.1-2) ...
Setting up lua-expat:amd64 (1.3.0-4) ...
Setting up p11-kit-modules:amd64 (0.23.14-2) ...
Setting up libdbusmenu-glib4:amd64 (16.04.1+18.04.20171206-1) ...
Setting up libusb-1.0-0:amd64 (2:1.0.22-2) ...
Setting up colord-data (1.3.3-2) ...
Setting up libunwind8:amd64 (1.2.1-8) ...
Setting up libvo-amrwbenc0:amd64 (0.1.3-1+b1) ...
Setting up libcrystalhd3:amd64 (1:0.0~git20110715.fdd2f19-13) ...
Processing triggers for libc-bin (2.27-5) ...
Setting up libaio1:amd64 (0.3.111-1) ...
Setting up libcodec2-0.8.1:amd64 (0.8.1-1) ...
Setting up libmm-glib0:amd64 (1.7.990-1) ...
Setting up libepoxy0:amd64 (1.4.3-1) ...
Setting up x11proto-xinerama-dev (2018.4-4) ...
Processing triggers for udev (239-7pureos1) ...
Setting up gir1.2-json-1.0:amd64 (1.4.2-4) ...
Setting up gnome-backgrounds (3.30.0-1) ...
Setting up libpixman-1-dev:amd64 (0.34.0-2) ...
Setting up libi2c0:amd64 (4.0-2+b1) ...
Setting up libatk1.0-0:amd64 (2.28.1-1) ...
Setting up xz-utils (5.2.2-1.3) ...
update-alternatives: using /usr/bin/xz to provide /usr/bin/lzma (lzma) in auto mode
Setting up x11proto-randr-dev (2018.4-4) ...
Setting up libsnappy1v5:amd64 (1.1.7-1) ...
Setting up x11proto-gl-dev (2018.4-4) ...
Processing triggers for systemd (239-7pureos1) ...
Setting up libltdl7:amd64 (2.4.6-2.1) ...
Setting up libpwquality-common (1.4.0-2) ...
Setting up libgusb2:amd64 (0.2.11-1) ...
Setting up libmtdev1:amd64 (1.1.5-1+b1) ...
Setting up libupower-glib3:amd64 (0.99.8-2) ...
Setting up ruby-net-telnet (0.1.1-2) ...
Setting up libavc1394-0:amd64 (0.5.4-5) ...
Setting up libijs-0.35:amd64 (0.35-13) ...
Setting up libsndio7.0:amd64 (1.5.0-2) ...
Setting up libofa0:amd64 (0.9.3-15) ...
Setting up libcap-dev:amd64 (1:2.25-1.2) ...
Setting up libboost-atomic1.62.0:amd64 (1.62.0+dfsg-8) ...
Setting up zenity-common (3.28.1-1) ...
Setting up libvisual-0.4-0:amd64 (0.4.0-11) ...
Setting up libfontenc1:amd64 (1:1.1.3-1+b2) ...
Setting up libdconf1:amd64 (0.30.0-1) ...
Setting up gir1.2-upowerglib-1.0:amd64 (0.99.8-2) ...
Setting up libiw30:amd64 (30~pre9-12+b1) ...
Setting up libzvbi-common (0.2.35-13) ...
Setting up libfribidi0:amd64 (1.0.5-3) ...
Setting up rubygems-integration (1.11) ...
Setting up libcrack2:amd64 (2.9.2-5.2+b1) ...
Setting up libpciaccess0:amd64 (0.14-1) ...
Setting up libfftw3-single3:amd64 (3.3.8-1) ...
Setting up liblvm2app2.2:amd64 (2.02.176-4.1) ...
Setting up libsensors4:amd64 (1:3.4.0-4) ...
Setting up libgles2:amd64 (1.1.0-1) ...
Setting up libxkbcommon0:amd64 (0.8.2-1) ...
Setting up libpcrecpp0v5:amd64 (2:8.39-11) ...
Setting up libpcre32-3:amd64 (2:8.39-11) ...
Setting up libgudev-1.0-0:amd64 (232-2) ...
Setting up libopenal1:amd64 (1:1.18.2-3+b1) ...
Setting up vim-runtime (2:8.1.0320-1) ...
Setting up libvpx5:amd64 (1.7.0-3) ...
Setting up libsystemd-dev:amd64 (239-7pureos1) ...
Setting up libmpc3:amd64 (1.1.0-1) ...
Setting up libtalloc2:amd64 (2.1.14-1) ...
Setting up libtotem-plparser-common (3.26.0-2) ...
Setting up libibus-1.0-5:amd64 (1.5.19-1) ...
Setting up device-tree-compiler (1.4.6-1) ...
Setting up libc-dev-bin (2.27-5) ...
Setting up liblua5.2-0:amd64 (5.2.4-1.1+b2) ...
Setting up screen (4.6.2-3) ...
Setting up liborc-0.4-0:amd64 (1:0.4.28-2) ...
Setting up libpcre16-3:amd64 (2:8.39-11) ...
Setting up libgme0:amd64 (0.6.2-1) ...
Setting up libtcl8.6:amd64 (8.6.8+dfsg-4) ...
Setting up libcolord2:amd64 (1.3.3-2) ...
Setting up libthai-data (0.1.28-1) ...
Setting up libxdmcp6:amd64 (1:1.1.2-3) ...
Setting up libgdbm-compat4:amd64 (1.14.1-6+b1) ...
Setting up libndp0:amd64 (1.6-1+b1) ...
Setting up libsrtp2-1:amd64 (2.2.0-1) ...
Setting up libzvbi0:amd64 (0.2.35-13) ...
Setting up libkeyutils1:amd64 (1.5.9-9.3) ...
Setting up libsoundtouch1:amd64 (2.0.0-1) ...
Setting up libreadline5:amd64 (5.2+dfsg-3+b2) ...
Setting up libpcre2-8-0:amd64 (10.31-3) ...
Setting up gnome-themes-extra-data (3.28-1) ...
Setting up libcaca0:amd64 (0.99.beta19-2+b3) ...
Setting up libdca0:amd64 (0.0.6-1) ...
Setting up libserd-0-0:amd64 (0.28.0~dfsg0-1) ...
Setting up libsamplerate0:amd64 (0.1.9-2) ...
Setting up libnl-3-200:amd64 (3.4.0-1) ...
Setting up libipt1 (1.5-1) ...
Setting up libgdata-common (0.17.9-2) ...
Setting up ruby-minitest (5.11.3-1) ...
Setting up libvorbis0a:amd64 (1.3.6-1) ...
Setting up libusbmuxd4:amd64 (1.1.0~git20171206.c724e70f-0.1) ...
Setting up x11-common (1:7.7+19) ...
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
Running in chroot, ignoring request.
invoke-rc.d: policy-rc.d denied execution of start.
Setting up libieee1284-3:amd64 (0.2.11-13) ...
Setting up libmpg123-0:amd64 (1.25.10-2) ...
Setting up hicolor-icon-theme (0.17-2) ...
Setting up acl (2.2.52-3+b1) ...
Setting up libsecret-1-0:amd64 (0.18.6-1) ...
Setting up libglib2.0-bin (2.56.1-2) ...
Setting up libc6-dev:amd64 (2.27-5) ...
Setting up libudev-dev:amd64 (239-7pureos1) ...
Setting up ninja-build (1.8.2-1) ...
Setting up gnome-desktop3-data (3.30.0-1) ...
Setting up libexif12:amd64 (0.6.21-5) ...
Setting up libglvnd-core-dev:amd64 (1.1.0-1) ...
Setting up libgraphite2-dev:amd64 (1.3.12-1) ...
Setting up wayland-protocols (1.16-1) ...
Setting up lua-lpeg:amd64 (1.0.0-2) ...
Setting up libimobiledevice6:amd64 (1.2.1~git20180302.3a37a4e-1) ...
Setting up libwayland-cursor0:amd64 (1.15.0-2) ...
Setting up x11proto-input-dev (2018.4-4) ...
Setting up libgsm1:amd64 (1.0.13-4+b2) ...
Setting up x11proto-composite-dev (1:2018.4-4) ...
Setting up libwayland-egl1:amd64 (1.15.0-2) ...
Setting up libitm1:amd64 (8.2.0-5) ...
Setting up libx11-data (2:1.6.6-1) ...
Setting up libpython2.7-stdlib:amd64 (2.7.15-4) ...
Setting up libmplex2-2.1-0 (1:2.1.0+debian-5) ...
Setting up libxau6:amd64 (1:1.0.8-1+b2) ...
Setting up libbabeltrace1:amd64 (1.5.6-1) ...
Setting up libjim0.77:amd64 (0.77+dfsg0-3) ...
Setting up libmpdec2:amd64 (2.4.2-2) ...
Setting up fuse (2.9.8-2) ...
update-initramfs: deferring update (trigger activated)
Setting up libpolkit-gobject-1-0:amd64 (0.105-21) ...
Setting up libdbus-1-3:amd64 (1.12.10-1) ...
Setting up libboost-system1.62.0:amd64 (1.62.0+dfsg-8) ...
Setting up libdv4:amd64 (1.0.0-11) ...
Setting up liblzo2-2:amd64 (2.10-0.1) ...
Setting up libwrap0:amd64 (7.6.q-27) ...
Setting up ruby-power-assert (1.1.1-1) ...
Setting up libavahi-common-data:amd64 (0.7-4) ...
Setting up libepoxy-dev:amd64 (1.4.3-1) ...
Setting up libdvdread4:amd64 (6.0.0-1) ...
Setting up libgmime-3.0-0:amd64 (3.2.0-1) ...
Setting up libwayland-server0:amd64 (1.15.0-2) ...
Setting up libwebp6:amd64 (0.6.1-2) ...
Setting up zlib1g-dev:amd64 (1:1.2.11.dfsg-1) ...
Setting up gir1.2-gdesktopenums-3.0:amd64 (3.28.0-1) ...
Setting up gnome-session-common (3.28.0-2pureos1) ...
Setting up libisl19:amd64 (0.20-2) ...
Setting up libvorbisfile3:amd64 (1.3.6-1) ...
Setting up x11proto-dri2-dev (2018.4-4) ...
Setting up libpython3.6-stdlib:amd64 (3.6.6-1) ...
Setting up read-edid (3.0.2-1+b1) ...
Setting up strace (4.21-1) ...
Setting up libgtop-2.0-11:amd64 (2.38.0-2) ...
Setting up libgphoto2-port12:amd64 (2.5.19-1) ...
Setting up gir1.2-ibus-1.0:amd64 (1.5.19-1) ...
Setting up libpcre3-dev:amd64 (2:8.39-11) ...
Setting up gir1.2-atk-1.0:amd64 (2.28.1-1) ...
Setting up fontconfig-config (2.13.0-5) ...
Setting up libmpeg2encpp-2.1-0 (1:2.1.0+debian-5) ...
Setting up libxkbcommon-dev:amd64 (0.8.2-1) ...
Setting up python3.6 (3.6.6-1) ...
Setting up libmbim-glib4:amd64 (1.16.0-1) ...
Setting up libgstreamer1.0-0:amd64 (1.14.2-2) ...
Setcap worked! gst-ptp-helper is not suid!
Setting up wireless-tools (30~pre9-12+b1) ...
Setting up x11proto-core-dev (2018.4-4) ...
Setting up libwacom2:amd64 (0.30-1) ...
Setting up libopenexr23:amd64 (2.2.1-4pureos1) ...
Setting up libzeitgeist-2.0-0:amd64 (1.0.1-0.2) ...
Setting up libgcr-base-3-1:amd64 (3.28.0-1) ...
Setting up systemd-coredump (239-7pureos1) ...
Setting up libxshmfence-dev:amd64 (1.3-1) ...
Setting up desktop-file-utils (0.23-3) ...
Setting up ruby-test-unit (3.2.8-1) ...
Setting up libgeoclue-2-0:amd64 (2.4.12-2) ...
Setting up libcanberra0:amd64 (0.30-6) ...
Setting up libdjvulibre21:amd64 (3.5.27.1-9) ...
Setting up libv4l-0:amd64 (1.14.2-1) ...
Setting up libbinutils:amd64 (2.31.1-5) ...
Setting up libopenmpt0:amd64 (0.3.11-1) ...
Setting up dictionaries-common (1.28.0) ...
Setting up libgee-0.8-2:amd64 (0.20.1-1) ...
Setting up libdvdnav4:amd64 (6.0.0-1) ...
Setting up libboost-thread1.62.0:amd64 (1.62.0+dfsg-8) ...
Setting up libdbus-glib-1-2:amd64 (0.110-3) ...
Setting up libpolkit-agent-1-0:amd64 (0.105-21) ...
Setting up lua-json (1.3.3-2) ...
Setting up gir1.2-polkit-1.0 (0.105-21) ...
Setting up p11-kit (0.23.14-2) ...
Setting up libflite1:amd64 (2.1-release-2) ...
Setting up libnm0:amd64 (1.12.2-3) ...
Setting up x11proto-fixes-dev (1:2018.4-4) ...
Setting up libflac8:amd64 (1.3.2-3) ...
Setting up genisoimage (9:1.1.11-3+b2) ...
Setting up uuid-dev:amd64 (2.32.1-0.1) ...
Setting up python2.7 (2.7.15-4) ...
Setting up libspandsp2:amd64 (0.0.6+dfsg-0.1) ...
Setting up libnl-genl-3-200:amd64 (3.4.0-1) ...
Setting up libnss3:amd64 (2:3.38-1) ...
Setting up libxfont2:amd64 (1:2.0.3-1) ...
Setting up libharfbuzz0b:amd64 (1.8.8-2) ...
Setting up libsord-0-0:amd64 (0.16.0~dfsg0-1+b1) ...
Setting up libdc1394-22:amd64 (2.2.5-1) ...
Setting up x11proto-xf86vidmode-dev (2018.4-4) ...
Setting up libxau-dev:amd64 (1:1.0.8-1+b2) ...
Setting up libthai0:amd64 (0.1.28-1) ...
Setting up gir1.2-accountsservice-1.0 (0.6.45-1) ...
Setting up gir1.2-gck-1:amd64 (3.28.0-1) ...
Setting up libwildmidi2:amd64 (0.4.2-1) ...
Setting up libcolorhug2:amd64 (1.3.3-2) ...
Setting up file (1:5.34-2) ...
Setting up x11proto-record-dev (2018.4-4) ...
Setting up usbutils (1:007-4+b1) ...
Setting up libinput-bin (1.11.3-1) ...
Setting up libkrb5support0:amd64 (1.16-2) ...
Setting up qemu-utils (1:2.12+dfsg-3pureos1) ...
Setting up libmbim-proxy (1.16.0-1) ...
Setting up libgcc-7-dev:amd64 (7.3.0-29) ...
Setting up cpp-7 (7.3.0-29) ...
Setting up libdrm2:amd64 (2.4.94-1) ...
Setting up libstdc++-7-dev:amd64 (7.3.0-29) ...
Setting up libtevent0:amd64 (0.9.36-2) ...
Setting up libpwquality1:amd64 (1.4.0-2) ...
Setting up libdrm-intel1:amd64 (2.4.94-1) ...
Setting up libmbim-utils (1.16.0-1) ...
Setting up libmtdev-dev (1.1.5-1+b1) ...
Setting up usb-modeswitch (2.5.2+repack0-2) ...
Setting up libxdmcp-dev:amd64 (1:1.1.2-3) ...
Setting up libpolkit-backend-1-0:amd64 (0.105-21) ...
Setting up libfribidi-dev (1.0.5-3) ...
Setting up alsa-utils (1.1.6-1) ...
Setting up gir1.2-secret-1:amd64 (0.18.6-1) ...
Setting up libperl5.26:amd64 (5.26.2-7) ...
Setting up libwebpmux3:amd64 (0.6.1-2) ...
Setting up libboost-filesystem1.62.0:amd64 (1.62.0+dfsg-8) ...
Setting up libva-drm2:amd64 (2.2.0-1) ...
Setting up libpython2.7:amd64 (2.7.15-4) ...
Setting up libquvi-scripts-0.9 (0.9.20131130-1.1) ...
Setting up libjack-jackd2-0:amd64 (1.9.12~dfsg-2) ...
Setting up libice6:amd64 (2:1.0.9-2) ...
Setting up libwebpdemux2:amd64 (0.6.1-2) ...
Setting up libexpat1-dev:amd64 (2.2.6-1) ...
Setting up gir1.2-geoclue-2.0:amd64 (2.4.12-2) ...
Setting up libpython2-stdlib:amd64 (2.7.15-3) ...
Setting up libavahi-common3:amd64 (0.7-4) ...
Setting up libdrm-radeon1:amd64 (2.4.94-1) ...
Setting up libavahi-glib1:amd64 (0.7-4) ...
Setting up libpng-dev:amd64 (1.6.34-2) ...
Setting up dbus (1.12.10-1) ...
Running in chroot, ignoring request.
invoke-rc.d: policy-rc.d denied execution of start.
Setting up libvorbisenc2:amd64 (1.3.6-1) ...
Setting up libdrm-nouveau2:amd64 (2.4.94-1) ...
Setting up aspell (0.60.7~20110707-5) ...
Setting up libtelepathy-glib0:amd64 (0.24.1-2) ...
Setting up libxcb1:amd64 (1.13-3) ...
Setting up libharfbuzz-gobject0:amd64 (1.8.8-2) ...
Setting up libteamdctl0:amd64 (1.27-1) ...
Setting up libboost-chrono1.62.0:amd64 (1.62.0+dfsg-8) ...
Setting up libpython3.6:amd64 (3.6.6-1) ...
Setting up binutils-x86-64-linux-gnu (2.31.1-5) ...
Setting up libxcb-xkb1:amd64 (1.13-3) ...
Setting up gir1.2-nm-1.0:amd64 (1.12.2-3) ...
Setting up libpython3-stdlib:amd64 (3.6.5-3) ...
Setting up cpp (4:7.3.0-3) ...
Setting up libxcb-present0:amd64 (1.13-3) ...
Setting up libgstreamer-plugins-base1.0-0:amd64 (1.14.2-1) ...
Setting up libsratom-0-0:amd64 (0.6.0~dfsg0-1) ...
Setting up libfontconfig1:amd64 (2.13.0-5) ...
Setting up libxcb-composite0:amd64 (1.13-3) ...
Setting up libxcb-dri2-0:amd64 (1.13-3) ...
Setting up libsm6:amd64 (2:1.2.2-1+b3) ...
Setting up libxcb-dri3-0:amd64 (1.13-3) ...
Setting up libk5crypto3:amd64 (1.16-2) ...
Setting up libxcb-glx0:amd64 (1.13-3) ...
Setting up libxcb-randr0:amd64 (1.13-3) ...
Setting up libxcb-xfixes0:amd64 (1.13-3) ...
Setting up libxcb-icccm4:amd64 (0.4.1-1+b1) ...
Setting up libxcb-render0:amd64 (1.13-3) ...
Setting up libpam-systemd:amd64 (239-7pureos1) ...
Setting up libxcb-util0:amd64 (0.3.8-3+b2) ...
Setting up liblilv-0-0:amd64 (0.24.2~dfsg0-2) ...
Setting up python3 (3.6.5-3) ...
Setting up libdrm-amdgpu1:amd64 (2.4.94-1) ...
Setting up cloud-image-utils (0.29-1) ...
Setting up libxcb-res0:amd64 (1.13-3) ...
Setting up policykit-1 (0.105-21) ...
Setting up libdrm-dev:amd64 (2.4.94-1) ...
Setting up libldb1:amd64 (2:1.4.0+really1.3.6-1) ...
Setting up libgbm1:amd64 (18.1.7-1) ...
Setting up libass9:amd64 (1:0.14.0-2) ...
Setting up libx11-6:amd64 (2:1.6.6-1) ...
Setting up libinput10:amd64 (1.11.3-1) ...
Setting up libgl1-mesa-dri:amd64 (18.1.7-1) ...
Setting up dbus-x11 (1.12.10-1) ...
Setting up wpasupplicant (2:2.6-17) ...
Created symlink /etc/systemd/system/dbus-fi.w1.wpa_supplicant1.service -> /lib/systemd/system/wpa_supplicant.service.
Created symlink /etc/systemd/system/multi-user.target.wants/wpa_supplicant.service -> /lib/systemd/system/wpa_supplicant.service.
Setting up libqmi-glib5:amd64 (1.20.0-1) ...
Setting up upower (0.99.8-2) ...
Setting up python3-gi (3.28.3-1) ...
Setting up libpoppler74:amd64 (0.63.0-2) ...
Setting up libqmi-proxy (1.20.0-1) ...
Setting up libxkbcommon-x11-0:amd64 (0.8.2-1) ...
Setting up python2 (2.7.15-3) ...
Setting up dbus-user-session (1.12.10-1) ...
Setting up libstartup-notification0:amd64 (0.12-5) ...
Setting up libxcb-sync1:amd64 (1.13-3) ...
Setting up perl (5.26.2-7) ...
Setting up libgstreamer-plugins-bad1.0-0:amd64 (1.14.2-1) ...
Setting up libpython-stdlib:amd64 (2.7.15-3) ...
Setting up libsndfile1:amd64 (1.0.28-4) ...
Setting up ofono (1.21-1) ...
Created symlink /etc/systemd/system/multi-user.target.wants/dundee.service -> /lib/systemd/system/dundee.service.
Created symlink /etc/systemd/system/multi-user.target.wants/ofono.service -> /lib/systemd/system/ofono.service.
Running in chroot, ignoring request.
invoke-rc.d: policy-rc.d denied execution of start.
Running in chroot, ignoring request.
invoke-rc.d: policy-rc.d denied execution of start.
Setting up libaa1:amd64 (1.4p5-44+b2) ...
Setting up gir1.2-harfbuzz-0.0:amd64 (1.8.8-2) ...
Setting up libfreetype6-dev:amd64 (2.8.1-2) ...
Setting up libice-dev:amd64 (2:1.0.9-2) ...
Setting up libgbm-dev:amd64 (18.1.7-1) ...
Setting up aspell-en (2018.04.16-0-1) ...
Setting up libxcomposite1:amd64 (1:0.4.4-2) ...
Setting up meson (0.47.2-1) ...
Setting up libxcb-shm0:amd64 (1.13-3) ...
Setting up libxpm4:amd64 (1:3.5.12-1) ...
Setting up libxt6:amd64 (1:1.1.5-1) ...
Setting up libxcb-shape0:amd64 (1.13-3) ...
Setting up libxrender1:amd64 (1:0.9.10-1) ...
Setting up libxcb1-dev:amd64 (1.13-3) ...
Setting up libxcb-glx0-dev:amd64 (1.13-3) ...
Setting up libavahi-client3:amd64 (0.7-4) ...
Setting up libkrb5-3:amd64 (1.16-2) ...
Setting up libegl-mesa0:amd64 (18.1.7-1) ...
Setting up binutils (2.31.1-5) ...
Setting up libx11-dev:amd64 (2:1.6.6-1) ...
Setting up accountsservice (0.6.45-1) ...
Created symlink /etc/systemd/system/graphical.target.wants/accounts-daemon.service -> /lib/systemd/system/accounts-daemon.service.
Setting up libxft2:amd64 (2.3.2-2) ...
Setting up libmission-control-plugins0:amd64 (1:5.16.4-2) ...
Setting up python3-lib2to3 (3.6.6-1) ...
Setting up gdb (8.1-4) ...
Setting up python3-distutils (3.6.6-1) ...
Setting up python (2.7.15-3) ...
Setting up libxcb-sync-dev:amd64 (1.13-3) ...
Setting up fontconfig (2.13.0-5) ...
Regenerating fonts cache... done.
Setting up xdg-desktop-portal (1.0.1-1) ...
Setting up python-talloc:amd64 (2.1.14-1) ...
Setting up libxkbfile1:amd64 (1:1.0.9-2) ...
Setting up libenchant1c2a:amd64 (1.6.0-11.1) ...
Setting up libx11-xcb-dev:amd64 (2:1.6.6-1) ...
Setting up cloud-guest-utils (0.29-1) ...
Setting up libsm-dev:amd64 (2:1.2.2-1+b3) ...
Setting up cloud-utils (0.29-1) ...
Setting up libqmi-utils (1.20.0-1) ...
Setting up libxcb-image0:amd64 (0.4.0-1+b2) ...
Setting up libxext6:amd64 (2:1.3.3-1+b2) ...
Setting up libxfixes3:amd64 (1:5.0.3-1) ...
Setting up libglib2.0-dev-bin (2.56.1-2) ...
Setting up gcc-7 (7.3.0-29) ...
Setting up liberror-perl (0.17026-1) ...
Setting up libzbar0:amd64 (0.10+doc-10.1+b3) ...
Setting up dconf-service (0.30.0-1) ...
Setting up g++-7 (7.3.0-29) ...
Setting up i2c-tools (4.0-2+b1) ...
Setting up modemmanager (1.7.990-1) ...
Created symlink /etc/systemd/system/dbus-org.freedesktop.ModemManager1.service -> /lib/systemd/system/ModemManager.service.
Created symlink /etc/systemd/system/multi-user.target.wants/ModemManager.service -> /lib/systemd/system/ModemManager.service.
Setting up libatspi2.0-0:amd64 (2.28.0-3) ...
Setting up libxcb-shm0-dev:amd64 (1.13-3) ...
Setting up libdpkg-perl (1.19.0.5) ...
Setting up libgd3:amd64 (2.2.5-4) ...
Setting up libvdpau1:amd64 (1.1.1-8) ...
Setting up libxrender-dev:amd64 (1:0.9.10-1) ...
Setting up libxcb-image0-dev:amd64 (0.4.0-1+b2) ...
Setting up gcc (4:7.3.0-3) ...
Setting up libxcb-icccm4-dev:amd64 (0.4.1-1+b1) ...
Setting up libxmu6:amd64 (2:1.1.2-2) ...
Setting up libgssapi-krb5-2:amd64 (1.16-2) ...
Setting up libxcb-dri2-0-dev:amd64 (1.13-3) ...
Setting up libxcb-render0-dev:amd64 (1.13-3) ...
Setting up libegl1:amd64 (1.1.0-1) ...
Setting up pkg-config (0.29-4+b1) ...
Setting up libxcb-dri3-dev:amd64 (1.13-3) ...
Setting up dpkg-dev (1.19.0.5) ...
Setting up libxcursor1:amd64 (1:1.1.15-1) ...
Setting up libxext-dev:amd64 (2:1.3.3-1+b2) ...
Setting up libpango-1.0-0:amd64 (1.42.4-1) ...
Setting up libxcb-shape0-dev:amd64 (1.13-3) ...
Setting up libatk-bridge2.0-0:amd64 (2.26.2-1) ...
Setting up libxv1:amd64 (2:1.0.11-1) ...
Setting up g++ (4:7.3.0-3) ...
update-alternatives: using /usr/bin/g++ to provide /usr/bin/c++ (c++) in auto mode
Setting up cloud-initramfs-growroot (0.18.debian6) ...
Setting up libxxf86vm1:amd64 (1:1.1.4-1+b2) ...
Setting up libva-x11-2:amd64 (2.2.0-1) ...
Setting up libxxf86vm-dev:amd64 (1:1.1.4-1+b2) ...
Setting up libxfixes-dev:amd64 (1:5.0.3-1) ...
Setting up openssh-client (1:7.8p1-1) ...
Setting up dconf-gsettings-backend:amd64 (0.30.0-1) ...
Setting up libxrandr2:amd64 (2:1.5.1-1) ...
Setting up libcups2:amd64 (2.2.8-5) ...
Setting up libegl1-mesa:amd64 (18.1.7-1) ...
Setting up libfontconfig1-dev:amd64 (2.13.0-5) ...
Setting up libxi6:amd64 (2:1.7.9-1) ...
Setting up libxaw7:amd64 (2:1.0.13-1+b2) ...
Setting up libcairo2:amd64 (1.15.12-1) ...
Setting up libdbus-1-dev:amd64 (1.12.10-1) ...
Setting up libxinerama1:amd64 (2:1.1.4-1) ...
Setting up libxcursor-dev:amd64 (1:1.1.15-1) ...
Setting up libxcb-randr0-dev:amd64 (1.13-3) ...
Setting up libpoppler-glib8:amd64 (0.63.0-2) ...
Setting up samba-libs:amd64 (2:4.8.5+dfsg-1) ...
Setting up nautilus-data (3.30.0-1) ...
Setting up libxdamage1:amd64 (1:1.1.4-3) ...
Setting up libxrandr-dev:amd64 (2:1.5.1-1) ...
Setting up gsettings-desktop-schemas (3.28.0-1) ...
Setting up cheese-common (3.28.0-1) ...
Setting up x11-xkb-utils (7.7+4) ...
Setting up folks-common (0.11.4-1) ...
Setting up libxcomposite-dev:amd64 (1:0.4.4-2) ...
Setting up virtboard (0.0.3~6256.gbpe3f943) ...
Setting up libcairo-script-interpreter2:amd64 (1.15.12-1) ...
Setting up libgtk-3-common (3.22.30-2) ...
Setting up build-essential (12.5) ...
Setting up libxcb-xfixes0-dev:amd64 (1.13-3) ...
Setting up librem5-theme-default (1~10.gbp1c09a6) ...
Setting up libcurl3-gnutls:amd64 (7.61.0-1) ...
Setting up libavutil56:amd64 (7:4.0.2-1) ...
Setting up mutter-common (3.28.3-2) ...
Setting up evolution-data-server-common (3.28.5-3) ...
Setting up libwlroots0:amd64 (0.0.0~git20180912-1~librem5.2~3100.gbpf97dbd) ...
Setting up libcairo-gobject2:amd64 (1.15.12-1) ...
Setting up libxdamage-dev:amd64 (1:1.1.4-3) ...
Setting up telepathy-mission-control-5 (1:5.16.4-2) ...
Setting up libxcb-composite0-dev:amd64 (1.13-3) ...
Setting up libfolks25:amd64 (0.11.4-1+b2) ...
Setting up libgdm1 (3.28.2-4pureos1) ...
Setting up libgweather-common (3.28.1-1) ...
Setting up libglib2.0-dev:amd64 (2.56.1-2) ...
Setting up libxtst6:amd64 (2:1.2.3-1) ...
Setting up libwlroots-examples (0.0.0~git20180912-1~librem5.2~3100.gbpf97dbd) ...
Setting up libsmbclient:amd64 (2:4.8.5+dfsg-1) ...
Setting up libpangoft2-1.0-0:amd64 (1.42.4-1) ...
Setting up gnome-shell-common (3.28.3-1) ...
Setting up liboauth0:amd64 (1.0.3-1) ...
Setting up libcupsimage2:amd64 (2.2.8-5) ...
Setting up network-manager (1.12.2-3) ...

The following network interfaces were found in /etc/network/interfaces
which means they are currently configured by ifupdown:
- eth0
If you want to manage those interfaces with NetworkManager instead
remove their configuration from /etc/network/interfaces.

Created symlink /etc/systemd/system/dbus-org.freedesktop.nm-dispatcher.service -> /lib/systemd/system/NetworkManager-dispatcher.service.
Created symlink /etc/systemd/system/network-online.target.wants/NetworkManager-wait-online.service -> /lib/systemd/system/NetworkManager-wait-online.service.
Created symlink /etc/systemd/system/multi-user.target.wants/NetworkManager.service -> /lib/systemd/system/NetworkManager.service.
Running in chroot, ignoring request.
invoke-rc.d: policy-rc.d denied execution of start.
Setting up libxft-dev:amd64 (2.3.2-2) ...
Setting up gnome-control-center-data (1:3.28.2-1) ...
Setting up openssh-sftp-server (1:7.8p1-1) ...
Setting up gsettings-desktop-schemas-dev:amd64 (3.28.0-1) ...
Setting up epiphany-browser-data (3.28.3.1-1) ...
Setting up libxinerama-dev:amd64 (2:1.1.4-1) ...
Setting up glib-networking:amd64 (2.58.0-1) ...
Setting up libgoa-1.0-common (3.30.0-1) ...
Setting up libxcb-present-dev:amd64 (1.13-3) ...
Setting up libquvi-0.9-0.9.3:amd64 (0.9.3-1.2) ...
Setting up libxi-dev:amd64 (2:1.7.9-1) ...
Setting up libtheora0:amd64 (1.1.1+dfsg.1-14+b1) ...
Setting up libshout3:amd64 (2.4.1-2) ...
Setting up libgs9:amd64 (9.22~dfsg-2.1) ...
Setting up libwacom-dev (0.30-1) ...
Setting up git (1:2.18.0-1) ...
Setting up libfolks-telepathy25:amd64 (0.11.4-1+b2) ...
Setting up libspectre1:amd64 (0.2.8-1) ...
Setting up libglx-mesa0:amd64 (18.1.7-1) ...
Setting up gstreamer1.0-plugins-base:amd64 (1.14.2-1) ...
Setting up xserver-common (2:1.20.1-1) ...
Setting up gir1.2-gdm-1.0:amd64 (3.28.2-4pureos1) ...
Setting up libswresample3:amd64 (7:4.0.2-1) ...
Setting up libcairo2-dev:amd64 (1.15.12-1) ...
Setting up gir1.2-freedesktop:amd64 (1.56.1-1) ...
Setting up libpangoxft-1.0-0:amd64 (1.42.4-1) ...
Setting up libatk1.0-dev:amd64 (2.28.1-1) ...
Setting up libpangocairo-1.0-0:amd64 (1.42.4-1) ...
Setting up libpulse0:amd64 (12.0-1) ...
Setting up gir1.2-pango-1.0:amd64 (1.42.4-1) ...
Setting up libxtst-dev:amd64 (2:1.2.3-1) ...
Setting up libgoa-1.0-0b:amd64 (3.30.0-1) ...
Setting up libinput-dev:amd64 (1.11.3-1) ...
Setting up openssh-server (1:7.8p1-1) ...

Creating config file /etc/ssh/sshd_config with new version
Creating SSH2 RSA key; this may take some time ...
2048 SHA256:D6nnirk9AWYMMC0rLm2dHnh8KJgig+NhAzOk5O+/XhQ root@anise-purple-amd64-kpy4 (RSA)
Creating SSH2 ECDSA key; this may take some time ...
256 SHA256:W+vIBMgPqMj8Lt93P4Kq7H+DpMumdWkPaW1sC7wJaqQ root@anise-purple-amd64-kpy4 (ECDSA)
Creating SSH2 ED25519 key; this may take some time ...
256 SHA256:kZOzKkXgpHmWystOn0bxsrhmCmqbPdrBXRp8w8i94CA root@anise-purple-amd64-kpy4 (ED25519)
Created symlink /etc/systemd/system/sshd.service -> /lib/systemd/system/ssh.service.
Created symlink /etc/systemd/system/multi-user.target.wants/ssh.service -> /lib/systemd/system/ssh.service.
Running in chroot, ignoring request.
invoke-rc.d: policy-rc.d denied execution of start.
Setting up gstreamer1.0-x:amd64 (1.14.2-1) ...
Setting up libglx0:amd64 (1.1.0-1) ...
Setting up libfluidsynth1:amd64 (1.1.11-1) ...
Setting up gir1.2-goa-1.0:amd64 (3.30.0-1) ...
Setting up gir1.2-atspi-2.0:amd64 (2.28.0-3) ...
Setting up libpulse-mainloop-glib0:amd64 (12.0-1) ...
Setting up libweston-4-0 (4.0.0-1) ...
Setting up libatspi2.0-dev:amd64 (2.28.0-3) ...
Setting up libatk-bridge2.0-dev:amd64 (2.26.2-1) ...
Setting up libgl1:amd64 (1.1.0-1) ...
Setting up xwayland (2:1.20.1-1) ...
Setting up libgstreamer-gl1.0-0:amd64 (1.14.2-1) ...
Setting up weston (4.0.0-1) ...
Setting up libglvnd-dev:amd64 (1.1.0-1) ...
Setting up libgl1-mesa-glx:amd64 (18.1.7-1) ...
Setting up rake (12.3.1-3) ...
Setting up libicu-le-hb0:amd64 (1.0.3+git161113-5) ...
Setting up liblvm2cmd2.02:amd64 (2.02.176-4.1) ...
Setting up dmeventd (2:1.02.145-4.1) ...
Created symlink /etc/systemd/system/sockets.target.wants/dm-event.socket -> /lib/systemd/system/dm-event.socket.
Setting up libruby2.5:amd64 (2.5.1-5) ...
Setting up libicu60:amd64 (60.2-6) ...
Setting up libharfbuzz-icu0:amd64 (1.8.8-2) ...
Setting up libicu-le-hb-dev:amd64 (1.0.3+git161113-5) ...
Setting up lvm2 (2.02.176-4.1) ...
Running in chroot, ignoring request.
invoke-rc.d: policy-rc.d denied execution of start.
update-initramfs: deferring update (trigger activated)
Running in chroot, ignoring request.
invoke-rc.d: policy-rc.d denied execution of start.
Running in chroot, ignoring request.
invoke-rc.d: policy-rc.d denied execution of start.
Created symlink /etc/systemd/system/sysinit.target.wants/blk-availability.service -> /lib/systemd/system/blk-availability.service.
Created symlink /etc/systemd/system/sysinit.target.wants/lvm2-monitor.service -> /lib/systemd/system/lvm2-monitor.service.
Created symlink /etc/systemd/system/sysinit.target.wants/lvm2-lvmetad.socket -> /lib/systemd/system/lvm2-lvmetad.socket.
Created symlink /etc/systemd/system/sysinit.target.wants/lvm2-lvmpolld.socket -> /lib/systemd/system/lvm2-lvmpolld.socket.
Setting up libxml2:amd64 (2.9.4+dfsg1-7+b1) ...
Setting up libcroco3:amd64 (0.6.12-2) ...
Setting up libxslt1.1:amd64 (1.1.32-2) ...
Setting up libcamel-1.2-61:amd64 (3.28.5-3) ...
Setting up libphonenumber7:amd64 (7.1.0-5+b2) ...
Setting up shared-mime-info (1.9-2) ...
Setting up libical3:amd64 (3.0.3-1) ...
Setting up libjavascriptcoregtk-4.0-18:amd64 (2.20.5-1) ...
Setting up icu-devtools (60.2-6) ...
Setting up libtag1v5-vanilla:amd64 (1.11.1+dfsg.1-0.2+b1) ...
Setting up libwayland-bin (1.15.0-2) ...
Setting up ruby2.5 (2.5.1-5) ...
Setting up libtag1v5:amd64 (1.11.1+dfsg.1-0.2+b1) ...
Setting up libarchive13:amd64 (3.2.2-5) ...
Setting up libgdk-pixbuf2.0-0:amd64 (2.36.12-2) ...
Setting up libsoup2.4-1:amd64 (2.64.0-2) ...
Setting up libgdk-pixbuf2.0-bin (2.36.12-2) ...
Setting up libgphoto2-6:amd64 (2.5.19-1) ...
Setting up gir1.2-gdkpixbuf-2.0:amd64 (2.36.12-2) ...
Setting up libsoup-gnome2.4-1:amd64 (2.64.0-2) ...
Setting up libgdata22:amd64 (0.17.9-2) ...
Setting up libicu-dev (60.2-6) ...
Setting up gir1.2-soup-2.4:amd64 (2.64.0-2) ...
Setting up gir1.2-javascriptcoregtk-4.0:amd64 (2.20.5-1) ...
Setting up libgssdp-1.0-3:amd64 (1.0.2-2) ...
Setting up gtk-update-icon-cache (3.22.30-2) ...
Setting up libgdk-pixbuf2.0-dev:amd64 (2.36.12-2) ...
Setting up libgxps2:amd64 (0.3.0-2) ...
Setting up librest-0.7-0:amd64 (0.8.0-2) ...
Setting up gstreamer1.0-plugins-good:amd64 (1.14.2-1) ...
Setting up libwayland-dev:amd64 (1.15.0-2) ...
Setting up ruby (1:2.5.1) ...
Setting up libharfbuzz-dev:amd64 (1.8.8-2) ...
Setting up libtotem-plparser18:amd64 (3.26.0-2) ...
Setting up libnotify4:amd64 (0.7.7-3) ...
Setting up libgeocode-glib0:amd64 (3.26.0-1) ...
Setting up libostree-1-1:amd64 (2018.8-1) ...
Setting up libappstream-glib8:amd64 (0.7.12-1) ...
Setting up gir1.2-notify-0.7:amd64 (0.7.7-3) ...
Setting up libgfbgraph-0.2-0:amd64 (0.2.3-2) ...
Setting up librsvg2-2:amd64 (2.40.20-3) ...
Setting up libgupnp-1.0-4:amd64 (1.0.2-2) ...
Setting up libedataserver-1.2-23:amd64 (3.28.5-3) ...
Setting up libcogl20:amd64 (1.22.2-3) ...
Setting up gir1.2-cogl-1.0:amd64 (1.22.2-3) ...
Setting up libsane:amd64 (1.0.25-4.1) ...
Adding scanner group...
Setting up libdbusmenu-gtk3-4:amd64 (16.04.1+18.04.20171206-1) ...
Setting up libebackend-1.2-10:amd64 (3.28.5-3) ...
Setting up libgupnp-igd-1.0-4:amd64 (0.2.5-2) ...
Setting up librsvg2-common:amd64 (2.40.20-3) ...
Setting up libebook-contacts-1.2-2:amd64 (3.28.5-3) ...
Setting up gir1.2-geocodeglib-1.0:amd64 (3.26.0-1) ...
Setting up geoclue-2.0 (2.4.12-2) ...
Setting up libgrilo-0.3-0:amd64 (0.3.6-1) ...
Setting up colord (1.3.3-2) ...
Setting up gir1.2-rsvg-2.0:amd64 (2.40.20-3) ...
Setting up libegl1-mesa-dev:amd64 (18.1.7-1) ...
Setting up libnice10:amd64 (0.1.14-1) ...
Setting up libcogl-pango20:amd64 (1.22.2-3) ...
Setting up gir1.2-rest-0.7 (0.8.0-2) ...
Setting up libedata-book-1.2-25:amd64 (3.28.5-3) ...
Setting up libpango1.0-dev (1.42.4-1) ...
Setting up flatpak (1.0.1-1) ...
Setting up adwaita-icon-theme (3.28.0-1) ...
update-alternatives: using /usr/share/icons/Adwaita/cursor.theme to provide /usr/share/icons/default/index.theme (x-cursor-theme) in auto mode
Setting up libavcodec58:amd64 (7:4.0.2-1) ...
Setting up libchromaprint1:amd64 (1.4.3-2+b1) ...
Setting up libcogl-path20:amd64 (1.22.2-3) ...
Setting up libecal-1.2-19:amd64 (3.28.5-3) ...
Setting up libgles2-mesa-dev:amd64 (18.1.7-1) ...
Setting up gir1.2-coglpango-1.0:amd64 (1.22.2-3) ...
Setting up libgtk-3-0:amd64 (3.22.30-2) ...
Setting up gstreamer1.0-plugins-bad:amd64 (1.14.2-1) ...
Setting up gnome-chess (1:3.30.0-1) ...
Setting up libhandy-0.0-0:amd64 (0.0.4~227.gbp9718eb) ...
Setting up dconf-editor (3.30.0-1) ...
Setting up libedata-cal-1.2-28:amd64 (3.28.5-3) ...
Setting up gir1.2-gfbgraph-0.2:amd64 (0.2.3-2) ...
Setting up libgcr-ui-3-1:amd64 (3.28.0-1) ...
Setting up policykit-1-gnome (0.105-7) ...
Setting up libnautilus-extension1a:amd64 (3.30.0-1) ...
Setting up libebook-1.2-19:amd64 (3.28.5-3) ...
Setting up libcanberra-gtk3-0:amd64 (0.30-6) ...
Setting up libayatana-ido3-0.4-0:amd64 (0.4.2-2) ...
Setting up libnma0:amd64 (1.8.16-1) ...
Setting up libgnome-desktop-3-17:amd64 (3.30.0-1) ...
Setting up calls (0.0~gite815677~74.gbp13a194) ...
Setting up gcr (3.28.0-1) ...
Setting up vim-gtk3 (2:8.1.0320-1) ...
update-alternatives: using /usr/bin/vim.gtk3 to provide /usr/bin/vim (vim) in auto mode
update-alternatives: using /usr/bin/vim.gtk3 to provide /usr/bin/vimdiff (vimdiff) in auto mode
update-alternatives: using /usr/bin/vim.gtk3 to provide /usr/bin/rvim (rvim) in auto mode
update-alternatives: using /usr/bin/vim.gtk3 to provide /usr/bin/rview (rview) in auto mode
update-alternatives: using /usr/bin/vim.gtk3 to provide /usr/bin/vi (vi) in auto mode
update-alternatives: using /usr/bin/vim.gtk3 to provide /usr/bin/view (view) in auto mode
update-alternatives: using /usr/bin/vim.gtk3 to provide /usr/bin/ex (ex) in auto mode
update-alternatives: using /usr/bin/vim.gtk3 to provide /usr/bin/editor (editor) in auto mode
update-alternatives: using /usr/bin/vim.gtk3 to provide /usr/bin/gvim (gvim) in auto mode
update-alternatives: using /usr/bin/vim.gtk3 to provide /usr/bin/gview (gview) in auto mode
update-alternatives: using /usr/bin/vim.gtk3 to provide /usr/bin/rgview (rgview) in auto mode
update-alternatives: using /usr/bin/vim.gtk3 to provide /usr/bin/rgvim (rgvim) in auto mode
update-alternatives: using /usr/bin/vim.gtk3 to provide /usr/bin/evim (evim) in auto mode
update-alternatives: using /usr/bin/vim.gtk3 to provide /usr/bin/eview (eview) in auto mode
update-alternatives: using /usr/bin/vim.gtk3 to provide /usr/bin/gvimdiff (gvimdiff) in auto mode
Setting up libclutter-1.0-0:amd64 (1.26.2+dfsg-4) ...
Setting up phosh (0.0.0~git20180131.2~370.gbpb8774d) ...
Setting up xdg-desktop-portal-gtk (1.0.1-1) ...
Setting up gir1.2-gtk-3.0:amd64 (3.22.30-2) ...
Setting up libcolord-gtk1:amd64 (0.1.26-2) ...
Setting up libmutter-2-0:amd64 (3.28.3-2) ...
Setting up gir1.2-gnomedesktop-3.0:amd64 (3.30.0-1) ...
Setting up libgweather-3-15:amd64 (3.28.1-1) ...
Setting up libvte-2.91-0:amd64 (0.52.2-1) ...
Setting up libwebkit2gtk-4.0-37:amd64 (2.20.5-1) ...
Setting up libgspell-1-1:amd64 (1.6.1-1) ...
Setting up libgnome-bluetooth13:amd64 (3.28.2-1) ...
Setting up libdazzle-1.0-0:amd64 (3.28.5-1) ...
Setting up libayatana-indicator3-7:amd64 (0.6.2-1) ...
Setting up libevdocument3-4:amd64 (3.30.0-2) ...
Setting up gnome-terminal (3.28.2-1) ...
update-alternatives: using /usr/bin/gnome-terminal.wrapper to provide /usr/bin/x-terminal-emulator (x-terminal-emulator) in auto mode
Setting up libgjs0g (1.52.3-2) ...
Setting up gir1.2-clutter-1.0:amd64 (1.26.2+dfsg-4) ...
Setting up pinentry-gnome3 (1.1.0-1+b1) ...
Setting up libevview3-3:amd64 (3.30.0-2) ...
Setting up gir1.2-mutter-2:amd64 (3.28.3-2) ...
Setting up gir1.2-gweather-3.0:amd64 (3.28.1-1) ...
Setting up gir1.2-nma-1.0:amd64 (1.8.16-1) ...
Setting up gnome-keyring (3.28.2-1) ...
Setting up libclutter-gtk-1.0-0:amd64 (1.8.4-3) ...
Setting up gir1.2-gcr-3:amd64 (3.28.0-1) ...
Setting up libclutter-gst-3.0-0:amd64 (3.0.26-1) ...
Setting up gjs (1.52.3-2) ...
Setting up libchamplain-0.12-0:amd64 (0.12.16-2) ...
Setting up gnome-session-bin (3.28.0-2pureos1) ...
Setting up libedataserverui-1.2-2:amd64 (3.28.5-3) ...
Setting up evolution-data-server (3.28.5-3) ...
Setting up evince (3.30.0-2) ...
Setting up gstreamer1.0-clutter-3.0:amd64 (3.0.26-1) ...
Setting up libayatana-appindicator3-1 (0.5.3-4) ...
Setting up libcheese8:amd64 (3.28.0-1) ...
Setting up libgoa-backend-1.0-1:amd64 (3.30.0-1) ...
Setting up gir1.2-gtkclutter-1.0:amd64 (1.8.4-3) ...
Setting up zenity (3.28.1-1) ...
Setting up gnome-settings-daemon (3.28.1-2~4.gbpc0d5ff) ...
Setting up gnome-calendar (3.30.0-1) ...
Setting up mutter (3.28.3-2) ...
update-alternatives: using /usr/bin/mutter to provide /usr/bin/x-window-manager (x-window-manager) in auto mode
Setting up libgtk-3-dev:amd64 (3.22.30-2) ...
Setting up gnome-online-accounts (3.30.0-1) ...
Setting up libchamplain-gtk-0.12-0:amd64 (0.12.16-2) ...
Setting up gir1.2-gnomebluetooth-1.0:amd64 (3.28.2-1) ...
Setting up gir1.2-webkit2-4.0:amd64 (2.20.5-1) ...
Setting up epiphany-browser (3.28.3.1-1) ...
update-alternatives: using /usr/bin/epiphany-browser to provide /usr/bin/x-www-browser (x-www-browser) in auto mode
update-alternatives: using /usr/bin/epiphany-browser to provide /usr/bin/gnome-www-browser (gnome-www-browser) in auto mode
Setting up libcheese-gtk25:amd64 (3.28.0-1) ...
Setting up network-manager-gnome (1.8.16-1) ...
Setting up libfolks-eds25:amd64 (0.11.4-1+b2) ...
Setting up gir1.2-champlain-0.12:amd64 (0.12.16-2) ...
Setting up gnome-shell (3.28.3-1) ...
Setting up gnome-control-center (1:3.28.2-1) ...
Setting up libgnome-desktop-3-dev:amd64 (3.30.0-1) ...
Setting up gnome-contacts (3.28.2-1) ...
Setting up gnome-tweaks (3.28.1-1) ...
Setting up gir1.2-gtkchamplain-0.12:amd64 (0.12.16-2) ...
Setting up gnome-session (3.28.0-2pureos1) ...
update-alternatives: using /usr/bin/gnome-session to provide /usr/bin/x-session-manager (x-session-manager) in auto mode
Setting up gnome-maps (3.30.0-1) ...
Processing triggers for libc-bin (2.27-5) ...
Processing triggers for systemd (239-7pureos1) ...
Processing triggers for initramfs-tools (0.132pureos1) ...
update-initramfs: Generating /boot/initrd.img-4.17.0-3-amd64
Processing triggers for dictionaries-common (1.28.0) ...
aspell-autobuildhash: processing: en [en-common].
aspell-autobuildhash: processing: en [en-variant_0].
aspell-autobuildhash: processing: en [en-variant_1].
aspell-autobuildhash: processing: en [en-variant_2].
aspell-autobuildhash: processing: en [en-w_accents-only].
aspell-autobuildhash: processing: en [en-wo_accents-only].
aspell-autobuildhash: processing: en [en_AU-variant_0].
aspell-autobuildhash: processing: en [en_AU-variant_1].
aspell-autobuildhash: processing: en [en_AU-w_accents-only].
aspell-autobuildhash: processing: en [en_AU-wo_accents-only].
aspell-autobuildhash: processing: en [en_CA-variant_0].
aspell-autobuildhash: processing: en [en_CA-variant_1].
aspell-autobuildhash: processing: en [en_CA-w_accents-only].
aspell-autobuildhash: processing: en [en_CA-wo_accents-only].
aspell-autobuildhash: processing: en [en_GB-ise-w_accents-only].
aspell-autobuildhash: processing: en [en_GB-ise-wo_accents-only].
aspell-autobuildhash: processing: en [en_GB-ize-w_accents-only].
aspell-autobuildhash: processing: en [en_GB-ize-wo_accents-only].
aspell-autobuildhash: processing: en [en_GB-variant_0].
aspell-autobuildhash: processing: en [en_GB-variant_1].
aspell-autobuildhash: processing: en [en_US-w_accents-only].
aspell-autobuildhash: processing: en [en_US-wo_accents-only].
Processing triggers for dbus (1.12.10-1) ...
Processing triggers for libgdk-pixbuf2.0-0:amd64 (2.36.12-2) ...
+ setup_locale
+ echo 'en_US.UTF-8 UTF-8'
+ chroot /tmp/tmp8mmFnm dpkg-reconfigure locales
Generating locales (this might take a while)...
  en_US.UTF-8... done
Generation complete.
+ setup_gui
+ for group in video audio
+ chroot /tmp/tmp8mmFnm adduser purism video
Adding user `purism' to group `video' ...
Adding user purism to group video
Done.
+ for group in video audio
+ chroot /tmp/tmp8mmFnm adduser purism audio
Adding user `purism' to group `audio' ...
Adding user purism to group audio
Done.
+ chroot /tmp/tmp8mmFnm systemctl enable phosh.service
Created symlink /etc/systemd/system/graphical.target.wants/phosh.service -> /lib/systemd/system/phosh.service.
+ setup_journal
+ chroot /tmp/tmp8mmFnm mkdir -p /var/log/journal
+ chroot /tmp/tmp8mmFnm systemd-tmpfiles --create --prefix /var/log/journal
+ chroot /tmp/tmp8mmFnm apt-get -y remove rsyslog
Reading package lists...
Building dependency tree...
Reading state information...
The following packages will be REMOVED:
  rsyslog
0 upgraded, 0 newly installed, 1 to remove and 0 not upgraded.
After this operation, 1850 kB disk space will be freed.
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 60647 files and directories currently installed.)
Removing rsyslog (8.37.0-2) ...
Running in chroot, ignoring request.
invoke-rc.d: policy-rc.d denied execution of stop.
+ for l in daemon messages syslog kern mail user
+ chroot /tmp/tmp8mmFnm rm -f '/var/log/daemon.*'
+ for l in daemon messages syslog kern mail user
+ chroot /tmp/tmp8mmFnm rm -f '/var/log/messages.*'
+ for l in daemon messages syslog kern mail user
+ chroot /tmp/tmp8mmFnm rm -f '/var/log/syslog.*'
+ for l in daemon messages syslog kern mail user
+ chroot /tmp/tmp8mmFnm rm -f '/var/log/kern.*'
+ for l in daemon messages syslog kern mail user
+ chroot /tmp/tmp8mmFnm rm -f '/var/log/mail.*'
+ for l in daemon messages syslog kern mail user
+ chroot /tmp/tmp8mmFnm rm -f '/var/log/user.*'
+ setup_sshd
+ [[ 
    ca-certificates
    cloud-initramfs-growroot
    dosfstools
    flatpak
    libnss-systemd
    locales
    lvm2
    usbutils
    
    libgl1-mesa-dri
    libpam-systemd

    libhandy-0.0-0
    librem5-theme-default
    libwlroots-examples
    phosh
    virtboard
    weston

    calls
    epiphany-browser
    evince
    gnome-calendar
    gnome-chess
    gnome-contacts
    gnome-control-center
    gnome-maps
    gnome-online-accounts
    gnome-session
    gnome-settings-daemon
    gnome-terminal
    gnome-tweaks
    network-manager-gnome
    xdg-desktop-portal-gtk

    
    alsa-utils
    bash-completion
    dconf-editor
    device-tree-compiler
    edid-decode
    evtest
    gdb
    git
    i2c-tools
    kbd
    lsof
    net-tools
    openssh-client
    openssh-server
    read-edid
    screen
    strace
    systemd-coredump
    u-boot-tools
    unzip
    vim-gtk3
    wireless-tools
    
    build-essential
    libcap-dev
    libdrm-dev
    libegl1-mesa-dev
    libgbm-dev
    libgles2-mesa-dev
    libinput-dev
    libsystemd-dev
    libwayland-dev
    libxcb1-dev
    libxcb-composite0-dev
    libxcb-icccm4-dev
    libxcb-image0-dev
    libxcb-render0-dev
    libxcb-xfixes0-dev
    libxkbcommon-dev
    meson

    libgnome-desktop-3-dev
    libgtk-3-dev
    libpixman-1-dev


    
    libqmi-utils
    modemmanager
    libmbim-utils
    usb-modeswitch

 =~ openssh-server ]]
+ cp data/gen-sshd-host-keys /tmp/tmp8mmFnm/usr/local/bin/
+ cp data/sshd-host-keys.service /tmp/tmp8mmFnm/etc/systemd/system/
+ chroot /tmp/tmp8mmFnm systemctl enable sshd-host-keys.service
Created symlink /etc/systemd/system/ssh.service.wants/sshd-host-keys.service -> /etc/systemd/system/sshd-host-keys.service.
Created symlink /etc/systemd/system/ssh.socket.wants/sshd-host-keys.service -> /etc/systemd/system/sshd-host-keys.service.
+ chroot /tmp/tmp8mmFnm rm -f '/etc/ssh/ssh_host_*'
+ setup_touchscreen
+ echo blacklist rmi-i2c
+ cp data/rmi-ts.service /tmp/tmp8mmFnm/etc/systemd/system/
+ chroot /tmp/tmp8mmFnm systemctl enable rmi-ts
Created symlink /etc/systemd/system/multi-user.target.wants/rmi-ts.service -> /etc/systemd/system/rmi-ts.service.
+ case "${pureos_board}" in
+ create_stamp
+ git log --format=format:%H -1
+ '[' -x files/local.sh ']'
+ cleanup_chroot
+ chroot /tmp/tmp8mmFnm apt-get clean
+ rm /tmp/tmp8mmFnm/etc/resolv.conf
+ mv /tmp/tmp8mmFnm/etc/resolv.conf.bak /tmp/tmp8mmFnm/etc/resolv.conf
+ rm /tmp/tmp8mmFnm/usr/sbin/policy-rc.d
+ umount /tmp/tmp8mmFnm/dev/pts
+ umount /tmp/tmp8mmFnm/dev
+ umount /tmp/tmp8mmFnm/sys
+ umount /tmp/tmp8mmFnm/proc
+ '[' -f /tmp/tmp8mmFnm/var/log/gitrev.log ']'
+ '[' -n '' ']'
Creating disk image
Creating partitions
Using bootsize 191mib: 200000000 bytes
Creating filesystem ext4
Mounting /dev/mapper/loop1p2 on /tmp/tmp8mmFnm
Creating filesystem ext4
Mounting /dev/mapper/loop1p1 on /tmp/tmp8mmFnm/boot/
Debootstrapping purple [amd64]
Setting root password
Removing udev persistent cd and net rules
Enabling systemd-networkd for DHCP
Enabling systemctl-resolved for DNS
Running customize script /srv/build/imgbuild/root.sh
Configuring grub2
Optimizing image for compression
Umounting /tmp/tmp8mmFnm/boot/
Umounting /tmp/tmp8mmFnm
Changing owner to root
Cleaning up
+ set +x
Image resized.
+ xz qemu-x86_64.qcow2
+ xz qemu-x86_64.img
+ b2sum qemu-x86_64.qcow2.xz qemu-x86_64.img.xz
+ sha256sum qemu-x86_64.qcow2.xz qemu-x86_64.img.xz
+ mv qemu-x86_64.qcow2.xz /srv/artifacts/
+ mv qemu-x86_64.img.xz /srv/artifacts/
+ mv -f checksums.b2sum /srv/artifacts/
+ mv -f checksums.sha256sum /srv/artifacts/
Done.